--
-- PostgreSQL database dump
--

-- Dumped from database version 13.4 (Debian 13.4-1.pgdg110+1)
-- Dumped by pg_dump version 13.6 (Ubuntu 13.6-1.pgdg20.04+1+b1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: agdc; Type: SCHEMA; Schema: -; Owner: odcuser
--

CREATE SCHEMA agdc;


ALTER SCHEMA agdc OWNER TO odcuser;

--
-- Name: pg_cron; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pg_cron WITH SCHEMA public;


--
-- Name: EXTENSION pg_cron; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION pg_cron IS 'Job scheduler for PostgreSQL';


--
-- Name: tiger; Type: SCHEMA; Schema: -; Owner: odcuser
--

CREATE SCHEMA tiger;


ALTER SCHEMA tiger OWNER TO odcuser;

--
-- Name: tiger_data; Type: SCHEMA; Schema: -; Owner: odcuser
--

CREATE SCHEMA tiger_data;


ALTER SCHEMA tiger_data OWNER TO odcuser;

--
-- Name: topology; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA topology;


ALTER SCHEMA topology OWNER TO postgres;

--
-- Name: SCHEMA topology; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA topology IS 'PostGIS Topology schema';


--
-- Name: fuzzystrmatch; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS fuzzystrmatch WITH SCHEMA public;


--
-- Name: EXTENSION fuzzystrmatch; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION fuzzystrmatch IS 'determine similarities and distance between strings';


--
-- Name: hstore; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS hstore WITH SCHEMA public;


--
-- Name: EXTENSION hstore; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION hstore IS 'data type for storing sets of (key, value) pairs';


--
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry and geography spatial types and functions';


--
-- Name: pgrouting; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pgrouting WITH SCHEMA public;


--
-- Name: EXTENSION pgrouting; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION pgrouting IS 'pgRouting Extension';


--
-- Name: postgis_raster; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_raster WITH SCHEMA public;


--
-- Name: EXTENSION postgis_raster; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_raster IS 'PostGIS raster types and functions';


--
-- Name: postgis_tiger_geocoder; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_tiger_geocoder WITH SCHEMA tiger;


--
-- Name: EXTENSION postgis_tiger_geocoder; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_tiger_geocoder IS 'PostGIS tiger geocoder and reverse geocoder';


--
-- Name: postgis_topology; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_topology WITH SCHEMA topology;


--
-- Name: EXTENSION postgis_topology; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_topology IS 'PostGIS topology spatial types and functions';


--
-- Name: float8range; Type: TYPE; Schema: agdc; Owner: odcuser
--

CREATE TYPE agdc.float8range AS RANGE (
    subtype = double precision,
    subtype_diff = float8mi
);


ALTER TYPE agdc.float8range OWNER TO odcuser;

--
-- Name: common_timestamp(text); Type: FUNCTION; Schema: agdc; Owner: odcuser
--

CREATE FUNCTION agdc.common_timestamp(text) RETURNS timestamp with time zone
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
select ($1)::timestamp at time zone 'utc';
$_$;


ALTER FUNCTION agdc.common_timestamp(text) OWNER TO odcuser;

--
-- Name: set_row_update_time(); Type: FUNCTION; Schema: agdc; Owner: odcuser
--

CREATE FUNCTION agdc.set_row_update_time() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
begin
  new.updated = now();
  return new;
end;
$$;


ALTER FUNCTION agdc.set_row_update_time() OWNER TO odcuser;

--
-- Name: asbinary(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.asbinary(public.geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(public.geometry) OWNER TO postgres;

--
-- Name: asbinary(public.geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.asbinary(public.geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(public.geometry, text) OWNER TO postgres;

--
-- Name: astext(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.astext(public.geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asText';


ALTER FUNCTION public.astext(public.geometry) OWNER TO postgres;

--
-- Name: estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.estimated_extent(text, text) RETURNS public.box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-3', 'geometry_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text) OWNER TO postgres;

--
-- Name: estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.estimated_extent(text, text, text) RETURNS public.box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-3', 'geometry_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.geomfromtext(text) RETURNS public.geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeomFromText($1)$_$;


ALTER FUNCTION public.geomfromtext(text) OWNER TO postgres;

--
-- Name: geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.geomfromtext(text, integer) RETURNS public.geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeomFromText($1, $2)$_$;


ALTER FUNCTION public.geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: ndims(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.ndims(public.geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_ndims';


ALTER FUNCTION public.ndims(public.geometry) OWNER TO postgres;

--
-- Name: setsrid(public.geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.setsrid(public.geometry, integer) RETURNS public.geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_set_srid';


ALTER FUNCTION public.setsrid(public.geometry, integer) OWNER TO postgres;

--
-- Name: srid(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.srid(public.geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_get_srid';


ALTER FUNCTION public.srid(public.geometry) OWNER TO postgres;

--
-- Name: st_asbinary(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.st_asbinary(text) RETURNS bytea
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsBinary($1::geometry);$_$;


ALTER FUNCTION public.st_asbinary(text) OWNER TO postgres;

--
-- Name: st_astext(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.st_astext(bytea) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsText($1::geometry);$_$;


ALTER FUNCTION public.st_astext(bytea) OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR FAMILY; Schema: public; Owner: postgres
--

CREATE OPERATOR FAMILY public.gist_geometry_ops USING gist;


ALTER OPERATOR FAMILY public.gist_geometry_ops USING gist OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS public.gist_geometry_ops
    FOR TYPE public.geometry USING gist FAMILY public.gist_geometry_ops AS
    STORAGE public.box2df ,
    OPERATOR 1 public.<<(public.geometry,public.geometry) ,
    OPERATOR 2 public.&<(public.geometry,public.geometry) ,
    OPERATOR 3 public.&&(public.geometry,public.geometry) ,
    OPERATOR 4 public.&>(public.geometry,public.geometry) ,
    OPERATOR 5 public.>>(public.geometry,public.geometry) ,
    OPERATOR 6 public.~=(public.geometry,public.geometry) ,
    OPERATOR 7 public.~(public.geometry,public.geometry) ,
    OPERATOR 8 public.@(public.geometry,public.geometry) ,
    OPERATOR 9 public.&<|(public.geometry,public.geometry) ,
    OPERATOR 10 public.<<|(public.geometry,public.geometry) ,
    OPERATOR 11 public.|>>(public.geometry,public.geometry) ,
    OPERATOR 12 public.|&>(public.geometry,public.geometry) ,
    OPERATOR 13 public.<->(public.geometry,public.geometry) FOR ORDER BY pg_catalog.float_ops ,
    OPERATOR 14 public.<#>(public.geometry,public.geometry) FOR ORDER BY pg_catalog.float_ops ,
    FUNCTION 1 (public.geometry, public.geometry) public.geometry_gist_consistent_2d(internal,public.geometry,integer) ,
    FUNCTION 2 (public.geometry, public.geometry) public.geometry_gist_union_2d(bytea,internal) ,
    FUNCTION 3 (public.geometry, public.geometry) public.geometry_gist_compress_2d(internal) ,
    FUNCTION 4 (public.geometry, public.geometry) public.geometry_gist_decompress_2d(internal) ,
    FUNCTION 5 (public.geometry, public.geometry) public.geometry_gist_penalty_2d(internal,internal,internal) ,
    FUNCTION 6 (public.geometry, public.geometry) public.geometry_gist_picksplit_2d(internal,internal) ,
    FUNCTION 7 (public.geometry, public.geometry) public.geometry_gist_same_2d(public.geometry,public.geometry,internal) ,
    FUNCTION 8 (public.geometry, public.geometry) public.geometry_gist_distance_2d(internal,public.geometry,integer);


ALTER OPERATOR CLASS public.gist_geometry_ops USING gist OWNER TO postgres;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: dataset; Type: TABLE; Schema: agdc; Owner: odcuser
--

CREATE TABLE agdc.dataset (
    id uuid NOT NULL,
    metadata_type_ref smallint NOT NULL,
    dataset_type_ref smallint NOT NULL,
    metadata jsonb NOT NULL,
    archived timestamp with time zone,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone
);


ALTER TABLE agdc.dataset OWNER TO odcuser;

--
-- Name: dataset_location; Type: TABLE; Schema: agdc; Owner: odcuser
--

CREATE TABLE agdc.dataset_location (
    id integer NOT NULL,
    dataset_ref uuid NOT NULL,
    uri_scheme character varying NOT NULL,
    uri_body character varying NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    archived timestamp with time zone
);


ALTER TABLE agdc.dataset_location OWNER TO odcuser;

--
-- Name: dataset_location_id_seq; Type: SEQUENCE; Schema: agdc; Owner: odcuser
--

CREATE SEQUENCE agdc.dataset_location_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.dataset_location_id_seq OWNER TO odcuser;

--
-- Name: dataset_location_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: odcuser
--

ALTER SEQUENCE agdc.dataset_location_id_seq OWNED BY agdc.dataset_location.id;


--
-- Name: dataset_source; Type: TABLE; Schema: agdc; Owner: odcuser
--

CREATE TABLE agdc.dataset_source (
    dataset_ref uuid NOT NULL,
    classifier character varying NOT NULL,
    source_dataset_ref uuid NOT NULL
);


ALTER TABLE agdc.dataset_source OWNER TO odcuser;

--
-- Name: dataset_type; Type: TABLE; Schema: agdc; Owner: odcuser
--

CREATE TABLE agdc.dataset_type (
    id smallint NOT NULL,
    name character varying NOT NULL,
    metadata jsonb NOT NULL,
    metadata_type_ref smallint NOT NULL,
    definition jsonb NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone,
    CONSTRAINT ck_dataset_type_alphanumeric_name CHECK (((name)::text ~* '^\w+$'::text))
);


ALTER TABLE agdc.dataset_type OWNER TO odcuser;

--
-- Name: dataset_type_id_seq; Type: SEQUENCE; Schema: agdc; Owner: odcuser
--

CREATE SEQUENCE agdc.dataset_type_id_seq
    AS smallint
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.dataset_type_id_seq OWNER TO odcuser;

--
-- Name: dataset_type_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: odcuser
--

ALTER SEQUENCE agdc.dataset_type_id_seq OWNED BY agdc.dataset_type.id;


--
-- Name: metadata_type; Type: TABLE; Schema: agdc; Owner: odcuser
--

CREATE TABLE agdc.metadata_type (
    id smallint NOT NULL,
    name character varying NOT NULL,
    definition jsonb NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone,
    CONSTRAINT ck_metadata_type_alphanumeric_name CHECK (((name)::text ~* '^\w+$'::text))
);


ALTER TABLE agdc.metadata_type OWNER TO odcuser;

--
-- Name: dv_eo3_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_eo3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 1));


ALTER TABLE agdc.dv_eo3_dataset OWNER TO odcuser;

--
-- Name: dv_eo3_landsat_ard_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_eo3_landsat_ard_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,landsat:landsat_scene_id}'::text[]) AS landsat_scene_id,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    (dataset.metadata #>> '{properties,landsat:landsat_product_id}'::text[]) AS landsat_product_id,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 4));


ALTER TABLE agdc.dv_eo3_landsat_ard_dataset OWNER TO odcuser;

--
-- Name: dv_eo_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_eo_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{creation_dt}'::text[])) AS creation_time,
    (dataset.metadata #>> '{format,name}'::text[]) AS format,
    (dataset.metadata #>> '{ga_label}'::text[]) AS label,
    agdc.float8range(LEAST(((dataset.metadata #>> '{extent,coord,ur,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ul,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lat}'::text[]))::double precision), GREATEST(((dataset.metadata #>> '{extent,coord,ur,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ul,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lat}'::text[]))::double precision), '[]'::text) AS lat,
    agdc.float8range(LEAST(((dataset.metadata #>> '{extent,coord,ul,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ur,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lon}'::text[]))::double precision), GREATEST(((dataset.metadata #>> '{extent,coord,ul,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ur,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lon}'::text[]))::double precision), '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{extent,from_dt}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{extent,center_dt}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{extent,to_dt}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{extent,center_dt}'::text[]))), '[]'::text) AS "time",
    (dataset.metadata #>> '{platform,code}'::text[]) AS platform,
    (dataset.metadata #>> '{instrument,name}'::text[]) AS instrument,
    (dataset.metadata #>> '{product_type}'::text[]) AS product_type
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 2));


ALTER TABLE agdc.dv_eo_dataset OWNER TO odcuser;

--
-- Name: dv_ga_ls5t_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_ga_ls5t_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,landsat:landsat_scene_id}'::text[]) AS landsat_scene_id,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    (dataset.metadata #>> '{properties,landsat:landsat_product_id}'::text[]) AS landsat_product_id,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 1));


ALTER TABLE agdc.dv_ga_ls5t_ard_3_dataset OWNER TO odcuser;

--
-- Name: dv_ga_ls7e_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_ga_ls7e_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,landsat:landsat_scene_id}'::text[]) AS landsat_scene_id,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    (dataset.metadata #>> '{properties,landsat:landsat_product_id}'::text[]) AS landsat_product_id,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 2));


ALTER TABLE agdc.dv_ga_ls7e_ard_3_dataset OWNER TO odcuser;

--
-- Name: dv_ga_ls8c_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_ga_ls8c_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,landsat:landsat_scene_id}'::text[]) AS landsat_scene_id,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    (dataset.metadata #>> '{properties,landsat:landsat_product_id}'::text[]) AS landsat_product_id,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 3));


ALTER TABLE agdc.dv_ga_ls8c_ard_3_dataset OWNER TO odcuser;

--
-- Name: dv_ga_ls9c_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_ga_ls9c_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,landsat:landsat_scene_id}'::text[]) AS landsat_scene_id,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    (dataset.metadata #>> '{properties,landsat:landsat_product_id}'::text[]) AS landsat_product_id,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 4));


ALTER TABLE agdc.dv_ga_ls9c_ard_3_dataset OWNER TO odcuser;

--
-- Name: dv_telemetry_dataset; Type: VIEW; Schema: agdc; Owner: odcuser
--

CREATE VIEW agdc.dv_telemetry_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{creation_dt}'::text[])) AS creation_time,
    (dataset.metadata #>> '{format,name}'::text[]) AS format,
    (dataset.metadata #>> '{ga_label}'::text[]) AS label,
    (dataset.metadata #>> '{acquisition,groundstation,code}'::text[]) AS gsi,
    tstzrange(agdc.common_timestamp((dataset.metadata #>> '{acquisition,aos}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{acquisition,los}'::text[])), '[]'::text) AS "time",
    ((dataset.metadata #>> '{acquisition,platform_orbit}'::text[]))::integer AS orbit,
    numrange((((dataset.metadata #>> '{image,satellite_ref_point_start,y}'::text[]))::integer)::numeric, (GREATEST(((dataset.metadata #>> '{image,satellite_ref_point_end,y}'::text[]))::integer, ((dataset.metadata #>> '{image,satellite_ref_point_start,y}'::text[]))::integer))::numeric, '[]'::text) AS sat_row,
    (dataset.metadata #>> '{platform,code}'::text[]) AS platform,
    numrange((((dataset.metadata #>> '{image,satellite_ref_point_start,x}'::text[]))::integer)::numeric, (GREATEST(((dataset.metadata #>> '{image,satellite_ref_point_end,x}'::text[]))::integer, ((dataset.metadata #>> '{image,satellite_ref_point_start,x}'::text[]))::integer))::numeric, '[]'::text) AS sat_path,
    (dataset.metadata #>> '{instrument,name}'::text[]) AS instrument,
    (dataset.metadata #>> '{product_type}'::text[]) AS product_type
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 3));


ALTER TABLE agdc.dv_telemetry_dataset OWNER TO odcuser;

--
-- Name: metadata_type_id_seq; Type: SEQUENCE; Schema: agdc; Owner: odcuser
--

CREATE SEQUENCE agdc.metadata_type_id_seq
    AS smallint
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.metadata_type_id_seq OWNER TO odcuser;

--
-- Name: metadata_type_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: odcuser
--

ALTER SEQUENCE agdc.metadata_type_id_seq OWNED BY agdc.metadata_type.id;


--
-- Name: dataset_location id; Type: DEFAULT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_location ALTER COLUMN id SET DEFAULT nextval('agdc.dataset_location_id_seq'::regclass);


--
-- Name: dataset_type id; Type: DEFAULT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_type ALTER COLUMN id SET DEFAULT nextval('agdc.dataset_type_id_seq'::regclass);


--
-- Name: metadata_type id; Type: DEFAULT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.metadata_type ALTER COLUMN id SET DEFAULT nextval('agdc.metadata_type_id_seq'::regclass);


--
-- Data for Name: dataset; Type: TABLE DATA; Schema: agdc; Owner: odcuser
--

COPY agdc.dataset (id, metadata_type_ref, dataset_type_ref, metadata, archived, added, added_by, updated) FROM stdin;
c68c7620-664b-45c3-8dea-d621ac9bb43e	4	1	{"id": "c68c7620-664b-45c3-8dea-d621ac9bb43e", "crs": "epsg:32656", "grids": {"default": {"shape": [7001, 7861], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22269916608073, "begin": -34.130620779808886}, "lon": {"end": 153.01230951726217, "begin": 150.48232542623188}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305715.0, -3566985.0], [305566.0, -3567398.0], [303826.0, -3575048.0], [299566.0, -3594099.0], [277066.0, -3696069.0], [271216.0, -3722769.0], [267076.0, -3741849.0], [266985.0, -3742462.0], [266985.0, -3745245.0], [277000.0, -3746895.0], [462195.0, -3776715.0], [462464.0, -3775881.0], [497564.0, -3616011.0], [501074.0, -3599781.0], [501156.0, -3598854.0], [498980.0, -3598455.0], [489620.0, -3596925.0], [308690.0, -3567435.0], [305715.0, -3566985.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-09-27T23:10:51.419094Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.41, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.00012196900396399264, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.01, "gqa:mean_y": 0.02, "proj:shape": [7001, 7861], "eo:platform": "landsat-5", "fmask:clear": 40.12891593418977, "fmask:cloud": 12.228458550424904, "fmask:water": 45.203770433122536, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 12.228458550424904, "eo:sun_azimuth": 56.85569745, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-09-27T23:11:05.118955Z", "eo:sun_elevation": 42.30562666, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-09-27T23:10:37.626671Z", "fmask:cloud_shadow": 2.4387331132588264, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-10-25T23:54:47.946011Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831987270ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19870927_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305715.0, -3566985.0], [305566.0, -3567398.0], [303826.0, -3575048.0], [299566.0, -3594099.0], [277066.0, -3696069.0], [271216.0, -3722769.0], [267076.0, -3741849.0], [266985.0, -3742462.0], [266985.0, -3745245.0], [277000.0, -3746895.0], [462195.0, -3776715.0], [462464.0, -3775881.0], [497564.0, -3616011.0], [501074.0, -3599781.0], [501156.0, -3598854.0], [498980.0, -3598455.0], [489620.0, -3596925.0], [308690.0, -3567435.0], [305715.0, -3566985.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777015.0}, "lr": {"x": 502815.0, "y": -3777015.0}, "ul": {"x": 266985.0, "y": -3566985.0}, "ur": {"x": 502815.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:45.963319+00	localuser	\N
600b1921-fff5-4092-a591-3659a419f342	4	1	{"id": "600b1921-fff5-4092-a591-3659a419f342", "crs": "epsg:32656", "grids": {"default": {"shape": [7001, 7871], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211771355705025, "begin": -34.118776051182174}, "lon": {"end": 152.9555484246645, "begin": 150.42436983083974}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300465.0, -3565875.0], [300406.0, -3565928.0], [299866.0, -3568208.0], [293056.0, -3598659.0], [272716.0, -3691089.0], [264586.0, -3728259.0], [261796.0, -3741189.0], [261585.0, -3742374.0], [261585.0, -3743990.0], [265570.0, -3744675.0], [455440.0, -3775215.0], [456760.0, -3775425.0], [456882.0, -3775408.0], [457124.0, -3774532.0], [458414.0, -3768891.0], [493274.0, -3610041.0], [495764.0, -3598611.0], [495825.0, -3597645.0], [493310.0, -3597195.0], [475430.0, -3594285.0], [302690.0, -3566205.0], [300465.0, -3565875.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-05-22T23:07:44.227025Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.3, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.08, "gqa:mean_y": 0.01, "proj:shape": [7001, 7871], "eo:platform": "landsat-5", "fmask:clear": 48.222616270056164, "fmask:cloud": 0.5250768341518598, "fmask:water": 50.83777897908486, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.5250768341518598, "eo:sun_azimuth": 41.76647934, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-05-22T23:07:57.919083Z", "eo:sun_elevation": 23.91002523, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-05-22T23:07:30.441067Z", "fmask:cloud_shadow": 0.4145279167071106, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-25T23:28:07.026377Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831987142ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19870522_20170212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300465.0, -3565875.0], [300406.0, -3565928.0], [299866.0, -3568208.0], [293056.0, -3598659.0], [272716.0, -3691089.0], [264586.0, -3728259.0], [261796.0, -3741189.0], [261585.0, -3742374.0], [261585.0, -3743990.0], [265570.0, -3744675.0], [455440.0, -3775215.0], [456760.0, -3775425.0], [456882.0, -3775408.0], [457124.0, -3774532.0], [458414.0, -3768891.0], [493274.0, -3610041.0], [495764.0, -3598611.0], [495825.0, -3597645.0], [493310.0, -3597195.0], [475430.0, -3594285.0], [302690.0, -3566205.0], [300465.0, -3565875.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3775815.0}, "lr": {"x": 497715.0, "y": -3775815.0}, "ul": {"x": 261585.0, "y": -3565785.0}, "ur": {"x": 497715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-05-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:45.994452+00	localuser	\N
b139d78d-50ca-4bda-bc30-66da07f39ba9	4	1	{"id": "b139d78d-50ca-4bda-bc30-66da07f39ba9", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7871], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.221617289643966, "begin": -34.129523084853396}, "lon": {"end": 153.00998804658522, "begin": 150.4791184842656}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305715.0, -3566865.0], [305656.0, -3566948.0], [305086.0, -3569228.0], [304006.0, -3573968.0], [299776.0, -3593049.0], [287326.0, -3649269.0], [270556.0, -3725559.0], [267256.0, -3740829.0], [266715.0, -3743652.0], [266685.0, -3743939.0], [266685.0, -3745125.0], [270760.0, -3745815.0], [460450.0, -3776385.0], [461770.0, -3776595.0], [461983.0, -3776575.0], [462104.0, -3776242.0], [462644.0, -3773871.0], [495884.0, -3622551.0], [500054.0, -3603501.0], [500834.0, -3599661.0], [500938.0, -3598728.0], [498020.0, -3598215.0], [481850.0, -3595575.0], [305715.0, -3566865.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-09-11T23:10:29.565038Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.4, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.000029191836996391384, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.07, "gqa:mean_y": -0.01, "proj:shape": [7011, 7871], "eo:platform": "landsat-5", "fmask:clear": 45.1818514774002, "fmask:cloud": 3.051106918632558, "fmask:water": 50.75732780790243, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 3.051106918632558, "eo:sun_azimuth": 52.77311089, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-09-11T23:10:43.272929Z", "eo:sun_elevation": 36.76584467, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-09-11T23:10:15.777762Z", "fmask:cloud_shadow": 1.0096846042278218, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-26T00:20:05.187707Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831987254ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19870911_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305715.0, -3566865.0], [305656.0, -3566948.0], [305086.0, -3569228.0], [304006.0, -3573968.0], [299776.0, -3593049.0], [287326.0, -3649269.0], [270556.0, -3725559.0], [267256.0, -3740829.0], [266715.0, -3743652.0], [266685.0, -3743939.0], [266685.0, -3745125.0], [270760.0, -3745815.0], [460450.0, -3776385.0], [461770.0, -3776595.0], [461983.0, -3776575.0], [462104.0, -3776242.0], [462644.0, -3773871.0], [495884.0, -3622551.0], [500054.0, -3603501.0], [500834.0, -3599661.0], [500938.0, -3598728.0], [498020.0, -3598215.0], [481850.0, -3595575.0], [305715.0, -3566865.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777015.0}, "lr": {"x": 502815.0, "y": -3777015.0}, "ul": {"x": 266685.0, "y": -3566685.0}, "ur": {"x": 502815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-09-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.010582+00	localuser	\N
05bbcfe5-725c-4535-81c1-212f9ef9c46f	4	1	{"id": "05bbcfe5-725c-4535-81c1-212f9ef9c46f", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.218812489158815, "begin": -34.127674637401775}, "lon": {"end": 152.9883514150427, "begin": 150.4596708296731}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303585.0, -3566595.0], [302776.0, -3569889.0], [291196.0, -3622389.0], [268786.0, -3724599.0], [265036.0, -3742329.0], [264885.0, -3743135.0], [264885.0, -3745185.0], [273850.0, -3746655.0], [450280.0, -3774885.0], [459670.0, -3776385.0], [460092.0, -3776397.0], [460244.0, -3776062.0], [462464.0, -3766071.0], [498074.0, -3602991.0], [498824.0, -3599181.0], [498906.0, -3598224.0], [496010.0, -3597705.0], [476570.0, -3594555.0], [309200.0, -3567465.0], [303800.0, -3566595.0], [303585.0, -3566595.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-08-28T23:14:30.849056Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.00047947121477343534, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.13, "gqa:mean_y": 0.07, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 46.499317084645476, "fmask:cloud": 2.789960879387294, "fmask:water": 49.69263775923234, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 2.789960879387294, "eo:sun_azimuth": 48.97270876, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-08-28T23:14:44.586437Z", "eo:sun_elevation": 32.99716977, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-08-28T23:14:17.052257Z", "fmask:cloud_shadow": 1.0176048055201177, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-25T22:39:37.963706Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831988241ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880828_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303585.0, -3566595.0], [302776.0, -3569889.0], [291196.0, -3622389.0], [268786.0, -3724599.0], [265036.0, -3742329.0], [264885.0, -3743135.0], [264885.0, -3745185.0], [273850.0, -3746655.0], [450280.0, -3774885.0], [459670.0, -3776385.0], [460092.0, -3776397.0], [460244.0, -3776062.0], [462464.0, -3766071.0], [498074.0, -3602991.0], [498824.0, -3599181.0], [498906.0, -3598224.0], [496010.0, -3597705.0], [476570.0, -3594555.0], [309200.0, -3567465.0], [303800.0, -3566595.0], [303585.0, -3566595.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 500715.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3566385.0}, "ur": {"x": 500715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.025029+00	localuser	\N
95e4e781-6490-407c-87f2-7f5505162b20	4	1	{"id": "95e4e781-6490-407c-87f2-7f5505162b20", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7851], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21411159885413, "begin": -34.1238037811314}, "lon": {"end": 152.99483625648375, "begin": 150.46946394734323}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304545.0, -3566055.0], [304096.0, -3567429.0], [302206.0, -3576039.0], [285226.0, -3653499.0], [266686.0, -3738669.0], [265785.0, -3743317.0], [265785.0, -3744894.0], [265810.0, -3744915.0], [270040.0, -3745605.0], [460755.0, -3775965.0], [461654.0, -3772252.0], [462704.0, -3767481.0], [496994.0, -3609891.0], [498854.0, -3601311.0], [499425.0, -3598340.0], [499515.0, -3597465.0], [499370.0, -3597405.0], [495740.0, -3596805.0], [308870.0, -3566715.0], [304760.0, -3566055.0], [304545.0, -3566055.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-05-27T23:12:04.464069Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.64, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.14002459594272962, "gqa:abs_xy": 0.81, "gqa:mean_x": -0.16, "gqa:mean_y": -0.23, "proj:shape": [7021, 7851], "eo:platform": "landsat-5", "fmask:clear": 22.744260504958945, "fmask:cloud": 43.12831501889753, "fmask:water": 30.167766592984858, "gqa:mean_xy": 0.28, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 43.12831501889753, "eo:sun_azimuth": 40.30501811, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-05-27T23:12:18.203210Z", "eo:sun_elevation": 23.65028555, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-05-27T23:11:50.642759Z", "fmask:cloud_shadow": 3.819633287215941, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2019-10-26T00:51:17.606185Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831989147ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890527_20170203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304545.0, -3566055.0], [304096.0, -3567429.0], [302206.0, -3576039.0], [285226.0, -3653499.0], [266686.0, -3738669.0], [265785.0, -3743317.0], [265785.0, -3744894.0], [265810.0, -3744915.0], [270040.0, -3745605.0], [460755.0, -3775965.0], [461654.0, -3772252.0], [462704.0, -3767481.0], [496994.0, -3609891.0], [498854.0, -3601311.0], [499425.0, -3598340.0], [499515.0, -3597465.0], [499370.0, -3597405.0], [495740.0, -3596805.0], [308870.0, -3566715.0], [304760.0, -3566055.0], [304545.0, -3566055.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3776415.0}, "lr": {"x": 501315.0, "y": -3776415.0}, "ul": {"x": 265785.0, "y": -3565785.0}, "ur": {"x": 501315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-05-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.15548+00	localuser	\N
9599989f-1be2-49ab-bce5-a2082693f8b2	4	1	{"id": "9599989f-1be2-49ab-bce5-a2082693f8b2", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.212722695604846, "begin": -34.12532516561207}, "lon": {"end": 152.99100340168852, "begin": 150.46620388510237}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304335.0, -3565905.0], [303706.0, -3568239.0], [275896.0, -3694659.0], [266086.0, -3739659.0], [265485.0, -3742919.0], [265485.0, -3744975.0], [268840.0, -3745545.0], [446500.0, -3773985.0], [459820.0, -3776115.0], [460206.0, -3776136.0], [461984.0, -3768621.0], [496424.0, -3610821.0], [498284.0, -3602241.0], [499095.0, -3598250.0], [499155.0, -3597435.0], [499010.0, -3597375.0], [495020.0, -3596715.0], [304335.0, -3565905.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-03-27T23:03:52.548013Z", "gqa:abs_x": 0.57, "gqa:abs_y": 0.54, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.0010779027032581528, "gqa:abs_xy": 0.78, "gqa:mean_x": -0.12, "gqa:mean_y": 0.09, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 13.874218023963339, "fmask:cloud": 46.5059770631839, "fmask:water": 35.13524765675341, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 46.5059770631839, "eo:sun_azimuth": 57.65559635, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-03-27T23:04:06.294412Z", "eo:sun_elevation": 35.34976812, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-03-27T23:03:38.686822Z", "fmask:cloud_shadow": 4.4834793533960955, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-10-26T00:19:21.331598Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831990086ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900327_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304335.0, -3565905.0], [303706.0, -3568239.0], [275896.0, -3694659.0], [266086.0, -3739659.0], [265485.0, -3742919.0], [265485.0, -3744975.0], [268840.0, -3745545.0], [446500.0, -3773985.0], [459820.0, -3776115.0], [460206.0, -3776136.0], [461984.0, -3768621.0], [496424.0, -3610821.0], [498284.0, -3602241.0], [499095.0, -3598250.0], [499155.0, -3597435.0], [499010.0, -3597375.0], [495020.0, -3596715.0], [304335.0, -3565905.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776715.0}, "lr": {"x": 501015.0, "y": -3776715.0}, "ul": {"x": 265485.0, "y": -3565785.0}, "ur": {"x": 501015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-03-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.16904+00	localuser	\N
49e8e92a-e2f7-41fc-92b4-528a05c19255	4	1	{"id": "49e8e92a-e2f7-41fc-92b4-528a05c19255", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7851], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22105484550386, "begin": -34.12918870857723}, "lon": {"end": 152.98954368173926, "begin": 150.4628774833583}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304035.0, -3566835.0], [303436.0, -3569198.0], [301666.0, -3576789.0], [275806.0, -3694209.0], [269776.0, -3721899.0], [265636.0, -3740979.0], [265185.0, -3743260.0], [265185.0, -3745305.0], [282940.0, -3748185.0], [460065.0, -3776565.0], [460544.0, -3774771.0], [463064.0, -3763341.0], [495824.0, -3613731.0], [498944.0, -3599451.0], [499018.0, -3598488.0], [495710.0, -3597915.0], [474830.0, -3594525.0], [304035.0, -3566835.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-02-18T23:13:23.476031Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.5, "gqa:cep90": 0.78, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.11, "gqa:mean_y": 0.08, "proj:shape": [7011, 7851], "eo:platform": "landsat-5", "fmask:clear": 46.260091162981176, "fmask:cloud": 0.011985346970750018, "fmask:water": 53.722358295708084, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 0.011985346970750018, "eo:sun_azimuth": 71.85985039, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-02-18T23:13:37.191301Z", "eo:sun_elevation": 44.90518058, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-02-18T23:13:09.669222Z", "fmask:cloud_shadow": 0.005565194339984945, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-26T00:44:26.219339Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831988049ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880218_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304035.0, -3566835.0], [303436.0, -3569198.0], [301666.0, -3576789.0], [275806.0, -3694209.0], [269776.0, -3721899.0], [265636.0, -3740979.0], [265185.0, -3743260.0], [265185.0, -3745305.0], [282940.0, -3748185.0], [460065.0, -3776565.0], [460544.0, -3774771.0], [463064.0, -3763341.0], [495824.0, -3613731.0], [498944.0, -3599451.0], [499018.0, -3598488.0], [495710.0, -3597915.0], [474830.0, -3594525.0], [304035.0, -3566835.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777015.0}, "lr": {"x": 500715.0, "y": -3777015.0}, "ul": {"x": 265185.0, "y": -3566685.0}, "ur": {"x": 500715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-02-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.181842+00	localuser	\N
99e8e075-946e-41b2-9eed-48e809091c18	4	1	{"id": "99e8e075-946e-41b2-9eed-48e809091c18", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7851], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22209587108939, "begin": -34.13194708552998}, "lon": {"end": 153.00473827955355, "begin": 150.4789345996265}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305355.0, -3566925.0], [304726.0, -3569289.0], [300076.0, -3590319.0], [271606.0, -3720429.0], [267106.0, -3741490.0], [266685.0, -3743760.0], [266685.0, -3745820.0], [270520.0, -3746475.0], [460690.0, -3776745.0], [461471.0, -3776865.0], [461683.0, -3776845.0], [461804.0, -3776512.0], [463184.0, -3770301.0], [497894.0, -3610761.0], [500264.0, -3599781.0], [500445.0, -3598335.0], [496970.0, -3597735.0], [305355.0, -3566925.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-07-30T23:10:47.273088Z", "gqa:abs_x": 1.49, "gqa:abs_y": 2.25, "gqa:cep90": 0.89, "proj:epsg": 32656, "fmask:snow": 0.011043504149947588, "gqa:abs_xy": 2.69, "gqa:mean_x": 1.11, "gqa:mean_y": 2.0, "proj:shape": [7021, 7851], "eo:platform": "landsat-5", "fmask:clear": 39.67209108406797, "fmask:cloud": 20.4591957881929, "fmask:water": 35.18057082681206, "gqa:mean_xy": 2.29, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 16.31, "gqa:stddev_y": 27.21, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 31.72, "eo:cloud_cover": 20.4591957881929, "eo:sun_azimuth": 44.48775574, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-07-30T23:11:01.021164Z", "eo:sun_elevation": 24.63669597, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-07-30T23:10:33.445681Z", "fmask:cloud_shadow": 4.677098796777119, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2019-10-25T23:36:32.915376Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LT50890831989211ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890730_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305355.0, -3566925.0], [304726.0, -3569289.0], [300076.0, -3590319.0], [271606.0, -3720429.0], [267106.0, -3741490.0], [266685.0, -3743760.0], [266685.0, -3745820.0], [270520.0, -3746475.0], [460690.0, -3776745.0], [461471.0, -3776865.0], [461683.0, -3776845.0], [461804.0, -3776512.0], [463184.0, -3770301.0], [497894.0, -3610761.0], [500264.0, -3599781.0], [500445.0, -3598335.0], [496970.0, -3597735.0], [305355.0, -3566925.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 266685.0, "y": -3566685.0}, "ur": {"x": 502215.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.195299+00	localuser	\N
64138754-1fd4-40a5-903e-250d1c22c8e1	4	1	{"id": "64138754-1fd4-40a5-903e-250d1c22c8e1", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.220232973367104, "begin": -34.12945581646158}, "lon": {"end": 152.9867542996193, "begin": 150.46283088647965}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303975.0, -3566745.0], [303916.0, -3566858.0], [303196.0, -3570038.0], [296836.0, -3598719.0], [284866.0, -3653199.0], [269416.0, -3723969.0], [265216.0, -3743709.0], [265185.0, -3743879.0], [265185.0, -3745480.0], [268690.0, -3746085.0], [457120.0, -3776175.0], [459760.0, -3776595.0], [459975.0, -3776595.0], [460694.0, -3773871.0], [496874.0, -3607761.0], [498734.0, -3599151.0], [498756.0, -3598194.0], [496220.0, -3597735.0], [479510.0, -3595035.0], [308270.0, -3567405.0], [303975.0, -3566745.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-12-02T23:14:15.824069Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.53, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.00006899739696704958, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.01, "gqa:mean_y": 0.04, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 33.42214802112414, "fmask:cloud": 34.55123204007708, "fmask:water": 25.72329108773096, "gqa:mean_xy": 0.04, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.3, "eo:cloud_cover": 34.55123204007708, "eo:sun_azimuth": 80.9227031, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-12-02T23:14:29.548925Z", "eo:sun_elevation": 55.4974341, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-12-02T23:14:01.988434Z", "fmask:cloud_shadow": 6.30325985367085, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-26T00:42:38.567196Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LT50890831988337ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19881202_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303975.0, -3566745.0], [303916.0, -3566858.0], [303196.0, -3570038.0], [296836.0, -3598719.0], [284866.0, -3653199.0], [269416.0, -3723969.0], [265216.0, -3743709.0], [265185.0, -3743879.0], [265185.0, -3745480.0], [268690.0, -3746085.0], [457120.0, -3776175.0], [459760.0, -3776595.0], [459975.0, -3776595.0], [460694.0, -3773871.0], [496874.0, -3607761.0], [498734.0, -3599151.0], [498756.0, -3598194.0], [496220.0, -3597735.0], [479510.0, -3595035.0], [308270.0, -3567405.0], [303975.0, -3566745.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777015.0}, "lr": {"x": 500415.0, "y": -3777015.0}, "ul": {"x": 265185.0, "y": -3566685.0}, "ur": {"x": 500415.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-12-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.208702+00	localuser	\N
4dbe7c56-0adb-4ee4-b236-befdf6358901	4	1	{"id": "4dbe7c56-0adb-4ee4-b236-befdf6358901", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21531217569318, "begin": -34.123889001199785}, "lon": {"end": 152.98717007012218, "begin": 150.45978145112153}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303675.0, -3566205.0], [303616.0, -3566257.0], [303256.0, -3567579.0], [285556.0, -3647799.0], [270856.0, -3715209.0], [265366.0, -3740469.0], [264885.0, -3743013.0], [264885.0, -3744770.0], [268720.0, -3745425.0], [459912.0, -3775978.0], [460034.0, -3775612.0], [463094.0, -3761811.0], [496454.0, -3609261.0], [498704.0, -3598701.0], [498795.0, -3597795.0], [494600.0, -3597075.0], [303675.0, -3566205.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-06-09T23:14:15.321056Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0009626761186787118, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.14, "gqa:mean_y": 0.0, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 45.68815244843543, "fmask:cloud": 1.8542017205859882, "fmask:water": 51.76654515377969, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 1.8542017205859882, "eo:sun_azimuth": 39.31136015, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-06-09T23:14:29.043752Z", "eo:sun_elevation": 22.34599386, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-06-09T23:14:01.509145Z", "fmask:cloud_shadow": 0.6901380010802127, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-26T00:55:57.457842Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831988161ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880609_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303675.0, -3566205.0], [303616.0, -3566257.0], [303256.0, -3567579.0], [285556.0, -3647799.0], [270856.0, -3715209.0], [265366.0, -3740469.0], [264885.0, -3743013.0], [264885.0, -3744770.0], [268720.0, -3745425.0], [459912.0, -3775978.0], [460034.0, -3775612.0], [463094.0, -3761811.0], [496454.0, -3609261.0], [498704.0, -3598701.0], [498795.0, -3597795.0], [494600.0, -3597075.0], [303675.0, -3566205.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776415.0}, "lr": {"x": 500715.0, "y": -3776415.0}, "ul": {"x": 264885.0, "y": -3566085.0}, "ur": {"x": 500715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.224688+00	localuser	\N
33042116-067a-4273-a38f-a58ec0b6b9fc	4	1	{"id": "33042116-067a-4273-a38f-a58ec0b6b9fc", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.224304957611245, "begin": -34.13217666995556}, "lon": {"end": 153.01687842071314, "begin": 150.49518564557937}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307185.0, -3567135.0], [306976.0, -3567548.0], [304186.0, -3579969.0], [278686.0, -3695469.0], [268696.0, -3741309.0], [268185.0, -3743777.0], [268185.0, -3745605.0], [275050.0, -3746745.0], [442210.0, -3773655.0], [461980.0, -3776835.0], [462576.0, -3776886.0], [463064.0, -3775131.0], [501164.0, -3601701.0], [501585.0, -3599300.0], [501564.0, -3598817.0], [496040.0, -3597885.0], [307185.0, -3567135.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-11-14T23:11:47.325050Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.58, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.74, "gqa:mean_x": -0.04, "gqa:mean_y": 0.04, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 29.672622275017584, "fmask:cloud": 15.774507240791719, "fmask:water": 49.78639812155557, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 15.774507240791719, "eo:sun_azimuth": 74.55146813, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-11-14T23:12:01.046123Z", "eo:sun_elevation": 54.22562735, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-11-14T23:11:33.522956Z", "fmask:cloud_shadow": 4.766472362635131, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-10-26T00:41:53.740639Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LT50890831987318ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19871114_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307185.0, -3567135.0], [306976.0, -3567548.0], [304186.0, -3579969.0], [278686.0, -3695469.0], [268696.0, -3741309.0], [268185.0, -3743777.0], [268185.0, -3745605.0], [275050.0, -3746745.0], [442210.0, -3773655.0], [461980.0, -3776835.0], [462576.0, -3776886.0], [463064.0, -3775131.0], [501164.0, -3601701.0], [501585.0, -3599300.0], [501564.0, -3598817.0], [496040.0, -3597885.0], [307185.0, -3567135.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3777315.0}, "lr": {"x": 503415.0, "y": -3777315.0}, "ul": {"x": 268185.0, "y": -3566985.0}, "ur": {"x": 503415.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.352487+00	localuser	\N
a77f4bb1-a401-44a2-a302-08512b19ccf0	4	1	{"id": "a77f4bb1-a401-44a2-a302-08512b19ccf0", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7851], "transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.210517722960155, "begin": -34.11985453730878}, "lon": {"end": 153.09128565221226, "begin": 150.5667430925465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313635.0, -3565485.0], [313456.0, -3565898.0], [313216.0, -3566859.0], [308566.0, -3587919.0], [298666.0, -3632889.0], [276436.0, -3734349.0], [274785.0, -3742573.0], [274785.0, -3744430.0], [278290.0, -3745035.0], [462010.0, -3774315.0], [469360.0, -3775485.0], [469723.0, -3775494.0], [470594.0, -3771802.0], [472484.0, -3763221.0], [506234.0, -3608391.0], [508094.0, -3599811.0], [508574.0, -3597381.0], [508528.0, -3596898.0], [502610.0, -3595905.0], [316250.0, -3565875.0], [313635.0, -3565485.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-11-19T23:07:42.713000Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.51, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.03883949886981667, "gqa:abs_xy": 0.71, "gqa:mean_x": -0.11, "gqa:mean_y": 0.1, "proj:shape": [7011, 7851], "eo:platform": "landsat-5", "fmask:clear": 12.877169104831394, "fmask:cloud": 52.53198226403713, "fmask:water": 27.371106511737043, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 52.53198226403713, "eo:sun_azimuth": 77.51545716, "proj:transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-11-19T23:07:56.460642Z", "eo:sun_elevation": 53.91572616, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-11-19T23:07:28.868895Z", "fmask:cloud_shadow": 7.180902620524615, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-26T00:23:46.844976Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LT50890831989323ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19891119_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313635.0, -3565485.0], [313456.0, -3565898.0], [313216.0, -3566859.0], [308566.0, -3587919.0], [298666.0, -3632889.0], [276436.0, -3734349.0], [274785.0, -3742573.0], [274785.0, -3744430.0], [278290.0, -3745035.0], [462010.0, -3774315.0], [469360.0, -3775485.0], [469723.0, -3775494.0], [470594.0, -3771802.0], [472484.0, -3763221.0], [506234.0, -3608391.0], [508094.0, -3599811.0], [508574.0, -3597381.0], [508528.0, -3596898.0], [502610.0, -3595905.0], [316250.0, -3565875.0], [313635.0, -3565485.0]]]}, "geo_ref_points": {"ll": {"x": 274785.0, "y": -3775815.0}, "lr": {"x": 510315.0, "y": -3775815.0}, "ul": {"x": 274785.0, "y": -3565485.0}, "ur": {"x": 510315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.367392+00	localuser	\N
3108d555-2af6-491e-a5a6-8c0da87a2de9	4	1	{"id": "3108d555-2af6-491e-a5a6-8c0da87a2de9", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21098996599091, "begin": -34.12455901030203}, "lon": {"end": 152.9830185099048, "begin": 150.45973960396103}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303705.0, -3565725.0], [303526.0, -3566168.0], [301606.0, -3574778.0], [289366.0, -3630369.0], [276346.0, -3689799.0], [266326.0, -3735789.0], [265306.0, -3740589.0], [264885.0, -3742888.0], [264885.0, -3744927.0], [265000.0, -3744975.0], [268450.0, -3745545.0], [458500.0, -3775935.0], [459281.0, -3776055.0], [459493.0, -3776035.0], [459614.0, -3775702.0], [461024.0, -3769491.0], [495854.0, -3609711.0], [498314.0, -3598131.0], [498405.0, -3597285.0], [494270.0, -3596565.0], [303705.0, -3565725.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-07-01T23:03:52.242031Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.83, "gqa:cep90": 1.26, "proj:epsg": 32656, "fmask:snow": 0.05360329257012916, "gqa:abs_xy": 1.03, "gqa:mean_x": -0.22, "gqa:mean_y": -0.34, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 30.660490082781717, "fmask:cloud": 25.61050585336354, "fmask:water": 38.489764906960716, "gqa:mean_xy": 0.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.52, "gqa:stddev_y": 4.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 4.98, "eo:cloud_cover": 25.61050585336354, "eo:sun_azimuth": 42.23628561, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-07-01T23:04:06.018680Z", "eo:sun_elevation": 20.25629616, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-07-01T23:03:38.406959Z", "fmask:cloud_shadow": 5.185635864323893, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 0.79, "odc:processing_datetime": "2019-10-25T23:30:23.038659Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.44, "landsat:landsat_scene_id": "LT50890831990182ASA00", "gqa:abs_iterative_mean_xy": 0.55, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900701_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-07-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303705.0, -3565725.0], [303526.0, -3566168.0], [301606.0, -3574778.0], [289366.0, -3630369.0], [276346.0, -3689799.0], [266326.0, -3735789.0], [265306.0, -3740589.0], [264885.0, -3742888.0], [264885.0, -3744927.0], [265000.0, -3744975.0], [268450.0, -3745545.0], [458500.0, -3775935.0], [459281.0, -3776055.0], [459493.0, -3776035.0], [459614.0, -3775702.0], [461024.0, -3769491.0], [495854.0, -3609711.0], [498314.0, -3598131.0], [498405.0, -3597285.0], [494270.0, -3596565.0], [303705.0, -3565725.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776415.0}, "lr": {"x": 500115.0, "y": -3776415.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 500115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-07-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.380895+00	localuser	\N
17bc2c65-a90f-436b-823b-48deecb7e55c	4	1	{"id": "17bc2c65-a90f-436b-823b-48deecb7e55c", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.228482710837824, "begin": -34.138341406936206}, "lon": {"end": 153.018465598845, "begin": 150.48848518461074}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306315.0, -3567615.0], [305896.0, -3568988.0], [304816.0, -3573759.0], [278206.0, -3695259.0], [268066.0, -3742119.0], [267585.0, -3744579.0], [267585.0, -3746450.0], [276130.0, -3747855.0], [461740.0, -3777405.0], [462972.0, -3777568.0], [463424.0, -3775791.0], [465314.0, -3767181.0], [501074.0, -3602931.0], [501734.0, -3599571.0], [501714.0, -3599087.0], [469880.0, -3593925.0], [306315.0, -3567615.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-08-15T23:10:23.981075Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.37, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.3954461437230555, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.18, "gqa:mean_y": 0.11, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 42.26006024097978, "fmask:cloud": 25.158321006826768, "fmask:water": 29.160953012406022, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 25.158321006826768, "eo:sun_azimuth": 47.29204937, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-08-15T23:10:37.716783Z", "eo:sun_elevation": 28.41160727, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-08-15T23:10:10.147204Z", "fmask:cloud_shadow": 3.025219596064369, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T22:38:45.241192Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831989227ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890815_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306315.0, -3567615.0], [305896.0, -3568988.0], [304816.0, -3573759.0], [278206.0, -3695259.0], [268066.0, -3742119.0], [267585.0, -3744579.0], [267585.0, -3746450.0], [276130.0, -3747855.0], [461740.0, -3777405.0], [462972.0, -3777568.0], [463424.0, -3775791.0], [465314.0, -3767181.0], [501074.0, -3602931.0], [501734.0, -3599571.0], [501714.0, -3599087.0], [469880.0, -3593925.0], [306315.0, -3567615.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3777915.0}, "lr": {"x": 503415.0, "y": -3777915.0}, "ul": {"x": 267585.0, "y": -3567585.0}, "ur": {"x": 503415.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-08-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.393636+00	localuser	\N
9bc8b3bc-facb-4079-bf72-1c454f5d52ce	4	1	{"id": "9bc8b3bc-facb-4079-bf72-1c454f5d52ce", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7861], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.224255312867356, "begin": -34.13368086921161}, "lon": {"end": 153.038590955426, "begin": 150.51132390102143}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308475.0, -3567105.0], [308236.0, -3567518.0], [307126.0, -3572288.0], [303526.0, -3588549.0], [279586.0, -3697509.0], [270436.0, -3739569.0], [269685.0, -3743264.0], [269685.0, -3745820.0], [274240.0, -3746595.0], [463270.0, -3776835.0], [464590.0, -3777045.0], [464766.0, -3777036.0], [465344.0, -3774771.0], [469424.0, -3756171.0], [501314.0, -3610191.0], [503174.0, -3601581.0], [503624.0, -3599181.0], [503604.0, -3598697.0], [498800.0, -3597885.0], [308475.0, -3567105.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-01-19T23:13:42.812019Z", "gqa:abs_x": 1.37, "gqa:abs_y": 3.13, "gqa:cep90": 1.37, "proj:epsg": 32656, "fmask:snow": 0.0010248899964645267, "gqa:abs_xy": 3.42, "gqa:mean_x": -0.96, "gqa:mean_y": -2.61, "proj:shape": [7021, 7861], "eo:platform": "landsat-5", "fmask:clear": 37.776693154026134, "fmask:cloud": 7.497833032972591, "fmask:water": 51.679905932577064, "gqa:mean_xy": 2.78, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 8.91, "gqa:stddev_y": 27.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 29.08, "eo:cloud_cover": 7.497833032972591, "eo:sun_azimuth": 81.93323531, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-01-19T23:13:56.534567Z", "eo:sun_elevation": 50.15031588, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-01-19T23:13:28.980892Z", "fmask:cloud_shadow": 3.0445429904277392, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.8, "gqa:iterative_stddev_y": 0.84, "gqa:iterative_stddev_xy": 1.16, "odc:processing_datetime": "2019-10-25T23:27:29.317279Z", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.54, "landsat:landsat_scene_id": "LT50890831989019ASA00", "gqa:abs_iterative_mean_xy": 0.69, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890119_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308475.0, -3567105.0], [308236.0, -3567518.0], [307126.0, -3572288.0], [303526.0, -3588549.0], [279586.0, -3697509.0], [270436.0, -3739569.0], [269685.0, -3743264.0], [269685.0, -3745820.0], [274240.0, -3746595.0], [463270.0, -3776835.0], [464590.0, -3777045.0], [464766.0, -3777036.0], [465344.0, -3774771.0], [469424.0, -3756171.0], [501314.0, -3610191.0], [503174.0, -3601581.0], [503624.0, -3599181.0], [503604.0, -3598697.0], [498800.0, -3597885.0], [308475.0, -3567105.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3777615.0}, "lr": {"x": 505515.0, "y": -3777615.0}, "ul": {"x": 269685.0, "y": -3566985.0}, "ur": {"x": 505515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-01-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.408111+00	localuser	\N
6184c9b5-583a-4ad8-adee-02295e9f087b	4	1	{"id": "6184c9b5-583a-4ad8-adee-02295e9f087b", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21604480992144, "begin": -34.124901423107275}, "lon": {"end": 152.9778111225488, "begin": 150.45649495982062}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303225.0, -3566295.0], [303166.0, -3566348.0], [300676.0, -3577239.0], [287446.0, -3637389.0], [265276.0, -3738699.0], [264585.0, -3742421.0], [264585.0, -3742446.0], [264585.0, -3744950.0], [273280.0, -3746385.0], [457660.0, -3775905.0], [459043.0, -3776094.0], [465344.0, -3747591.0], [497864.0, -3598761.0], [497916.0, -3597804.0], [495740.0, -3597405.0], [478700.0, -3594645.0], [308810.0, -3567165.0], [303225.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-06-25T23:14:20.965063Z", "gqa:abs_x": 3.33, "gqa:abs_y": 2.26, "gqa:cep90": 1.02, "proj:epsg": 32656, "fmask:snow": 0.00000265667911179141, "gqa:abs_xy": 4.02, "gqa:mean_x": 2.83, "gqa:mean_y": 1.87, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 39.56414203690456, "fmask:cloud": 6.182583778774292, "fmask:water": 53.631566108617044, "gqa:mean_xy": 3.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 39.4, "gqa:stddev_y": 25.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 46.71, "eo:cloud_cover": 6.182583778774292, "eo:sun_azimuth": 39.77071929, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-06-25T23:14:34.705691Z", "eo:sun_elevation": 21.61727608, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-06-25T23:14:07.162229Z", "fmask:cloud_shadow": 0.6217054190249786, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.88, "odc:processing_datetime": "2019-10-25T23:04:05.549418Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831988177ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880625_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303225.0, -3566295.0], [303166.0, -3566348.0], [300676.0, -3577239.0], [287446.0, -3637389.0], [265276.0, -3738699.0], [264585.0, -3742421.0], [264585.0, -3742446.0], [264585.0, -3744950.0], [273280.0, -3746385.0], [457660.0, -3775905.0], [459043.0, -3776094.0], [465344.0, -3747591.0], [497864.0, -3598761.0], [497916.0, -3597804.0], [495740.0, -3597405.0], [478700.0, -3594645.0], [308810.0, -3567165.0], [303225.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 499815.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 499815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-06-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.421792+00	localuser	\N
3e7d2e53-a2ab-4639-997d-6ebf3c8e5f4e	4	1	{"id": "3e7d2e53-a2ab-4639-997d-6ebf3c8e5f4e", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22735735542695, "begin": -34.13525029532587}, "lon": {"end": 153.02071155998618, "begin": 150.50157028421052}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307635.0, -3567465.0], [307486.0, -3567878.0], [304246.0, -3582188.0], [293026.0, -3632799.0], [273286.0, -3722529.0], [270166.0, -3736869.0], [269175.0, -3741640.0], [268785.0, -3743899.0], [268785.0, -3745960.0], [272440.0, -3746595.0], [460960.0, -3776925.0], [463035.0, -3777225.0], [464534.0, -3770661.0], [501074.0, -3603861.0], [501855.0, -3600050.0], [501945.0, -3599085.0], [501800.0, -3599025.0], [499490.0, -3598635.0], [486410.0, -3596505.0], [308390.0, -3567555.0], [307635.0, -3567465.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-11-30T23:12:03.368013Z", "gqa:abs_x": 0.52, "gqa:abs_y": 0.47, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 25.650020728414013, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.36, "gqa:mean_y": -0.23, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 0.13608637054801306, "fmask:cloud": 74.06393434588657, "fmask:water": 0.0, "gqa:mean_xy": 0.42, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 74.06393434588657, "eo:sun_azimuth": 80.4493401, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-11-30T23:12:17.095252Z", "eo:sun_elevation": 55.09478523, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-11-30T23:11:49.560928Z", "fmask:cloud_shadow": 0.14995855515141085, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T22:39:38.748807Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831987334ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19871130_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307635.0, -3567465.0], [307486.0, -3567878.0], [304246.0, -3582188.0], [293026.0, -3632799.0], [273286.0, -3722529.0], [270166.0, -3736869.0], [269175.0, -3741640.0], [268785.0, -3743899.0], [268785.0, -3745960.0], [272440.0, -3746595.0], [460960.0, -3776925.0], [463035.0, -3777225.0], [464534.0, -3770661.0], [501074.0, -3603861.0], [501855.0, -3600050.0], [501945.0, -3599085.0], [501800.0, -3599025.0], [499490.0, -3598635.0], [486410.0, -3596505.0], [308390.0, -3567555.0], [307635.0, -3567465.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3777615.0}, "lr": {"x": 503715.0, "y": -3777615.0}, "ul": {"x": 268785.0, "y": -3567285.0}, "ur": {"x": 503715.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-11-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.552111+00	localuser	\N
c52c4142-9ba1-4626-ac8b-ebd88f04c196	4	1	{"id": "c52c4142-9ba1-4626-ac8b-ebd88f04c196", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21740417080229, "begin": -34.125685209065125}, "lon": {"end": 152.99323885771824, "begin": 150.47267304730437}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304815.0, -3566415.0], [303976.0, -3569738.0], [298036.0, -3596469.0], [269536.0, -3726339.0], [266235.0, -3741610.0], [266085.0, -3742839.0], [266085.0, -3745005.0], [273370.0, -3746205.0], [460425.0, -3776175.0], [460694.0, -3775341.0], [462374.0, -3767721.0], [496814.0, -3610401.0], [499304.0, -3598971.0], [499365.0, -3598005.0], [499220.0, -3597945.0], [496370.0, -3597465.0], [304815.0, -3566415.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-03-05T23:13:33.224019Z", "gqa:abs_x": 1.14, "gqa:abs_y": 1.99, "gqa:cep90": 1.47, "proj:epsg": 32656, "fmask:snow": 0.005723524357997832, "gqa:abs_xy": 2.29, "gqa:mean_x": -0.49, "gqa:mean_y": -1.58, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 14.20662524008815, "fmask:cloud": 77.95261448438373, "fmask:water": 4.731684396249698, "gqa:mean_xy": 1.65, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.77, "gqa:stddev_y": 6.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.19, "eo:cloud_cover": 77.95261448438373, "eo:sun_azimuth": 64.81544387, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-03-05T23:13:46.930631Z", "eo:sun_elevation": 41.77185239, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-03-05T23:13:19.396734Z", "fmask:cloud_shadow": 3.103352354920426, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.65, "gqa:iterative_stddev_y": 0.8, "gqa:iterative_stddev_xy": 1.03, "odc:processing_datetime": "2019-10-25T22:15:02.671879Z", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.52, "landsat:landsat_scene_id": "LT50890831988065ASA00", "gqa:abs_iterative_mean_xy": 0.67, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880305_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304815.0, -3566415.0], [303976.0, -3569738.0], [298036.0, -3596469.0], [269536.0, -3726339.0], [266235.0, -3741610.0], [266085.0, -3742839.0], [266085.0, -3745005.0], [273370.0, -3746205.0], [460425.0, -3776175.0], [460694.0, -3775341.0], [462374.0, -3767721.0], [496814.0, -3610401.0], [499304.0, -3598971.0], [499365.0, -3598005.0], [499220.0, -3597945.0], [496370.0, -3597465.0], [304815.0, -3566415.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776715.0}, "lr": {"x": 501015.0, "y": -3776715.0}, "ul": {"x": 266085.0, "y": -3566385.0}, "ur": {"x": 501015.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.565398+00	localuser	\N
206751ce-b611-41dd-a747-30713c2663bd	4	1	{"id": "206751ce-b611-41dd-a747-30713c2663bd", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7851], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21182845717417, "begin": -34.12545613176374}, "lon": {"end": 153.0050572139638, "begin": 150.47916292555325}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305415.0, -3565785.0], [305356.0, -3565868.0], [305026.0, -3567158.0], [301786.0, -3581529.0], [286396.0, -3651489.0], [271306.0, -3720489.0], [267436.0, -3738699.0], [266776.0, -3742089.0], [266685.0, -3742837.0], [266685.0, -3744957.0], [266800.0, -3745005.0], [270640.0, -3745635.0], [461535.0, -3776145.0], [462464.0, -3772431.0], [464354.0, -3763821.0], [499844.0, -3601161.0], [500445.0, -3597890.0], [500475.0, -3597345.0], [497630.0, -3596835.0], [480020.0, -3593985.0], [305415.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-09-03T23:03:33.191094Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.31, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0021443075060704263, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.1, "gqa:mean_y": 0.08, "proj:shape": [7021, 7851], "eo:platform": "landsat-5", "fmask:clear": 45.804179829083616, "fmask:cloud": 17.71009745150507, "fmask:water": 35.792011478893194, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 17.71009745150507, "eo:sun_azimuth": 52.57658663, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-09-03T23:03:46.955458Z", "eo:sun_elevation": 33.01394243, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-09-03T23:03:19.338238Z", "fmask:cloud_shadow": 0.691566933012045, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-26T00:37:34.903791Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890831990246ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900903_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305415.0, -3565785.0], [305356.0, -3565868.0], [305026.0, -3567158.0], [301786.0, -3581529.0], [286396.0, -3651489.0], [271306.0, -3720489.0], [267436.0, -3738699.0], [266776.0, -3742089.0], [266685.0, -3742837.0], [266685.0, -3744957.0], [266800.0, -3745005.0], [270640.0, -3745635.0], [461535.0, -3776145.0], [462464.0, -3772431.0], [464354.0, -3763821.0], [499844.0, -3601161.0], [500445.0, -3597890.0], [500475.0, -3597345.0], [497630.0, -3596835.0], [480020.0, -3593985.0], [305415.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3776415.0}, "lr": {"x": 502215.0, "y": -3776415.0}, "ul": {"x": 266685.0, "y": -3565785.0}, "ur": {"x": 502215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.578543+00	localuser	\N
0389c84f-81b8-4b5a-8697-e87f7d19458e	4	1	{"id": "0389c84f-81b8-4b5a-8697-e87f7d19458e", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7861], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21700308748266, "begin": -34.12972732865147}, "lon": {"end": 152.99014050164507, "begin": 150.46284579787516}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304065.0, -3566385.0], [304006.0, -3566438.0], [302326.0, -3573489.0], [297256.0, -3596469.0], [282316.0, -3664479.0], [267496.0, -3732459.0], [265636.0, -3741099.0], [265186.0, -3743530.0], [265185.0, -3743598.0], [265185.0, -3745424.0], [270760.0, -3746355.0], [459040.0, -3776475.0], [460000.0, -3776625.0], [460152.0, -3776608.0], [460694.0, -3774861.0], [495104.0, -3617091.0], [499004.0, -3598911.0], [499074.0, -3597947.0], [477800.0, -3594465.0], [308180.0, -3567015.0], [304280.0, -3566385.0], [304065.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-04-12T23:03:54.809056Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.42, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.000031752161257161206, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.04, "gqa:mean_y": 0.05, "proj:shape": [7021, 7861], "eo:platform": "landsat-5", "fmask:clear": 43.49395172925313, "fmask:cloud": 2.2868594500901405, "fmask:water": 53.455274157024434, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 2.2868594500901405, "eo:sun_azimuth": 51.65491449, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-04-12T23:04:08.559660Z", "eo:sun_elevation": 31.72441639, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-04-12T23:03:40.956879Z", "fmask:cloud_shadow": 0.7638829114710318, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:35:51.830880Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831990102ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900412_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-04-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304065.0, -3566385.0], [304006.0, -3566438.0], [302326.0, -3573489.0], [297256.0, -3596469.0], [282316.0, -3664479.0], [267496.0, -3732459.0], [265636.0, -3741099.0], [265186.0, -3743530.0], [265185.0, -3743598.0], [265185.0, -3745424.0], [270760.0, -3746355.0], [459040.0, -3776475.0], [460000.0, -3776625.0], [460152.0, -3776608.0], [460694.0, -3774861.0], [495104.0, -3617091.0], [499004.0, -3598911.0], [499074.0, -3597947.0], [477800.0, -3594465.0], [308180.0, -3567015.0], [304280.0, -3566385.0], [304065.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777015.0}, "lr": {"x": 501015.0, "y": -3777015.0}, "ul": {"x": 265185.0, "y": -3566385.0}, "ur": {"x": 501015.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-04-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.591833+00	localuser	\N
c6c07775-8b1d-43f7-8a99-aef70e064ddb	4	1	{"id": "c6c07775-8b1d-43f7-8a99-aef70e064ddb", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7851], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2428568396423, "begin": -34.15266484759238}, "lon": {"end": 153.05065245534, "begin": 150.52370270685682}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309705.0, -3569145.0], [308896.0, -3572438.0], [306946.0, -3581049.0], [295366.0, -3633669.0], [271516.0, -3742779.0], [270885.0, -3746305.0], [270885.0, -3748040.0], [274720.0, -3748695.0], [465945.0, -3779145.0], [466634.0, -3776392.0], [467714.0, -3771591.0], [502874.0, -3610161.0], [504734.0, -3601551.0], [504756.0, -3600594.0], [502400.0, -3600165.0], [487520.0, -3597765.0], [309705.0, -3569145.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-09-16T23:09:32.077050Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.4, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.00005825621666652103, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.17, "gqa:mean_y": -0.01, "proj:shape": [7011, 7851], "eo:platform": "landsat-5", "fmask:clear": 29.76868045167634, "fmask:cloud": 12.250329081423919, "fmask:water": 56.60332627109107, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 12.250329081423919, "eo:sun_azimuth": 54.29503953, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-09-16T23:09:45.826081Z", "eo:sun_elevation": 38.52118778, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-09-16T23:09:18.240965Z", "fmask:cloud_shadow": 1.3776059395920106, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-26T00:23:32.274907Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831989259ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890916_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309705.0, -3569145.0], [308896.0, -3572438.0], [306946.0, -3581049.0], [295366.0, -3633669.0], [271516.0, -3742779.0], [270885.0, -3746305.0], [270885.0, -3748040.0], [274720.0, -3748695.0], [465945.0, -3779145.0], [466634.0, -3776392.0], [467714.0, -3771591.0], [502874.0, -3610161.0], [504734.0, -3601551.0], [504756.0, -3600594.0], [502400.0, -3600165.0], [487520.0, -3597765.0], [309705.0, -3569145.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3779415.0}, "lr": {"x": 506415.0, "y": -3779415.0}, "ul": {"x": 270885.0, "y": -3569085.0}, "ur": {"x": 506415.0, "y": -3569085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-09-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.606202+00	localuser	\N
21588427-2327-4a03-bb3f-27e19ac1ca30	4	1	{"id": "21588427-2327-4a03-bb3f-27e19ac1ca30", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211389041867804, "begin": -34.120743092256156}, "lon": {"end": 152.97183997971197, "begin": 150.45332326144188}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302895.0, -3565785.0], [302266.0, -3568119.0], [288406.0, -3631269.0], [265246.0, -3737499.0], [264466.0, -3741339.0], [264285.0, -3742603.0], [264285.0, -3744700.0], [267970.0, -3745335.0], [275500.0, -3746535.0], [456460.0, -3775335.0], [458565.0, -3775635.0], [458804.0, -3774802.0], [460754.0, -3766222.0], [462644.0, -3757611.0], [497324.0, -3598071.0], [497355.0, -3597105.0], [494840.0, -3596655.0], [475490.0, -3593535.0], [304790.0, -3566055.0], [302895.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-02-20T23:13:39.070038Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0031856574316167013, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.14, "gqa:mean_y": 0.12, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 40.72566778779313, "fmask:cloud": 29.955820856374327, "fmask:water": 23.370617924283536, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 29.955820856374327, "eo:sun_azimuth": 70.65173221, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-02-20T23:13:52.801266Z", "eo:sun_elevation": 44.42019029, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-02-20T23:13:25.225863Z", "fmask:cloud_shadow": 5.944707774117386, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-26T00:46:50.580530Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831989051ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890220_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302895.0, -3565785.0], [302266.0, -3568119.0], [288406.0, -3631269.0], [265246.0, -3737499.0], [264466.0, -3741339.0], [264285.0, -3742603.0], [264285.0, -3744700.0], [267970.0, -3745335.0], [275500.0, -3746535.0], [456460.0, -3775335.0], [458565.0, -3775635.0], [458804.0, -3774802.0], [460754.0, -3766222.0], [462644.0, -3757611.0], [497324.0, -3598071.0], [497355.0, -3597105.0], [494840.0, -3596655.0], [475490.0, -3593535.0], [304790.0, -3566055.0], [302895.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776115.0}, "lr": {"x": 499215.0, "y": -3776115.0}, "ul": {"x": 264285.0, "y": -3565785.0}, "ur": {"x": 499215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-02-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.620799+00	localuser	\N
10c1e089-fc68-452a-9486-699c2d6efb4b	4	1	{"id": "10c1e089-fc68-452a-9486-699c2d6efb4b", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21988385297476, "begin": -34.12887746609879}, "lon": {"end": 152.97790610690305, "begin": 150.45960551345536}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303525.0, -3566715.0], [302716.0, -3570008.0], [298036.0, -3591039.0], [284806.0, -3651219.0], [267046.0, -3732489.0], [265396.0, -3740139.0], [264885.0, -3742960.0], [264885.0, -3742998.0], [264885.0, -3745430.0], [268480.0, -3746055.0], [459015.0, -3776535.0], [459674.0, -3773781.0], [464084.0, -3753741.0], [494954.0, -3612501.0], [497864.0, -3599151.0], [497925.0, -3598185.0], [497780.0, -3598125.0], [495650.0, -3597765.0], [487700.0, -3596475.0], [303525.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-07-11T23:14:24.436069Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.42, "gqa:cep90": 0.86, "proj:epsg": 32656, "fmask:snow": 0.013233798850939173, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.15, "gqa:mean_y": 0.07, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 15.700073545340832, "fmask:cloud": 72.61680962184161, "fmask:water": 10.69842111602501, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.09, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 72.61680962184161, "eo:sun_azimuth": 41.19946193, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-07-11T23:14:38.157747Z", "eo:sun_elevation": 22.36298846, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-07-11T23:14:10.604279Z", "fmask:cloud_shadow": 0.9714619179416158, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-25T23:27:37.133086Z", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831988193ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880711_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303525.0, -3566715.0], [302716.0, -3570008.0], [298036.0, -3591039.0], [284806.0, -3651219.0], [267046.0, -3732489.0], [265396.0, -3740139.0], [264885.0, -3742960.0], [264885.0, -3742998.0], [264885.0, -3745430.0], [268480.0, -3746055.0], [459015.0, -3776535.0], [459674.0, -3773781.0], [464084.0, -3753741.0], [494954.0, -3612501.0], [497864.0, -3599151.0], [497925.0, -3598185.0], [497780.0, -3598125.0], [495650.0, -3597765.0], [487700.0, -3596475.0], [303525.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 499815.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3566685.0}, "ur": {"x": 499815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.751192+00	localuser	\N
733cd596-0d32-445c-a6c0-dfc0df1a4161	4	1	{"id": "733cd596-0d32-445c-a6c0-dfc0df1a4161", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20737078393398, "begin": -34.120641593699645}, "lon": {"end": 152.99729584857502, "begin": 150.4695844862652}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304665.0, -3565305.0], [302776.0, -3573398.0], [299566.0, -3587769.0], [276226.0, -3694119.0], [266266.0, -3740109.0], [265785.0, -3742823.0], [265785.0, -3744440.0], [269440.0, -3745065.0], [284260.0, -3747435.0], [459250.0, -3775395.0], [460843.0, -3775614.0], [460964.0, -3775252.0], [462404.0, -3769071.0], [497654.0, -3607401.0], [499694.0, -3597831.0], [499746.0, -3596874.0], [496640.0, -3596325.0], [486080.0, -3594615.0], [304665.0, -3565305.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-08-18T23:03:40.389075Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.46, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.06311770637817511, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.13, "gqa:mean_y": -0.08, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 43.531174157775915, "fmask:cloud": 21.00040321822562, "fmask:water": 29.261228532873467, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.03, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 21.00040321822562, "eo:sun_azimuth": 49.25717818, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-08-18T23:03:54.146155Z", "eo:sun_elevation": 28.11604035, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-08-18T23:03:26.533328Z", "fmask:cloud_shadow": 6.144076384746817, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-10-25T22:13:41.272977Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831990230ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900818_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304665.0, -3565305.0], [302776.0, -3573398.0], [299566.0, -3587769.0], [276226.0, -3694119.0], [266266.0, -3740109.0], [265785.0, -3742823.0], [265785.0, -3744440.0], [269440.0, -3745065.0], [284260.0, -3747435.0], [459250.0, -3775395.0], [460843.0, -3775614.0], [460964.0, -3775252.0], [462404.0, -3769071.0], [497654.0, -3607401.0], [499694.0, -3597831.0], [499746.0, -3596874.0], [496640.0, -3596325.0], [486080.0, -3594615.0], [304665.0, -3565305.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3776115.0}, "lr": {"x": 501615.0, "y": -3776115.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 501615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-08-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.764839+00	localuser	\N
858c1a35-f454-4633-bc58-85374dd094be	4	1	{"id": "858c1a35-f454-4633-bc58-85374dd094be", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21801803481198, "begin": -34.126235386224344}, "lon": {"end": 152.99579425006897, "begin": 150.47589335649656}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305235.0, -3566475.0], [305086.0, -3566888.0], [299116.0, -3593619.0], [270376.0, -3724509.0], [266386.0, -3743259.0], [266385.0, -3743311.0], [266385.0, -3745074.0], [266410.0, -3745095.0], [272680.0, -3746115.0], [460665.0, -3776235.0], [461054.0, -3774921.0], [497684.0, -3607551.0], [499334.0, -3599901.0], [499575.0, -3598489.0], [499605.0, -3598005.0], [499460.0, -3597945.0], [497330.0, -3597585.0], [487910.0, -3596055.0], [307850.0, -3566865.0], [305235.0, -3566475.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-03-21T23:13:41.833025Z", "gqa:abs_x": 0.7, "gqa:abs_y": 0.7, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.2147180841725976, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.33, "gqa:mean_y": 0.17, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 10.377263580953423, "fmask:cloud": 52.09467769771199, "fmask:water": 33.026758478724126, "gqa:mean_xy": 0.37, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.46, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.9, "eo:cloud_cover": 52.09467769771199, "eo:sun_azimuth": 57.76952953, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-03-21T23:13:55.549436Z", "eo:sun_elevation": 38.32657529, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-03-21T23:13:28.007543Z", "fmask:cloud_shadow": 4.286582158437865, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-10-25T23:32:00.033324Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890831988081ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880321_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305235.0, -3566475.0], [305086.0, -3566888.0], [299116.0, -3593619.0], [270376.0, -3724509.0], [266386.0, -3743259.0], [266385.0, -3743311.0], [266385.0, -3745074.0], [266410.0, -3745095.0], [272680.0, -3746115.0], [460665.0, -3776235.0], [461054.0, -3774921.0], [497684.0, -3607551.0], [499334.0, -3599901.0], [499575.0, -3598489.0], [499605.0, -3598005.0], [499460.0, -3597945.0], [497330.0, -3597585.0], [487910.0, -3596055.0], [307850.0, -3566865.0], [305235.0, -3566475.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3776715.0}, "lr": {"x": 501315.0, "y": -3776715.0}, "ul": {"x": 266385.0, "y": -3566385.0}, "ur": {"x": 501315.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-03-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.777641+00	localuser	\N
579728e9-cfd3-4e9b-83b5-06cd8edb1ef3	4	1	{"id": "579728e9-cfd3-4e9b-83b5-06cd8edb1ef3", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7871], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21228091958405, "begin": -34.12139448859812}, "lon": {"end": 153.00327925411744, "begin": 150.4728252556531}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304905.0, -3565845.0], [303226.0, -3572979.0], [287836.0, -3642669.0], [269866.0, -3724839.0], [266386.0, -3741070.0], [266085.0, -3742709.0], [266085.0, -3744431.0], [266470.0, -3744525.0], [277060.0, -3746235.0], [461445.0, -3775695.0], [461954.0, -3773931.0], [497564.0, -3610851.0], [500234.0, -3598461.0], [500308.0, -3597498.0], [490910.0, -3595935.0], [304905.0, -3565845.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-09-13T23:14:28.435025Z", "gqa:abs_x": 0.66, "gqa:abs_y": 0.64, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.0003547864867122532, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.41, "gqa:mean_y": -0.21, "proj:shape": [7011, 7871], "eo:platform": "landsat-5", "fmask:clear": 16.55094052176648, "fmask:cloud": 50.16377765001345, "fmask:water": 27.823219425248542, "gqa:mean_xy": 0.46, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.78, "eo:cloud_cover": 50.16377765001345, "eo:sun_azimuth": 52.50895262, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-09-13T23:14:42.156396Z", "eo:sun_elevation": 38.3734932, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-09-13T23:14:14.618992Z", "fmask:cloud_shadow": 5.46170761648481, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-25T23:08:24.907739Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890831988257ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880913_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304905.0, -3565845.0], [303226.0, -3572979.0], [287836.0, -3642669.0], [269866.0, -3724839.0], [266386.0, -3741070.0], [266085.0, -3742709.0], [266085.0, -3744431.0], [266470.0, -3744525.0], [277060.0, -3746235.0], [461445.0, -3775695.0], [461954.0, -3773931.0], [497564.0, -3610851.0], [500234.0, -3598461.0], [500308.0, -3597498.0], [490910.0, -3595935.0], [304905.0, -3565845.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776115.0}, "lr": {"x": 502215.0, "y": -3776115.0}, "ul": {"x": 266085.0, "y": -3565785.0}, "ur": {"x": 502215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.79063+00	localuser	\N
9245a113-5515-4ff5-84a0-4dab61900d46	4	1	{"id": "9245a113-5515-4ff5-84a0-4dab61900d46", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23076715643835, "begin": -34.138802102216836}, "lon": {"end": 153.0335872536452, "begin": 150.51120450589065}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308595.0, -3567825.0], [307726.0, -3571118.0], [301756.0, -3597819.0], [293086.0, -3636939.0], [274396.0, -3721899.0], [270256.0, -3741009.0], [269685.0, -3744233.0], [269685.0, -3746277.0], [269800.0, -3746325.0], [273790.0, -3746985.0], [449830.0, -3775335.0], [463630.0, -3777555.0], [464025.0, -3777615.0], [464203.0, -3777594.0], [464894.0, -3774891.0], [501494.0, -3608151.0], [503144.0, -3600531.0], [503154.0, -3599537.0], [482000.0, -3596055.0], [308595.0, -3567825.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-12-16T23:12:17.135081Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.64, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.018119144998657286, "gqa:abs_xy": 0.87, "gqa:mean_x": -0.05, "gqa:mean_y": 0.14, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 25.86167583052042, "fmask:cloud": 52.94781125169122, "fmask:water": 13.62149403917623, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 52.94781125169122, "eo:sun_azimuth": 84.18452131, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-12-16T23:12:30.870879Z", "eo:sun_elevation": 54.43583837, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-12-16T23:12:03.345267Z", "fmask:cloud_shadow": 7.550899733613468, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-25T23:36:17.193236Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LT50890831987350ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19871216_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308595.0, -3567825.0], [307726.0, -3571118.0], [301756.0, -3597819.0], [293086.0, -3636939.0], [274396.0, -3721899.0], [270256.0, -3741009.0], [269685.0, -3744233.0], [269685.0, -3746277.0], [269800.0, -3746325.0], [273790.0, -3746985.0], [449830.0, -3775335.0], [463630.0, -3777555.0], [464025.0, -3777615.0], [464203.0, -3777594.0], [464894.0, -3774891.0], [501494.0, -3608151.0], [503144.0, -3600531.0], [503154.0, -3599537.0], [482000.0, -3596055.0], [308595.0, -3567825.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3777915.0}, "lr": {"x": 504915.0, "y": -3777915.0}, "ul": {"x": 269685.0, "y": -3567585.0}, "ur": {"x": 504915.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-12-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.805414+00	localuser	\N
df251f71-a9d9-42e0-a481-3108311610ae	4	1	{"id": "df251f71-a9d9-42e0-a481-3108311610ae", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.215886744258285, "begin": -34.12912290051332}, "lon": {"end": 152.97311554695037, "begin": 150.44665891205383}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302325.0, -3566295.0], [301306.0, -3570579.0], [284236.0, -3648129.0], [274366.0, -3693159.0], [264406.0, -3739149.0], [263685.0, -3742839.0], [263685.0, -3745400.0], [266950.0, -3745965.0], [453490.0, -3775785.0], [458380.0, -3776565.0], [458563.0, -3776544.0], [459434.0, -3772852.0], [460484.0, -3768081.0], [497204.0, -3599781.0], [497475.0, -3597855.0], [497330.0, -3597795.0], [495200.0, -3597435.0], [487040.0, -3596115.0], [302325.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-05-14T23:03:59.465031Z", "gqa:abs_x": 0.8, "gqa:abs_y": 1.02, "gqa:cep90": 1.96, "proj:epsg": 32656, "fmask:snow": 0.0022693098431023507, "gqa:abs_xy": 1.3, "gqa:mean_x": -0.45, "gqa:mean_y": -0.66, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 1.728883490035614, "fmask:cloud": 65.80998016020165, "fmask:water": 30.173174789861378, "gqa:mean_xy": 0.8, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.71, "gqa:stddev_y": 2.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.07, "eo:cloud_cover": 65.80998016020165, "eo:sun_azimuth": 43.5653384, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-05-14T23:04:13.226143Z", "eo:sun_elevation": 24.77686027, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-05-14T23:03:45.622210Z", "fmask:cloud_shadow": 2.2856922500582666, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.36, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.47, "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.75, "gqa:iterative_stddev_xy": 0.93, "odc:processing_datetime": "2019-10-25T22:13:50.936128Z", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.58, "landsat:landsat_scene_id": "LT50890831990134ASA00", "gqa:abs_iterative_mean_xy": 0.72, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900514_20170130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302325.0, -3566295.0], [301306.0, -3570579.0], [284236.0, -3648129.0], [274366.0, -3693159.0], [264406.0, -3739149.0], [263685.0, -3742839.0], [263685.0, -3745400.0], [266950.0, -3745965.0], [453490.0, -3775785.0], [458380.0, -3776565.0], [458563.0, -3776544.0], [459434.0, -3772852.0], [460484.0, -3768081.0], [497204.0, -3599781.0], [497475.0, -3597855.0], [497330.0, -3597795.0], [495200.0, -3597435.0], [487040.0, -3596115.0], [302325.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777015.0}, "lr": {"x": 499215.0, "y": -3777015.0}, "ul": {"x": 263685.0, "y": -3566085.0}, "ur": {"x": 499215.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.819302+00	localuser	\N
99a964d2-2fb8-4075-ba79-02b62031484e	4	1	{"id": "99a964d2-2fb8-4075-ba79-02b62031484e", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.220040981668646, "begin": -34.13027531752328}, "lon": {"end": 152.99004458746822, "begin": 150.46923395321667}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304425.0, -3566715.0], [304366.0, -3566798.0], [304036.0, -3568118.0], [302956.0, -3572889.0], [288436.0, -3638949.0], [270346.0, -3722289.0], [266626.0, -3739539.0], [265846.0, -3743379.0], [265785.0, -3743784.0], [265785.0, -3745760.0], [270910.0, -3746625.0], [459040.0, -3776505.0], [460180.0, -3776685.0], [460362.0, -3776668.0], [462314.0, -3768201.0], [496034.0, -3612861.0], [498404.0, -3601851.0], [499005.0, -3598790.0], [499065.0, -3598035.0], [498920.0, -3597975.0], [496610.0, -3597585.0], [304425.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-10-02T23:09:23.449081Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.41, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.005527424512992524, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.05, "gqa:mean_y": 0.13, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 40.210904664339985, "fmask:cloud": 28.760128660619106, "fmask:water": 25.702301190953104, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 28.760128660619106, "eo:sun_azimuth": 58.87325833, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-10-02T23:09:37.197406Z", "eo:sun_elevation": 43.86345827, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-10-02T23:09:09.608770Z", "fmask:cloud_shadow": 5.321138059574815, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-26T00:26:33.197942Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831989275ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19891002_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304425.0, -3566715.0], [304366.0, -3566798.0], [304036.0, -3568118.0], [302956.0, -3572889.0], [288436.0, -3638949.0], [270346.0, -3722289.0], [266626.0, -3739539.0], [265846.0, -3743379.0], [265785.0, -3743784.0], [265785.0, -3745760.0], [270910.0, -3746625.0], [459040.0, -3776505.0], [460180.0, -3776685.0], [460362.0, -3776668.0], [462314.0, -3768201.0], [496034.0, -3612861.0], [498404.0, -3601851.0], [499005.0, -3598790.0], [499065.0, -3598035.0], [498920.0, -3597975.0], [496610.0, -3597585.0], [304425.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 500715.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3566685.0}, "ur": {"x": 500715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.833128+00	localuser	\N
bb041d2f-cf18-4510-b9c2-a1aa44633108	4	1	{"id": "bb041d2f-cf18-4510-b9c2-a1aa44633108", "crs": "epsg:32656", "grids": {"default": {"shape": [7001, 7861], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2282432872188, "begin": -34.135780738409736}, "lon": {"end": 153.01911484063623, "begin": 150.4886367810175}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306495.0, -3567585.0], [305836.0, -3569919.0], [291496.0, -3634749.0], [270526.0, -3730119.0], [267825.0, -3742510.0], [267585.0, -3743848.0], [267585.0, -3745875.0], [271480.0, -3746535.0], [462735.0, -3777285.0], [464084.0, -3771681.0], [500264.0, -3607011.0], [501584.0, -3600801.0], [501795.0, -3599385.0], [498590.0, -3598815.0], [485510.0, -3596685.0], [306495.0, -3567585.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-10-13T23:11:09.966044Z", "gqa:abs_x": 3.41, "gqa:abs_y": 3.27, "gqa:cep90": 2.63, "proj:epsg": 32656, "fmask:snow": 0.048222732566504514, "gqa:abs_xy": 4.72, "gqa:mean_x": -1.91, "gqa:mean_y": -1.99, "proj:shape": [7001, 7861], "eo:platform": "landsat-5", "fmask:clear": 7.554562246975579, "fmask:cloud": 64.10818044163331, "fmask:water": 26.153183532096016, "gqa:mean_xy": 2.76, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 10.48, "gqa:stddev_y": 9.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 14.24, "eo:cloud_cover": 64.10818044163331, "eo:sun_azimuth": 61.88170549, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-10-13T23:11:23.670699Z", "eo:sun_elevation": 47.45770148, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-10-13T23:10:56.161270Z", "fmask:cloud_shadow": 2.1358510467285865, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.73, "gqa:iterative_stddev_y": 1.5, "gqa:iterative_stddev_xy": 1.66, "odc:processing_datetime": "2019-10-25T22:40:12.028633Z", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.92, "landsat:landsat_scene_id": "LT50890831987286ASA00", "gqa:abs_iterative_mean_xy": 1.08, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19871013_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306495.0, -3567585.0], [305836.0, -3569919.0], [291496.0, -3634749.0], [270526.0, -3730119.0], [267825.0, -3742510.0], [267585.0, -3743848.0], [267585.0, -3745875.0], [271480.0, -3746535.0], [462735.0, -3777285.0], [464084.0, -3771681.0], [500264.0, -3607011.0], [501584.0, -3600801.0], [501795.0, -3599385.0], [498590.0, -3598815.0], [485510.0, -3596685.0], [306495.0, -3567585.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 267585.0, "y": -3567585.0}, "ur": {"x": 503415.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.847385+00	localuser	\N
853c6d1e-99af-4895-8bed-761d37963bf6	4	1	{"id": "853c6d1e-99af-4895-8bed-761d37963bf6", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7831], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.215716754162685, "begin": -34.12505453364695}, "lon": {"end": 153.0207084562008, "begin": 150.50180365448765}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307575.0, -3566175.0], [307516.0, -3566227.0], [306916.0, -3568507.0], [306016.0, -3572348.0], [301366.0, -3593379.0], [273466.0, -3720639.0], [268936.0, -3741699.0], [268785.0, -3742930.0], [268785.0, -3745070.0], [274690.0, -3746055.0], [461770.0, -3775905.0], [463153.0, -3776094.0], [464144.0, -3771922.0], [466334.0, -3761901.0], [501284.0, -3601431.0], [501885.0, -3598370.0], [501945.0, -3597585.0], [498500.0, -3596985.0], [307575.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-03-08T23:13:15.336069Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.47, "gqa:cep90": 0.88, "proj:epsg": 32656, "fmask:snow": 0.00006907665553363523, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.22, "gqa:mean_y": -0.09, "proj:shape": [7011, 7831], "eo:platform": "landsat-5", "fmask:clear": 34.8414175337381, "fmask:cloud": 17.14631370833668, "fmask:water": 44.796771697190046, "gqa:mean_xy": 0.24, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.57, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.9, "eo:cloud_cover": 17.14631370833668, "eo:sun_azimuth": 63.62570714, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-03-08T23:13:29.084122Z", "eo:sun_elevation": 41.15539158, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-03-08T23:13:01.508337Z", "fmask:cloud_shadow": 3.215427984079638, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-26T01:20:25.298246Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831989067ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890308_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307575.0, -3566175.0], [307516.0, -3566227.0], [306916.0, -3568507.0], [306016.0, -3572348.0], [301366.0, -3593379.0], [273466.0, -3720639.0], [268936.0, -3741699.0], [268785.0, -3742930.0], [268785.0, -3745070.0], [274690.0, -3746055.0], [461770.0, -3775905.0], [463153.0, -3776094.0], [464144.0, -3771922.0], [466334.0, -3761901.0], [501284.0, -3601431.0], [501885.0, -3598370.0], [501945.0, -3597585.0], [498500.0, -3596985.0], [307575.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3776415.0}, "lr": {"x": 503715.0, "y": -3776415.0}, "ul": {"x": 268785.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-03-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.860746+00	localuser	\N
761a655c-8af0-402c-85d0-942c385349c8	4	1	{"id": "761a655c-8af0-402c-85d0-942c385349c8", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.219920580737934, "begin": -34.128808850983475}, "lon": {"end": 152.9811004045378, "begin": 150.45961351174174}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303735.0, -3566715.0], [303676.0, -3566768.0], [303346.0, -3568088.0], [296956.0, -3596739.0], [270346.0, -3718149.0], [265996.0, -3738219.0], [264886.0, -3743529.0], [264885.0, -3743568.0], [264885.0, -3745400.0], [274690.0, -3747015.0], [459336.0, -3776526.0], [461264.0, -3768051.0], [496724.0, -3605811.0], [498134.0, -3598971.0], [498225.0, -3598185.0], [494060.0, -3597465.0], [303735.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-07-27T23:14:26.932050Z", "gqa:abs_x": 0.55, "gqa:abs_y": 0.6, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.000023923852610035167, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.06, "gqa:mean_y": 0.35, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 46.2147481034964, "fmask:cloud": 0.049966295278981235, "fmask:water": 53.70230258309292, "gqa:mean_xy": 0.36, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.51, "gqa:stddev_y": 3.96, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 4.69, "eo:cloud_cover": 0.049966295278981235, "eo:sun_azimuth": 43.33184189, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-07-27T23:14:40.651221Z", "eo:sun_elevation": 24.62799433, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-07-27T23:14:13.098552Z", "fmask:cloud_shadow": 0.03295909427909178, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-25T22:14:16.990419Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831988209ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880727_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303735.0, -3566715.0], [303676.0, -3566768.0], [303346.0, -3568088.0], [296956.0, -3596739.0], [270346.0, -3718149.0], [265996.0, -3738219.0], [264886.0, -3743529.0], [264885.0, -3743568.0], [264885.0, -3745400.0], [274690.0, -3747015.0], [459336.0, -3776526.0], [461264.0, -3768051.0], [496724.0, -3605811.0], [498134.0, -3598971.0], [498225.0, -3598185.0], [494060.0, -3597465.0], [303735.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 500115.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3566685.0}, "ur": {"x": 500115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-07-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:46.988827+00	localuser	\N
cbc38102-e852-482f-96d9-5d01a939a1e6	4	1	{"id": "cbc38102-e852-482f-96d9-5d01a939a1e6", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22955423462573, "begin": -34.13784643734332}, "lon": {"end": 153.01272612777572, "begin": 150.4853030924146}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306255.0, -3567735.0], [306196.0, -3567786.0], [306076.0, -3568178.0], [304336.0, -3575799.0], [286816.0, -3655029.0], [277996.0, -3695139.0], [267826.0, -3741939.0], [267285.0, -3744761.0], [267285.0, -3744793.0], [267285.0, -3746234.0], [270970.0, -3746865.0], [438490.0, -3773745.0], [461500.0, -3777435.0], [462246.0, -3777516.0], [462764.0, -3775761.0], [500114.0, -3605151.0], [501135.0, -3600260.0], [501195.0, -3599895.0], [501174.0, -3599387.0], [486950.0, -3597045.0], [306255.0, -3567735.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-04-22T23:13:52.890025Z", "gqa:abs_x": 1.81, "gqa:abs_y": 1.46, "gqa:cep90": 1.27, "proj:epsg": 32656, "fmask:snow": 0.0006370708839838973, "gqa:abs_xy": 2.33, "gqa:mean_x": 1.45, "gqa:mean_y": 0.65, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 14.000582972948086, "fmask:cloud": 47.81786100955508, "fmask:water": 31.56134632933162, "gqa:mean_xy": 1.58, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 12.92, "gqa:stddev_y": 8.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 15.39, "eo:cloud_cover": 47.81786100955508, "eo:sun_azimuth": 46.16075787, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-04-22T23:14:06.614519Z", "eo:sun_elevation": 30.86134438, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-04-22T23:13:39.086254Z", "fmask:cloud_shadow": 6.619572617281233, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.94, "gqa:iterative_stddev_y": 1.31, "gqa:iterative_stddev_xy": 1.61, "odc:processing_datetime": "2019-10-25T22:40:18.136166Z", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.6, "landsat:landsat_scene_id": "LT50890831988113ASA00", "gqa:abs_iterative_mean_xy": 0.75, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880422_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306255.0, -3567735.0], [306196.0, -3567786.0], [306076.0, -3568178.0], [304336.0, -3575799.0], [286816.0, -3655029.0], [277996.0, -3695139.0], [267826.0, -3741939.0], [267285.0, -3744761.0], [267285.0, -3744793.0], [267285.0, -3746234.0], [270970.0, -3746865.0], [438490.0, -3773745.0], [461500.0, -3777435.0], [462246.0, -3777516.0], [462764.0, -3775761.0], [500114.0, -3605151.0], [501135.0, -3600260.0], [501195.0, -3599895.0], [501174.0, -3599387.0], [486950.0, -3597045.0], [306255.0, -3567735.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777915.0}, "lr": {"x": 503115.0, "y": -3777915.0}, "ul": {"x": 267285.0, "y": -3567585.0}, "ur": {"x": 503115.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-04-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.002615+00	localuser	\N
b3046127-c0c0-40a5-a6f6-c6b3b02f3f92	4	1	{"id": "b3046127-c0c0-40a5-a6f6-c6b3b02f3f92", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21869709458323, "begin": -34.12769668975727}, "lon": {"end": 153.02891889471405, "begin": 150.5017879245619}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307605.0, -3566505.0], [307546.0, -3566588.0], [307336.0, -3567428.0], [303136.0, -3586029.0], [273346.0, -3721689.0], [268786.0, -3742719.0], [268785.0, -3742772.0], [268785.0, -3745130.0], [273910.0, -3745995.0], [460840.0, -3775935.0], [463660.0, -3776385.0], [463843.0, -3776364.0], [464084.0, -3775492.0], [464954.0, -3771741.0], [500804.0, -3607671.0], [502634.0, -3599091.0], [502716.0, -3598134.0], [499820.0, -3597615.0], [478730.0, -3594195.0], [308750.0, -3566655.0], [307605.0, -3566505.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-09-29T23:14:21.102063Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.4, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.000047699247973656446, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.14, "gqa:mean_y": 0.04, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 44.6185734935703, "fmask:cloud": 2.1974805045223658, "fmask:water": 52.78827014013297, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 2.1974805045223658, "eo:sun_azimuth": 56.78403079, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-09-29T23:14:34.837946Z", "eo:sun_elevation": 43.85782202, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-09-29T23:14:07.290557Z", "fmask:cloud_shadow": 0.3956281625263896, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T23:04:25.333240Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831988273ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880929_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307605.0, -3566505.0], [307546.0, -3566588.0], [307336.0, -3567428.0], [303136.0, -3586029.0], [273346.0, -3721689.0], [268786.0, -3742719.0], [268785.0, -3742772.0], [268785.0, -3745130.0], [273910.0, -3745995.0], [460840.0, -3775935.0], [463660.0, -3776385.0], [463843.0, -3776364.0], [464084.0, -3775492.0], [464954.0, -3771741.0], [500804.0, -3607671.0], [502634.0, -3599091.0], [502716.0, -3598134.0], [499820.0, -3597615.0], [478730.0, -3594195.0], [308750.0, -3566655.0], [307605.0, -3566505.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3776715.0}, "lr": {"x": 504615.0, "y": -3776715.0}, "ul": {"x": 268785.0, "y": -3566385.0}, "ur": {"x": 504615.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-09-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.017266+00	localuser	\N
c8d14ac7-1f0e-46da-bf5b-df97c6c21a53	4	1	{"id": "c8d14ac7-1f0e-46da-bf5b-df97c6c21a53", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3574485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.29098167121619, "begin": -34.1996248965996}, "lon": {"end": 153.0165706332011, "begin": 150.4867740778725}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306435.0, -3574545.0], [306376.0, -3574628.0], [305806.0, -3576878.0], [304096.0, -3584499.0], [291226.0, -3642699.0], [269836.0, -3740019.0], [267646.0, -3750309.0], [267585.0, -3750795.0], [267585.0, -3752930.0], [273400.0, -3753915.0], [462555.0, -3784365.0], [463424.0, -3780682.0], [465944.0, -3769251.0], [500024.0, -3613971.0], [501374.0, -3607761.0], [501555.0, -3606345.0], [501410.0, -3606285.0], [498380.0, -3605775.0], [477950.0, -3602445.0], [306435.0, -3574545.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-01-01T23:12:33.656019Z", "gqa:abs_x": 0.77, "gqa:abs_y": 0.79, "gqa:cep90": 1.39, "proj:epsg": 32656, "fmask:snow": 0.00314712515556842, "gqa:abs_xy": 1.1, "gqa:mean_x": 0.24, "gqa:mean_y": -0.44, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 17.323676807017037, "fmask:cloud": 61.89409117168504, "fmask:water": 18.75296784383742, "gqa:mean_xy": 0.5, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.85, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 61.89409117168504, "eo:sun_azimuth": 84.95105249, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3574485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-01-01T23:12:47.363123Z", "eo:sun_elevation": 52.71554968, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-01-01T23:12:19.844353Z", "fmask:cloud_shadow": 2.026117052304928, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.35, "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2019-10-25T23:53:36.587528Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.44, "landsat:landsat_scene_id": "LT50890831988001ASA00", "gqa:abs_iterative_mean_xy": 0.53, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880101_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306435.0, -3574545.0], [306376.0, -3574628.0], [305806.0, -3576878.0], [304096.0, -3584499.0], [291226.0, -3642699.0], [269836.0, -3740019.0], [267646.0, -3750309.0], [267585.0, -3750795.0], [267585.0, -3752930.0], [273400.0, -3753915.0], [462555.0, -3784365.0], [463424.0, -3780682.0], [465944.0, -3769251.0], [500024.0, -3613971.0], [501374.0, -3607761.0], [501555.0, -3606345.0], [501410.0, -3606285.0], [498380.0, -3605775.0], [477950.0, -3602445.0], [306435.0, -3574545.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3784815.0}, "lr": {"x": 503415.0, "y": -3784815.0}, "ul": {"x": 267585.0, "y": -3574485.0}, "ur": {"x": 503415.0, "y": -3574485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.030984+00	localuser	\N
7803f87a-f93a-449b-9c0d-2664f81ae35f	4	1	{"id": "7803f87a-f93a-449b-9c0d-2664f81ae35f", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7821], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21617674756898, "begin": -34.12598280260146}, "lon": {"end": 152.99994676489257, "begin": 150.48232410514814}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305535.0, -3566265.0], [304696.0, -3569589.0], [297946.0, -3600189.0], [280996.0, -3677709.0], [267046.0, -3741849.0], [266985.0, -3742515.0], [266985.0, -3745250.0], [274570.0, -3746505.0], [461145.0, -3776205.0], [462464.0, -3770571.0], [467054.0, -3749571.0], [499754.0, -3599511.0], [499935.0, -3598547.0], [499995.0, -3597585.0], [497690.0, -3597165.0], [487820.0, -3595575.0], [305535.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-06-28T23:11:25.860081Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.83, "gqa:cep90": 1.0, "proj:epsg": 32656, "fmask:snow": 0.36816326420032974, "gqa:abs_xy": 1.04, "gqa:mean_x": -0.16, "gqa:mean_y": -0.42, "proj:shape": [7021, 7821], "eo:platform": "landsat-5", "fmask:clear": 16.613968897040902, "fmask:cloud": 44.76365632666333, "fmask:water": 32.748586100553894, "gqa:mean_xy": 0.45, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.5, "gqa:stddev_y": 2.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.94, "eo:cloud_cover": 44.76365632666333, "eo:sun_azimuth": 40.51609606, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-06-28T23:11:39.600117Z", "eo:sun_elevation": 21.24826904, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-06-28T23:11:12.018794Z", "fmask:cloud_shadow": 5.505625411541546, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2019-10-26T00:53:24.284146Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LT50890831989179ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890628_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305535.0, -3566265.0], [304696.0, -3569589.0], [297946.0, -3600189.0], [280996.0, -3677709.0], [267046.0, -3741849.0], [266985.0, -3742515.0], [266985.0, -3745250.0], [274570.0, -3746505.0], [461145.0, -3776205.0], [462464.0, -3770571.0], [467054.0, -3749571.0], [499754.0, -3599511.0], [499935.0, -3598547.0], [499995.0, -3597585.0], [497690.0, -3597165.0], [487820.0, -3595575.0], [305535.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3776715.0}, "lr": {"x": 501615.0, "y": -3776715.0}, "ul": {"x": 266985.0, "y": -3566085.0}, "ur": {"x": 501615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.044962+00	localuser	\N
2099af0f-4d7c-4d7c-9af1-7b3c6ceaba16	4	1	{"id": "2099af0f-4d7c-4d7c-9af1-7b3c6ceaba16", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20652284505354, "begin": -34.120001287756594}, "lon": {"end": 152.99292030348522, "begin": 150.46637801084646}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304455.0, -3565215.0], [303616.0, -3568508.0], [301696.0, -3577119.0], [286546.0, -3646089.0], [269566.0, -3723729.0], [265666.0, -3741939.0], [265485.0, -3743203.0], [265485.0, -3744320.0], [270790.0, -3745215.0], [459400.0, -3775425.0], [460365.0, -3775545.0], [460604.0, -3774712.0], [461264.0, -3771861.0], [464414.0, -3757491.0], [499304.0, -3597741.0], [499335.0, -3596775.0], [496670.0, -3596295.0], [479450.0, -3593505.0], [304455.0, -3565215.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-05-30T23:03:53.670013Z", "gqa:abs_x": 0.69, "gqa:abs_y": 0.8, "gqa:cep90": 1.14, "proj:epsg": 32656, "fmask:snow": 0.31632348552670847, "gqa:abs_xy": 1.06, "gqa:mean_x": -0.16, "gqa:mean_y": 0.1, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 16.19297810297221, "fmask:cloud": 47.980596849998776, "fmask:water": 33.47808808437234, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.69, "gqa:stddev_y": 2.21, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.79, "eo:cloud_cover": 47.980596849998776, "eo:sun_azimuth": 41.77862636, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-05-30T23:04:07.407664Z", "eo:sun_elevation": 22.13447968, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-05-30T23:03:39.797785Z", "fmask:cloud_shadow": 2.0320134771299694, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 0.71, "odc:processing_datetime": "2019-10-25T23:52:56.630619Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.43, "landsat:landsat_scene_id": "LT50890831990150ASA02", "gqa:abs_iterative_mean_xy": 0.54, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900530_20170130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304455.0, -3565215.0], [303616.0, -3568508.0], [301696.0, -3577119.0], [286546.0, -3646089.0], [269566.0, -3723729.0], [265666.0, -3741939.0], [265485.0, -3743203.0], [265485.0, -3744320.0], [270790.0, -3745215.0], [459400.0, -3775425.0], [460365.0, -3775545.0], [460604.0, -3774712.0], [461264.0, -3771861.0], [464414.0, -3757491.0], [499304.0, -3597741.0], [499335.0, -3596775.0], [496670.0, -3596295.0], [479450.0, -3593505.0], [304455.0, -3565215.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776115.0}, "lr": {"x": 501015.0, "y": -3776115.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 501015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-05-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.05945+00	localuser	\N
e48888b6-0f6a-4d40-8d5d-1e1bb977fcc7	4	1	{"id": "e48888b6-0f6a-4d40-8d5d-1e1bb977fcc7", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7831], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.223224525176796, "begin": -34.133840007306034}, "lon": {"end": 153.00154391527866, "begin": 150.48207198864145}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305625.0, -3567045.0], [305476.0, -3567488.0], [304156.0, -3573219.0], [299296.0, -3595239.0], [268306.0, -3738039.0], [267285.0, -3742840.0], [266985.0, -3744763.0], [266985.0, -3744769.0], [266985.0, -3746204.0], [270730.0, -3746835.0], [461445.0, -3777075.0], [461714.0, -3776122.0], [462824.0, -3771441.0], [496604.0, -3615471.0], [499484.0, -3602061.0], [500055.0, -3599120.0], [500145.0, -3598215.0], [497780.0, -3597795.0], [305625.0, -3567045.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-02-23T23:04:57.065069Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.62, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.0585518081773477, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.06, "gqa:mean_y": -0.46, "proj:shape": [7021, 7831], "eo:platform": "landsat-5", "fmask:clear": 7.841209979097696, "fmask:cloud": 80.1941432912594, "fmask:water": 11.153009326324483, "gqa:mean_xy": 0.47, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 80.1941432912594, "eo:sun_azimuth": 71.18778632, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-02-23T23:05:10.805317Z", "eo:sun_elevation": 42.19678906, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-02-23T23:04:43.196264Z", "fmask:cloud_shadow": 0.753085595141078, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-26T00:31:42.890517Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890831990054ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900223_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305625.0, -3567045.0], [305476.0, -3567488.0], [304156.0, -3573219.0], [299296.0, -3595239.0], [268306.0, -3738039.0], [267285.0, -3742840.0], [266985.0, -3744763.0], [266985.0, -3744769.0], [266985.0, -3746204.0], [270730.0, -3746835.0], [461445.0, -3777075.0], [461714.0, -3776122.0], [462824.0, -3771441.0], [496604.0, -3615471.0], [499484.0, -3602061.0], [500055.0, -3599120.0], [500145.0, -3598215.0], [497780.0, -3597795.0], [305625.0, -3567045.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777615.0}, "lr": {"x": 501915.0, "y": -3777615.0}, "ul": {"x": 266985.0, "y": -3566985.0}, "ur": {"x": 501915.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-02-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.18639+00	localuser	\N
2bcbb6fc-2c01-4351-93b3-1ef33166d51b	4	1	{"id": "2bcbb6fc-2c01-4351-93b3-1ef33166d51b", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7831], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22967708722947, "begin": -34.139718378218575}, "lon": {"end": 153.06457262950764, "begin": 150.54672282958956}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311745.0, -3567645.0], [310066.0, -3574778.0], [307906.0, -3584349.0], [294466.0, -3645639.0], [273136.0, -3743319.0], [272985.0, -3744550.0], [272985.0, -3746715.0], [276910.0, -3747375.0], [438010.0, -3773055.0], [466060.0, -3777525.0], [467200.0, -3777705.0], [467293.0, -3777684.0], [467774.0, -3775881.0], [506054.0, -3599991.0], [506064.0, -3598997.0], [494360.0, -3597075.0], [311745.0, -3567645.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-10-18T23:08:40.133044Z", "gqa:abs_x": 0.96, "gqa:abs_y": 0.83, "gqa:cep90": 1.18, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.27, "gqa:mean_x": -0.27, "gqa:mean_y": 0.28, "proj:shape": [7021, 7831], "eo:platform": "landsat-5", "fmask:clear": 42.36208264925189, "fmask:cloud": 0.07388292009132202, "fmask:water": 57.52035039413605, "gqa:mean_xy": 0.39, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 5.63, "gqa:stddev_y": 4.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.23, "eo:cloud_cover": 0.07388292009132202, "eo:sun_azimuth": 64.43506322, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-10-18T23:08:53.875762Z", "eo:sun_elevation": 48.57594107, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-10-18T23:08:26.279062Z", "fmask:cloud_shadow": 0.04368403652073602, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 0.78, "odc:processing_datetime": "2019-10-25T23:04:27.193209Z", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.41, "landsat:landsat_scene_id": "LT50890831989291ASA00", "gqa:abs_iterative_mean_xy": 0.55, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19891018_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311745.0, -3567645.0], [310066.0, -3574778.0], [307906.0, -3584349.0], [294466.0, -3645639.0], [273136.0, -3743319.0], [272985.0, -3744550.0], [272985.0, -3746715.0], [276910.0, -3747375.0], [438010.0, -3773055.0], [466060.0, -3777525.0], [467200.0, -3777705.0], [467293.0, -3777684.0], [467774.0, -3775881.0], [506054.0, -3599991.0], [506064.0, -3598997.0], [494360.0, -3597075.0], [311745.0, -3567645.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3778215.0}, "lr": {"x": 507915.0, "y": -3778215.0}, "ul": {"x": 272985.0, "y": -3567585.0}, "ur": {"x": 507915.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-10-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.199313+00	localuser	\N
6c6dd352-14fc-4332-b180-232664c0af1d	4	1	{"id": "6c6dd352-14fc-4332-b180-232664c0af1d", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7851], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.205919680302934, "begin": -34.11519245597926}, "lon": {"end": 153.0088893839483, "begin": 150.4826788427478}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305655.0, -3565125.0], [305476.0, -3565568.0], [304396.0, -3570338.0], [299716.0, -3591369.0], [281086.0, -3676449.0], [269026.0, -3731919.0], [267165.0, -3740531.0], [266985.0, -3741795.0], [266985.0, -3743907.0], [267100.0, -3743955.0], [273010.0, -3744915.0], [461230.0, -3774885.0], [462011.0, -3775005.0], [462103.0, -3774984.0], [462614.0, -3773211.0], [500414.0, -3599451.0], [500805.0, -3597050.0], [500835.0, -3596595.0], [500690.0, -3596535.0], [497810.0, -3596055.0], [305655.0, -3565125.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-04-09T23:12:51.900006Z", "gqa:abs_x": 0.6, "gqa:abs_y": 1.01, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 4.817815147444885, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.44, "gqa:mean_y": -0.11, "proj:shape": [7021, 7851], "eo:platform": "landsat-5", "fmask:clear": 42.44475894065216, "fmask:cloud": 45.76650248453093, "fmask:water": 3.906886249424534, "gqa:mean_xy": 0.45, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 45.76650248453093, "eo:sun_azimuth": 50.61366973, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-04-09T23:13:05.634129Z", "eo:sun_elevation": 33.83170487, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-04-09T23:12:38.074992Z", "fmask:cloud_shadow": 3.064037177947497, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.41, "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-25T22:14:09.034441Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890831989099ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890409_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305655.0, -3565125.0], [305476.0, -3565568.0], [304396.0, -3570338.0], [299716.0, -3591369.0], [281086.0, -3676449.0], [269026.0, -3731919.0], [267165.0, -3740531.0], [266985.0, -3741795.0], [266985.0, -3743907.0], [267100.0, -3743955.0], [273010.0, -3744915.0], [461230.0, -3774885.0], [462011.0, -3775005.0], [462103.0, -3774984.0], [462614.0, -3773211.0], [500414.0, -3599451.0], [500805.0, -3597050.0], [500835.0, -3596595.0], [500690.0, -3596535.0], [497810.0, -3596055.0], [305655.0, -3565125.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3775515.0}, "lr": {"x": 502515.0, "y": -3775515.0}, "ul": {"x": 266985.0, "y": -3564885.0}, "ur": {"x": 502515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-04-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.213573+00	localuser	\N
5d378006-25ab-4537-933f-03ee82f2b913	4	1	{"id": "5d378006-25ab-4537-933f-03ee82f2b913", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7841], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22623083673337, "begin": -34.13582381828168}, "lon": {"end": 153.00504750813295, "begin": 150.4820466125064}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305805.0, -3567375.0], [305746.0, -3567428.0], [305416.0, -3568748.0], [303466.0, -3577359.0], [292126.0, -3629049.0], [268516.0, -3737199.0], [266985.0, -3744734.0], [266985.0, -3746300.0], [271540.0, -3747075.0], [460270.0, -3777105.0], [461683.0, -3777294.0], [461804.0, -3776931.0], [464234.0, -3765951.0], [498974.0, -3606411.0], [500474.0, -3599211.0], [500454.0, -3598727.0], [498230.0, -3598335.0], [460430.0, -3592245.0], [305805.0, -3567375.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-07-14T23:11:05.818094Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.22, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.0807965587649302, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.11, "gqa:mean_y": 0.11, "proj:shape": [7011, 7841], "eo:platform": "landsat-5", "fmask:clear": 5.118403095761593, "fmask:cloud": 77.20493522319241, "fmask:water": 16.31201650614369, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 77.20493522319241, "eo:sun_azimuth": 42.1713613, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-07-14T23:11:19.567239Z", "eo:sun_elevation": 22.19456745, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-07-14T23:10:51.987100Z", "fmask:cloud_shadow": 1.2838486161373852, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-25T23:31:40.888961Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831989195ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890714_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305805.0, -3567375.0], [305746.0, -3567428.0], [305416.0, -3568748.0], [303466.0, -3577359.0], [292126.0, -3629049.0], [268516.0, -3737199.0], [266985.0, -3744734.0], [266985.0, -3746300.0], [271540.0, -3747075.0], [460270.0, -3777105.0], [461683.0, -3777294.0], [461804.0, -3776931.0], [464234.0, -3765951.0], [498974.0, -3606411.0], [500474.0, -3599211.0], [500454.0, -3598727.0], [498230.0, -3598335.0], [460430.0, -3592245.0], [305805.0, -3567375.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777615.0}, "lr": {"x": 502215.0, "y": -3777615.0}, "ul": {"x": 266985.0, "y": -3567285.0}, "ur": {"x": 502215.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-07-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.226498+00	localuser	\N
cb88d309-1ea9-45df-b48f-90819e042b91	4	1	{"id": "cb88d309-1ea9-45df-b48f-90819e042b91", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7851], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21397141084897, "begin": -34.12273614516997}, "lon": {"end": 153.00250205004738, "begin": 150.4760069767511}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305295.0, -3566025.0], [303646.0, -3573128.0], [298966.0, -3594159.0], [272116.0, -3716439.0], [267766.0, -3736509.0], [266476.0, -3742779.0], [266385.0, -3743233.0], [266385.0, -3743234.0], [266385.0, -3744645.0], [271990.0, -3745575.0], [460750.0, -3775785.0], [461145.0, -3775845.0], [461352.0, -3775827.0], [461504.0, -3775491.0], [499124.0, -3603321.0], [500144.0, -3598521.0], [500235.0, -3597585.0], [497900.0, -3597165.0], [481790.0, -3594555.0], [308840.0, -3566565.0], [305295.0, -3566025.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-08-12T23:14:25.567025Z", "gqa:abs_x": 0.75, "gqa:abs_y": 1.43, "gqa:cep90": 1.11, "proj:epsg": 32656, "fmask:snow": 0.40279251076324635, "gqa:abs_xy": 1.61, "gqa:mean_x": -0.43, "gqa:mean_y": -0.32, "proj:shape": [7011, 7851], "eo:platform": "landsat-5", "fmask:clear": 20.44636293448096, "fmask:cloud": 45.23080081185265, "fmask:water": 25.247675136662078, "gqa:mean_xy": 0.53, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.06, "gqa:stddev_y": 7.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.91, "eo:cloud_cover": 45.23080081185265, "eo:sun_azimuth": 45.94498312, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-08-12T23:14:39.310032Z", "eo:sun_elevation": 28.27363987, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-08-12T23:14:11.765003Z", "fmask:cloud_shadow": 8.672368606241058, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.85, "gqa:iterative_stddev_xy": 1.0, "odc:processing_datetime": "2019-10-25T23:55:00.009567Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831988225ASA00", "gqa:abs_iterative_mean_xy": 0.49, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880812_20170207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305295.0, -3566025.0], [303646.0, -3573128.0], [298966.0, -3594159.0], [272116.0, -3716439.0], [267766.0, -3736509.0], [266476.0, -3742779.0], [266385.0, -3743233.0], [266385.0, -3743234.0], [266385.0, -3744645.0], [271990.0, -3745575.0], [460750.0, -3775785.0], [461145.0, -3775845.0], [461352.0, -3775827.0], [461504.0, -3775491.0], [499124.0, -3603321.0], [500144.0, -3598521.0], [500235.0, -3597585.0], [497900.0, -3597165.0], [481790.0, -3594555.0], [308840.0, -3566565.0], [305295.0, -3566025.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3776115.0}, "lr": {"x": 501915.0, "y": -3776115.0}, "ul": {"x": 266385.0, "y": -3565785.0}, "ur": {"x": 501915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-08-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.241572+00	localuser	\N
3654e555-69a8-4c45-b618-943a1d827e83	4	1	{"id": "3654e555-69a8-4c45-b618-943a1d827e83", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7841], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20626804004576, "begin": -34.119269575278985}, "lon": {"end": 152.99241999981274, "begin": 150.46960970609013}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304545.0, -3565185.0], [304396.0, -3565628.0], [301366.0, -3579009.0], [286396.0, -3647049.0], [276316.0, -3693039.0], [266326.0, -3739029.0], [265815.0, -3741733.0], [265785.0, -3742094.0], [265785.0, -3744345.0], [290890.0, -3748395.0], [458950.0, -3775275.0], [460333.0, -3775464.0], [461024.0, -3772731.0], [499064.0, -3598611.0], [499288.0, -3596688.0], [487640.0, -3594765.0], [304545.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-06-15T23:03:52.251075Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.58, "gqa:cep90": 0.95, "proj:epsg": 32656, "fmask:snow": 0.0003098764948826148, "gqa:abs_xy": 0.78, "gqa:mean_x": -0.04, "gqa:mean_y": -0.15, "proj:shape": [7021, 7841], "eo:platform": "landsat-5", "fmask:clear": 29.75214806651104, "fmask:cloud": 17.464096305588864, "fmask:water": 50.31745655068052, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.23, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 17.464096305588864, "eo:sun_azimuth": 41.40345669, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-06-15T23:04:06.008317Z", "eo:sun_elevation": 20.53211994, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-06-15T23:03:38.395323Z", "fmask:cloud_shadow": 2.465989200724698, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.02, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-10-25T22:14:54.977731Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831990166ASA00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900615_20170130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304545.0, -3565185.0], [304396.0, -3565628.0], [301366.0, -3579009.0], [286396.0, -3647049.0], [276316.0, -3693039.0], [266326.0, -3739029.0], [265815.0, -3741733.0], [265785.0, -3742094.0], [265785.0, -3744345.0], [290890.0, -3748395.0], [458950.0, -3775275.0], [460333.0, -3775464.0], [461024.0, -3772731.0], [499064.0, -3598611.0], [499288.0, -3596688.0], [487640.0, -3594765.0], [304545.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3775815.0}, "lr": {"x": 501015.0, "y": -3775815.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 501015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-06-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.254624+00	localuser	\N
6f095da9-1753-4b92-b115-3a1c7ae773ea	4	1	{"id": "6f095da9-1753-4b92-b115-3a1c7ae773ea", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7861], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.220883722526224, "begin": -34.12941515758995}, "lon": {"end": 152.9996273207413, "begin": 150.46936330260883}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304605.0, -3566805.0], [304546.0, -3566888.0], [303346.0, -3572018.0], [300586.0, -3584408.0], [287326.0, -3644529.0], [269986.0, -3723789.0], [267286.0, -3736209.0], [265786.0, -3743409.0], [265785.0, -3743459.0], [265785.0, -3745273.0], [265990.0, -3745335.0], [273940.0, -3746625.0], [461046.0, -3776586.0], [461714.0, -3773841.0], [463604.0, -3765261.0], [498434.0, -3606111.0], [499874.0, -3599391.0], [499965.0, -3598485.0], [499820.0, -3598425.0], [495110.0, -3597645.0], [304605.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-05-08T23:14:02.755025Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.32, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.711397702603921, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.18, "gqa:mean_y": -0.05, "proj:shape": [7011, 7861], "eo:platform": "landsat-5", "fmask:clear": 35.32446858277886, "fmask:cloud": 37.57208393993679, "fmask:water": 19.56140711846569, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 37.57208393993679, "eo:sun_azimuth": 42.37203583, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-05-08T23:14:16.468337Z", "eo:sun_elevation": 27.32060887, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-05-08T23:13:48.942370Z", "fmask:cloud_shadow": 6.830642656214738, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-26T00:24:04.704651Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890831988129ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880508_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304605.0, -3566805.0], [304546.0, -3566888.0], [303346.0, -3572018.0], [300586.0, -3584408.0], [287326.0, -3644529.0], [269986.0, -3723789.0], [267286.0, -3736209.0], [265786.0, -3743409.0], [265785.0, -3743459.0], [265785.0, -3745273.0], [265990.0, -3745335.0], [273940.0, -3746625.0], [461046.0, -3776586.0], [461714.0, -3773841.0], [463604.0, -3765261.0], [498434.0, -3606111.0], [499874.0, -3599391.0], [499965.0, -3598485.0], [499820.0, -3598425.0], [495110.0, -3597645.0], [304605.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3566685.0}, "ur": {"x": 501615.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-05-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.268759+00	localuser	\N
312bfc12-df41-48f6-b813-ed0bd03eb36e	4	1	{"id": "312bfc12-df41-48f6-b813-ed0bd03eb36e", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7841], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23022620865269, "begin": -34.13934613896696}, "lon": {"end": 153.03413127186698, "begin": 150.51114492988583}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308595.0, -3567765.0], [308386.0, -3568208.0], [307516.0, -3572018.0], [301966.0, -3596859.0], [288286.0, -3658989.0], [274696.0, -3721149.0], [270136.0, -3742179.0], [269685.0, -3744460.0], [269685.0, -3746505.0], [451540.0, -3775665.0], [464110.0, -3777675.0], [464292.0, -3777658.0], [464984.0, -3774921.0], [499214.0, -3618411.0], [503114.0, -3600261.0], [503205.0, -3599805.0], [503196.0, -3599334.0], [500660.0, -3598875.0], [308595.0, -3567765.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-10-15T23:14:16.826081Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.4, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0001486801990604845, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.13, "gqa:mean_y": 0.01, "proj:shape": [7021, 7841], "eo:platform": "landsat-5", "fmask:clear": 42.10709525008448, "fmask:cloud": 7.986659562939156, "fmask:water": 47.78472211657521, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 7.986659562939156, "eo:sun_azimuth": 62.08598234, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-10-15T23:14:30.555596Z", "eo:sun_elevation": 48.84046579, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-10-15T23:14:02.996270Z", "fmask:cloud_shadow": 2.1213743902021025, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T01:07:00.450252Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831988289ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19881015_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308595.0, -3567765.0], [308386.0, -3568208.0], [307516.0, -3572018.0], [301966.0, -3596859.0], [288286.0, -3658989.0], [274696.0, -3721149.0], [270136.0, -3742179.0], [269685.0, -3744460.0], [269685.0, -3746505.0], [451540.0, -3775665.0], [464110.0, -3777675.0], [464292.0, -3777658.0], [464984.0, -3774921.0], [499214.0, -3618411.0], [503114.0, -3600261.0], [503205.0, -3599805.0], [503196.0, -3599334.0], [500660.0, -3598875.0], [308595.0, -3567765.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3778215.0}, "lr": {"x": 504915.0, "y": -3778215.0}, "ul": {"x": 269685.0, "y": -3567585.0}, "ur": {"x": 504915.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-10-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.283098+00	localuser	\N
7af30e13-6c53-4168-9450-04bbdb836d0a	4	1	{"id": "7af30e13-6c53-4168-9450-04bbdb836d0a", "crs": "epsg:32656", "grids": {"default": {"shape": [7071, 7861], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22426370986085, "begin": -34.147129850063244}, "lon": {"end": 153.02007438858928, "begin": 150.4918567581038}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306945.0, -3567135.0], [306106.0, -3570428.0], [301846.0, -3589539.0], [284506.0, -3667959.0], [271666.0, -3726309.0], [267885.0, -3743992.0], [267885.0, -3745947.0], [268000.0, -3745995.0], [272020.0, -3746685.0], [441880.0, -3775125.0], [462340.0, -3778545.0], [462553.0, -3778525.0], [462674.0, -3778192.0], [463244.0, -3775821.0], [499304.0, -3612381.0], [501824.0, -3600921.0], [501885.0, -3599955.0], [499670.0, -3599535.0], [478130.0, -3595905.0], [310220.0, -3567645.0], [307160.0, -3567135.0], [306945.0, -3567135.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1988-01-17T23:12:50.279006Z", "gqa:abs_x": 1.18, "gqa:abs_y": 1.54, "gqa:cep90": 1.9, "proj:epsg": 32656, "fmask:snow": 0.00013229303033219893, "gqa:abs_xy": 1.94, "gqa:mean_x": -0.15, "gqa:mean_y": 0.12, "proj:shape": [7071, 7861], "eo:platform": "landsat-5", "fmask:clear": 1.9535473661701215, "fmask:cloud": 63.407626100525874, "fmask:water": 30.287258969374854, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.11, "gqa:stddev_y": 2.31, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.13, "eo:cloud_cover": 63.407626100525874, "eo:sun_azimuth": 82.72726666, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1988-01-17T23:13:03.933133Z", "eo:sun_elevation": 50.40276931, "landsat:wrs_path": 89, "dtr:start_datetime": "1988-01-17T23:12:36.496226Z", "fmask:cloud_shadow": 4.351435270898819, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.55, "gqa:iterative_mean_y": -0.51, "gqa:iterative_mean_xy": 0.75, "gqa:iterative_stddev_x": 0.62, "gqa:iterative_stddev_y": 1.06, "gqa:iterative_stddev_xy": 1.23, "odc:processing_datetime": "2019-10-26T00:02:36.175225Z", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.99, "landsat:landsat_scene_id": "LT50890831988017ASA00", "gqa:abs_iterative_mean_xy": 1.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19880117_20170210_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1988-01-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1988-01-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306945.0, -3567135.0], [306106.0, -3570428.0], [301846.0, -3589539.0], [284506.0, -3667959.0], [271666.0, -3726309.0], [267885.0, -3743992.0], [267885.0, -3745947.0], [268000.0, -3745995.0], [272020.0, -3746685.0], [441880.0, -3775125.0], [462340.0, -3778545.0], [462553.0, -3778525.0], [462674.0, -3778192.0], [463244.0, -3775821.0], [499304.0, -3612381.0], [501824.0, -3600921.0], [501885.0, -3599955.0], [499670.0, -3599535.0], [478130.0, -3595905.0], [310220.0, -3567645.0], [307160.0, -3567135.0], [306945.0, -3567135.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3779115.0}, "lr": {"x": 503715.0, "y": -3779115.0}, "ul": {"x": 267885.0, "y": -3566985.0}, "ur": {"x": 503715.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1988-01-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1988-01-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.298113+00	localuser	\N
67bd09cc-c1ac-4869-b6c0-74e3d69f302c	4	1	{"id": "67bd09cc-c1ac-4869-b6c0-74e3d69f302c", "crs": "epsg:32656", "grids": {"default": {"shape": [7001, 7851], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.228567533693095, "begin": -34.13636589812481}, "lon": {"end": 153.0333947921975, "begin": 150.50806138176404}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308385.0, -3567585.0], [308326.0, -3567637.0], [307816.0, -3569497.0], [306616.0, -3574658.0], [302356.0, -3593739.0], [282766.0, -3682449.0], [270196.0, -3739689.0], [269385.0, -3743858.0], [269385.0, -3745910.0], [274660.0, -3746805.0], [463240.0, -3777225.0], [463990.0, -3777345.0], [464083.0, -3777324.0], [464324.0, -3776481.0], [467474.0, -3762201.0], [501404.0, -3607881.0], [503054.0, -3600261.0], [503136.0, -3599304.0], [500960.0, -3598905.0], [490130.0, -3597135.0], [308385.0, -3567585.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1987-10-29T23:11:25.366094Z", "gqa:abs_x": 0.74, "gqa:abs_y": 0.78, "gqa:cep90": 0.98, "proj:epsg": 32656, "fmask:snow": 0.000005315013403400801, "gqa:abs_xy": 1.08, "gqa:mean_x": -0.43, "gqa:mean_y": -0.33, "proj:shape": [7001, 7851], "eo:platform": "landsat-5", "fmask:clear": 12.534893062993326, "fmask:cloud": 48.58107744676111, "fmask:water": 34.25460498076284, "gqa:mean_xy": 0.54, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 48.58107744676111, "eo:sun_azimuth": 67.94794446, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1987-10-29T23:11:39.077035Z", "eo:sun_elevation": 51.6049498, "landsat:wrs_path": 89, "dtr:start_datetime": "1987-10-29T23:11:11.555023Z", "fmask:cloud_shadow": 4.629419194469325, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2019-10-25T22:40:11.206265Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.41, "landsat:landsat_scene_id": "LT50890831987302ASA00", "gqa:abs_iterative_mean_xy": 0.54, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19871029_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1987-10-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1987-10-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308385.0, -3567585.0], [308326.0, -3567637.0], [307816.0, -3569497.0], [306616.0, -3574658.0], [302356.0, -3593739.0], [282766.0, -3682449.0], [270196.0, -3739689.0], [269385.0, -3743858.0], [269385.0, -3745910.0], [274660.0, -3746805.0], [463240.0, -3777225.0], [463990.0, -3777345.0], [464083.0, -3777324.0], [464324.0, -3776481.0], [467474.0, -3762201.0], [501404.0, -3607881.0], [503054.0, -3600261.0], [503136.0, -3599304.0], [500960.0, -3598905.0], [490130.0, -3597135.0], [308385.0, -3567585.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3777615.0}, "lr": {"x": 504915.0, "y": -3777615.0}, "ul": {"x": 269385.0, "y": -3567585.0}, "ur": {"x": 504915.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1987-10-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1987-10-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.312458+00	localuser	\N
a1d55aab-6a02-4090-8fe0-5685b6cfca37	4	1	{"id": "a1d55aab-6a02-4090-8fe0-5685b6cfca37", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7831], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19990062441118, "begin": -34.109800980548094}, "lon": {"end": 153.0144134788611, "begin": 150.4957613844602}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306825.0, -3564435.0], [306766.0, -3564487.0], [306166.0, -3566799.0], [273256.0, -3717039.0], [268726.0, -3738130.0], [268215.0, -3740892.0], [268185.0, -3741209.0], [268185.0, -3743414.0], [272080.0, -3744075.0], [462555.0, -3774405.0], [464294.0, -3766881.0], [492194.0, -3638841.0], [501314.0, -3596751.0], [501354.0, -3595787.0], [306825.0, -3564435.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-06-12T23:11:41.654019Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.42, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.04576858519911591, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.11, "gqa:mean_y": -0.07, "proj:shape": [7021, 7831], "eo:platform": "landsat-5", "fmask:clear": 32.69162814481837, "fmask:cloud": 22.782031320343783, "fmask:water": 37.384843245382896, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 22.782031320343783, "eo:sun_azimuth": 39.80499889, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-06-12T23:11:55.393626Z", "eo:sun_elevation": 21.79426993, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-06-12T23:11:27.814837Z", "fmask:cloud_shadow": 7.095728704255835, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:53:58.814319Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831989163ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19890612_20170203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306825.0, -3564435.0], [306766.0, -3564487.0], [306166.0, -3566799.0], [273256.0, -3717039.0], [268726.0, -3738130.0], [268215.0, -3740892.0], [268185.0, -3741209.0], [268185.0, -3743414.0], [272080.0, -3744075.0], [462555.0, -3774405.0], [464294.0, -3766881.0], [492194.0, -3638841.0], [501314.0, -3596751.0], [501354.0, -3595787.0], [306825.0, -3564435.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3774915.0}, "lr": {"x": 503115.0, "y": -3774915.0}, "ul": {"x": 268185.0, "y": -3564285.0}, "ur": {"x": 503115.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-06-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.32534+00	localuser	\N
86d02104-aade-4500-ac2d-ad83d1a40585	4	1	{"id": "86d02104-aade-4500-ac2d-ad83d1a40585", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7831], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.234665245962816, "begin": -34.1447355569636}, "lon": {"end": 153.02358795942024, "begin": 150.5044432631666}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307665.0, -3568275.0], [307516.0, -3568718.0], [305506.0, -3577328.0], [301726.0, -3594549.0], [279526.0, -3696069.0], [271846.0, -3731499.0], [269085.0, -3744738.0], [269085.0, -3747357.0], [269200.0, -3747405.0], [275320.0, -3748395.0], [462490.0, -3778155.0], [463485.0, -3778275.0], [463724.0, -3777442.0], [464624.0, -3773631.0], [500954.0, -3606321.0], [501945.0, -3601550.0], [502185.0, -3600140.0], [502215.0, -3599625.0], [497300.0, -3598785.0], [307665.0, -3568275.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1989-11-03T23:08:23.826006Z", "gqa:abs_x": 0.84, "gqa:abs_y": 0.82, "gqa:cep90": 1.52, "proj:epsg": 32656, "fmask:snow": 0.0001485546258305563, "gqa:abs_xy": 1.17, "gqa:mean_x": -0.37, "gqa:mean_y": -0.22, "proj:shape": [7021, 7831], "eo:platform": "landsat-5", "fmask:clear": 14.44236930727731, "fmask:cloud": 41.49178714424715, "fmask:water": 35.56411271465513, "gqa:mean_xy": 0.43, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.26, "gqa:stddev_y": 1.9, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.95, "eo:cloud_cover": 41.49178714424715, "eo:sun_azimuth": 70.92881449, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1989-11-03T23:08:37.570900Z", "eo:sun_elevation": 52.0719916, "landsat:wrs_path": 89, "dtr:start_datetime": "1989-11-03T23:08:09.977526Z", "fmask:cloud_shadow": 8.501582279194572, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.58, "gqa:iterative_stddev_y": 0.63, "gqa:iterative_stddev_xy": 0.85, "odc:processing_datetime": "2019-10-26T00:26:07.048881Z", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.48, "landsat:landsat_scene_id": "LT50890831989307ASA00", "gqa:abs_iterative_mean_xy": 0.62, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19891103_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1989-11-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1989-11-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307665.0, -3568275.0], [307516.0, -3568718.0], [305506.0, -3577328.0], [301726.0, -3594549.0], [279526.0, -3696069.0], [271846.0, -3731499.0], [269085.0, -3744738.0], [269085.0, -3747357.0], [269200.0, -3747405.0], [275320.0, -3748395.0], [462490.0, -3778155.0], [463485.0, -3778275.0], [463724.0, -3777442.0], [464624.0, -3773631.0], [500954.0, -3606321.0], [501945.0, -3601550.0], [502185.0, -3600140.0], [502215.0, -3599625.0], [497300.0, -3598785.0], [307665.0, -3568275.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3778815.0}, "lr": {"x": 504015.0, "y": -3778815.0}, "ul": {"x": 269085.0, "y": -3568185.0}, "ur": {"x": 504015.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1989-11-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1989-11-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.340085+00	localuser	\N
e229ce58-c859-4abd-8dab-9e1439b06d26	4	1	{"id": "e229ce58-c859-4abd-8dab-9e1439b06d26", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7871], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.226301161725274, "begin": -34.14231396396082}, "lon": {"end": 153.0317960350103, "begin": 150.50133944528636}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307785.0, -3567345.0], [307486.0, -3568327.0], [306916.0, -3570638.0], [304546.0, -3581199.0], [279286.0, -3696399.0], [270316.0, -3737709.0], [268815.0, -3744940.0], [268785.0, -3745124.0], [268785.0, -3746840.0], [275260.0, -3747915.0], [461980.0, -3777705.0], [463870.0, -3778005.0], [464053.0, -3777984.0], [464294.0, -3777171.0], [466604.0, -3766611.0], [500654.0, -3610371.0], [502934.0, -3599811.0], [502986.0, -3598854.0], [500630.0, -3598425.0], [485030.0, -3595905.0], [307785.0, -3567345.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-10-10T23:05:14.677069Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.005594260025582272, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.0, "gqa:mean_y": -0.02, "proj:shape": [7041, 7871], "eo:platform": "landsat-5", "fmask:clear": 11.033483649852364, "fmask:cloud": 66.22305748877253, "fmask:water": 20.025713560125126, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 66.22305748877253, "eo:sun_azimuth": 62.51959973, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-10-10T23:05:28.457381Z", "eo:sun_elevation": 45.71960616, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-10-10T23:05:00.782197Z", "fmask:cloud_shadow": 2.712151041224397, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-26T00:01:37.059243Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831992284ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19921010_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307785.0, -3567345.0], [307486.0, -3568327.0], [306916.0, -3570638.0], [304546.0, -3581199.0], [279286.0, -3696399.0], [270316.0, -3737709.0], [268815.0, -3744940.0], [268785.0, -3745124.0], [268785.0, -3746840.0], [275260.0, -3747915.0], [461980.0, -3777705.0], [463870.0, -3778005.0], [464053.0, -3777984.0], [464294.0, -3777171.0], [466604.0, -3766611.0], [500654.0, -3610371.0], [502934.0, -3599811.0], [502986.0, -3598854.0], [500630.0, -3598425.0], [485030.0, -3595905.0], [307785.0, -3567345.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3778515.0}, "lr": {"x": 504915.0, "y": -3778515.0}, "ul": {"x": 268785.0, "y": -3567285.0}, "ur": {"x": 504915.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-10-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.35345+00	localuser	\N
e422b136-a829-4fe6-b5cd-f3937f27f59c	4	1	{"id": "e422b136-a829-4fe6-b5cd-f3937f27f59c", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20654191204403, "begin": -34.122267178958396}, "lon": {"end": 152.94852505329806, "begin": 150.41774092620184}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299955.0, -3565305.0], [299776.0, -3565748.0], [298666.0, -3570548.0], [293356.0, -3594489.0], [280696.0, -3651999.0], [264796.0, -3724869.0], [261706.0, -3739269.0], [261016.0, -3742719.0], [260985.0, -3742919.0], [260985.0, -3744554.0], [264880.0, -3745215.0], [456135.0, -3775815.0], [456824.0, -3773062.0], [457904.0, -3768261.0], [494924.0, -3598851.0], [495135.0, -3597470.0], [495165.0, -3596925.0], [490070.0, -3596055.0], [299955.0, -3565305.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-06-18T23:06:38.341069Z", "gqa:abs_x": 0.52, "gqa:abs_y": 0.61, "gqa:cep90": 0.96, "proj:epsg": 32656, "fmask:snow": 7.924768824172176, "gqa:abs_xy": 0.8, "gqa:mean_x": -0.3, "gqa:mean_y": -0.1, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 0.7215922655406726, "fmask:cloud": 91.34202826443659, "fmask:water": 0.000018484084820085293, "gqa:mean_xy": 0.32, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 91.34202826443659, "eo:sun_azimuth": 40.96400655, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-06-18T23:06:52.116575Z", "eo:sun_elevation": 20.74631791, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-06-18T23:06:24.484126Z", "fmask:cloud_shadow": 0.011592161765739205, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.26, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-25T23:39:18.961865Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LT50890831991169ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910618_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299955.0, -3565305.0], [299776.0, -3565748.0], [298666.0, -3570548.0], [293356.0, -3594489.0], [280696.0, -3651999.0], [264796.0, -3724869.0], [261706.0, -3739269.0], [261016.0, -3742719.0], [260985.0, -3742919.0], [260985.0, -3744554.0], [264880.0, -3745215.0], [456135.0, -3775815.0], [456824.0, -3773062.0], [457904.0, -3768261.0], [494924.0, -3598851.0], [495135.0, -3597470.0], [495165.0, -3596925.0], [490070.0, -3596055.0], [299955.0, -3565305.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776115.0}, "lr": {"x": 496815.0, "y": -3776115.0}, "ul": {"x": 260985.0, "y": -3565185.0}, "ur": {"x": 496815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.36774+00	localuser	\N
85b629ca-6047-40ee-a33d-df07f05334fb	4	1	{"id": "85b629ca-6047-40ee-a33d-df07f05334fb", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7871], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.179379367811926, "begin": -34.094773422019664}, "lon": {"end": 152.975040810018, "begin": 150.44445772787336}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302355.0, -3562245.0], [301456.0, -3565539.0], [285226.0, -3639369.0], [266986.0, -3722799.0], [263866.0, -3737199.0], [263385.0, -3739743.0], [263385.0, -3741530.0], [273040.0, -3743115.0], [457510.0, -3772605.0], [458655.0, -3772755.0], [459134.0, -3770961.0], [460184.0, -3766191.0], [494534.0, -3609171.0], [497594.0, -3594801.0], [497655.0, -3594345.0], [497646.0, -3593844.0], [495470.0, -3593445.0], [474530.0, -3590055.0], [302355.0, -3562245.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-10-24T23:07:49.485038Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.39, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0006306292400086493, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.06, "gqa:mean_y": -0.03, "proj:shape": [7031, 7871], "eo:platform": "landsat-5", "fmask:clear": 19.09834267205525, "fmask:cloud": 59.95310123802546, "fmask:water": 17.091989148427565, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 59.95310123802546, "eo:sun_azimuth": 66.8718074, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-10-24T23:08:03.261708Z", "eo:sun_elevation": 49.7422727, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-10-24T23:07:35.617177Z", "fmask:cloud_shadow": 3.855936312251714, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T22:14:59.644967Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831991297ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19911024_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-10-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-10-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302355.0, -3562245.0], [301456.0, -3565539.0], [285226.0, -3639369.0], [266986.0, -3722799.0], [263866.0, -3737199.0], [263385.0, -3739743.0], [263385.0, -3741530.0], [273040.0, -3743115.0], [457510.0, -3772605.0], [458655.0, -3772755.0], [459134.0, -3770961.0], [460184.0, -3766191.0], [494534.0, -3609171.0], [497594.0, -3594801.0], [497655.0, -3594345.0], [497646.0, -3593844.0], [495470.0, -3593445.0], [474530.0, -3590055.0], [302355.0, -3562245.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3773115.0}, "lr": {"x": 499515.0, "y": -3773115.0}, "ul": {"x": 263385.0, "y": -3562185.0}, "ur": {"x": 499515.0, "y": -3562185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.382449+00	localuser	\N
abb6e674-90ca-4b5a-ba93-e2856073c78d	4	1	{"id": "abb6e674-90ca-4b5a-ba93-e2856073c78d", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21343969317941, "begin": -34.12641839029713}, "lon": {"end": 153.01719463021522, "begin": 150.49530262560103}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306915.0, -3565935.0], [306856.0, -3565988.0], [306286.0, -3568269.0], [292996.0, -3628629.0], [277666.0, -3698619.0], [268516.0, -3740799.0], [268185.0, -3743031.0], [268185.0, -3745160.0], [271450.0, -3745725.0], [289270.0, -3748575.0], [460330.0, -3775905.0], [462401.0, -3776235.0], [462703.0, -3776247.0], [462854.0, -3775882.0], [463424.0, -3773481.0], [500774.0, -3602211.0], [501435.0, -3598850.0], [501585.0, -3597919.0], [501615.0, -3597405.0], [499280.0, -3596985.0], [479060.0, -3593715.0], [308990.0, -3566235.0], [306915.0, -3565935.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-10-05T23:03:16.641063Z", "gqa:abs_x": 1.3, "gqa:abs_y": 1.31, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.12745240089459756, "gqa:abs_xy": 1.84, "gqa:mean_x": 0.18, "gqa:mean_y": 0.37, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 12.129145128921436, "fmask:cloud": 76.32140183554334, "fmask:water": 10.639238371947698, "gqa:mean_xy": 0.41, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.04, "gqa:stddev_y": 2.59, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.99, "eo:cloud_cover": 76.32140183554334, "eo:sun_azimuth": 61.16905772, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-10-05T23:03:30.409931Z", "eo:sun_elevation": 43.65205728, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-10-05T23:03:02.781783Z", "fmask:cloud_shadow": 0.7827622626929184, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T23:08:33.627270Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831990278ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901005_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306915.0, -3565935.0], [306856.0, -3565988.0], [306286.0, -3568269.0], [292996.0, -3628629.0], [277666.0, -3698619.0], [268516.0, -3740799.0], [268185.0, -3743031.0], [268185.0, -3745160.0], [271450.0, -3745725.0], [289270.0, -3748575.0], [460330.0, -3775905.0], [462401.0, -3776235.0], [462703.0, -3776247.0], [462854.0, -3775882.0], [463424.0, -3773481.0], [500774.0, -3602211.0], [501435.0, -3598850.0], [501585.0, -3597919.0], [501615.0, -3597405.0], [499280.0, -3596985.0], [479060.0, -3593715.0], [308990.0, -3566235.0], [306915.0, -3565935.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 268185.0, "y": -3565785.0}, "ur": {"x": 503415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.395856+00	localuser	\N
80f4985c-9e87-4c2f-908c-e3be289e1bf0	4	1	{"id": "80f4985c-9e87-4c2f-908c-e3be289e1bf0", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20804348430423, "begin": -34.12391054753268}, "lon": {"end": 152.95362183575628, "begin": 150.42740010821242}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300795.0, -3565455.0], [300646.0, -3565898.0], [299536.0, -3570699.0], [294226.0, -3594639.0], [265846.0, -3724119.0], [262546.0, -3739479.0], [261885.0, -3742753.0], [261885.0, -3744760.0], [265930.0, -3745455.0], [456615.0, -3775995.0], [458564.0, -3767511.0], [494684.0, -3602331.0], [495194.0, -3599960.0], [495644.0, -3597530.0], [495624.0, -3597047.0], [486560.0, -3595545.0], [300795.0, -3565455.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-05-17T23:06:10.297031Z", "gqa:abs_x": 1.74, "gqa:abs_y": 2.53, "gqa:cep90": 2.93, "proj:epsg": 32656, "fmask:snow": 4.038891404236587, "gqa:abs_xy": 3.07, "gqa:mean_x": -0.91, "gqa:mean_y": -1.64, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 21.1694107260168, "fmask:cloud": 57.79101686128705, "fmask:water": 10.779946830612971, "gqa:mean_xy": 1.88, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 6.24, "gqa:stddev_y": 11.45, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 13.04, "eo:cloud_cover": 57.79101686128705, "eo:sun_azimuth": 42.71568715, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-05-17T23:06:24.081258Z", "eo:sun_elevation": 24.56649082, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-05-17T23:05:56.442644Z", "fmask:cloud_shadow": 6.220734177846593, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 1.07, "gqa:iterative_stddev_y": 1.73, "gqa:iterative_stddev_xy": 2.03, "odc:processing_datetime": "2019-10-26T01:23:44.944581Z", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.76, "landsat:landsat_scene_id": "LT50890831991137ASA00", "gqa:abs_iterative_mean_xy": 0.95, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910517_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-05-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-05-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300795.0, -3565455.0], [300646.0, -3565898.0], [299536.0, -3570699.0], [294226.0, -3594639.0], [265846.0, -3724119.0], [262546.0, -3739479.0], [261885.0, -3742753.0], [261885.0, -3744760.0], [265930.0, -3745455.0], [456615.0, -3775995.0], [458564.0, -3767511.0], [494684.0, -3602331.0], [495194.0, -3599960.0], [495644.0, -3597530.0], [495624.0, -3597047.0], [486560.0, -3595545.0], [300795.0, -3565455.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 497415.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 497415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-05-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-05-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.410546+00	localuser	\N
81f4bd5b-2576-4e73-8e2a-876699a260b6	4	1	{"id": "81f4bd5b-2576-4e73-8e2a-876699a260b6", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19743695951288, "begin": -34.11306837464616}, "lon": {"end": 152.9486267076153, "begin": 150.42446033008943}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300465.0, -3564285.0], [299896.0, -3566618.0], [297736.0, -3576218.0], [292216.0, -3601149.0], [273076.0, -3688449.0], [261586.0, -3741219.0], [261585.0, -3741383.0], [261585.0, -3743655.0], [265300.0, -3744285.0], [456135.0, -3774795.0], [456374.0, -3773902.0], [458324.0, -3765321.0], [493304.0, -3605391.0], [495164.0, -3596751.0], [495174.0, -3595787.0], [324080.0, -3568065.0], [300710.0, -3564285.0], [300465.0, -3564285.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-08-05T23:07:13.635081Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.33, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.08, "gqa:mean_y": -0.03, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 48.0993397718135, "fmask:cloud": 0.36341644000493123, "fmask:water": 51.30720343877193, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 0.36341644000493123, "eo:sun_azimuth": 46.17041285, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-08-05T23:07:27.403969Z", "eo:sun_elevation": 25.26166984, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-08-05T23:06:59.753333Z", "fmask:cloud_shadow": 0.2300403494096352, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-25T22:14:39.642940Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890831991217ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910805_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-08-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-08-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300465.0, -3564285.0], [299896.0, -3566618.0], [297736.0, -3576218.0], [292216.0, -3601149.0], [273076.0, -3688449.0], [261586.0, -3741219.0], [261585.0, -3741383.0], [261585.0, -3743655.0], [265300.0, -3744285.0], [456135.0, -3774795.0], [456374.0, -3773902.0], [458324.0, -3765321.0], [493304.0, -3605391.0], [495164.0, -3596751.0], [495174.0, -3595787.0], [324080.0, -3568065.0], [300710.0, -3564285.0], [300465.0, -3564285.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3775215.0}, "lr": {"x": 496815.0, "y": -3775215.0}, "ul": {"x": 261585.0, "y": -3564285.0}, "ur": {"x": 496815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.424511+00	localuser	\N
7a36eb5a-3ef3-46b9-a335-aed074b46505	4	1	{"id": "7a36eb5a-3ef3-46b9-a335-aed074b46505", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7861], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.209952385775374, "begin": -34.12830904618411}, "lon": {"end": 152.97247835798274, "begin": 150.44346214266722}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302415.0, -3565635.0], [302356.0, -3565718.0], [301606.0, -3568928.0], [296896.0, -3590079.0], [275776.0, -3686139.0], [267796.0, -3722649.0], [264256.0, -3738969.0], [263476.0, -3742839.0], [263385.0, -3743317.0], [263385.0, -3745244.0], [267460.0, -3745935.0], [458325.0, -3776475.0], [459974.0, -3769401.0], [497414.0, -3598221.0], [497415.0, -3597255.0], [497270.0, -3597195.0], [494600.0, -3596745.0], [475190.0, -3593595.0], [304100.0, -3565875.0], [302415.0, -3565635.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-12-29T23:05:08.777006Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.58, "gqa:cep90": 0.78, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.11, "gqa:mean_y": -0.25, "proj:shape": [7051, 7861], "eo:platform": "landsat-5", "fmask:clear": 36.850614609858155, "fmask:cloud": 12.724637822605715, "fmask:water": 45.200743801838186, "gqa:mean_xy": 0.27, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 12.724637822605715, "eo:sun_azimuth": 86.24127759, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-12-29T23:05:22.572022Z", "eo:sun_elevation": 51.40667568, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-12-29T23:04:54.878098Z", "fmask:cloud_shadow": 5.224003765697937, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2019-10-26T01:16:20.840048Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831992364ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19921229_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302415.0, -3565635.0], [302356.0, -3565718.0], [301606.0, -3568928.0], [296896.0, -3590079.0], [275776.0, -3686139.0], [267796.0, -3722649.0], [264256.0, -3738969.0], [263476.0, -3742839.0], [263385.0, -3743317.0], [263385.0, -3745244.0], [267460.0, -3745935.0], [458325.0, -3776475.0], [459974.0, -3769401.0], [497414.0, -3598221.0], [497415.0, -3597255.0], [497270.0, -3597195.0], [494600.0, -3596745.0], [475190.0, -3593595.0], [304100.0, -3565875.0], [302415.0, -3565635.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 499215.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 499215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.437887+00	localuser	\N
d0d7ff8e-7ab8-4924-9047-0efdb9f90aa7	4	1	{"id": "d0d7ff8e-7ab8-4924-9047-0efdb9f90aa7", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21102919167075, "begin": -34.12690646295669}, "lon": {"end": 152.9581048540686, "begin": 150.4273018491121}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300855.0, -3565785.0], [300676.0, -3566228.0], [298696.0, -3574869.0], [292156.0, -3604569.0], [263176.0, -3736959.0], [262005.0, -3742720.0], [261885.0, -3743493.0], [261885.0, -3745124.0], [275920.0, -3747405.0], [457095.0, -3776325.0], [457334.0, -3775492.0], [458234.0, -3771651.0], [495824.0, -3599301.0], [496065.0, -3597375.0], [489140.0, -3596205.0], [300855.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-10-08T23:07:46.495075Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.4, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.013096758678918708, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.02, "gqa:mean_y": 0.02, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 42.016265266321746, "fmask:cloud": 34.10666235703596, "fmask:water": 21.027893905274748, "gqa:mean_xy": 0.03, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 34.10666235703596, "eo:sun_azimuth": 61.07479531, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-10-08T23:08:00.265081Z", "eo:sun_elevation": 45.29993828, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-10-08T23:07:32.616888Z", "fmask:cloud_shadow": 2.8360817126886295, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:04:29.060046Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831991281ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19911008_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300855.0, -3565785.0], [300676.0, -3566228.0], [298696.0, -3574869.0], [292156.0, -3604569.0], [263176.0, -3736959.0], [262005.0, -3742720.0], [261885.0, -3743493.0], [261885.0, -3745124.0], [275920.0, -3747405.0], [457095.0, -3776325.0], [457334.0, -3775492.0], [458234.0, -3771651.0], [495824.0, -3599301.0], [496065.0, -3597375.0], [489140.0, -3596205.0], [300855.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776715.0}, "lr": {"x": 497715.0, "y": -3776715.0}, "ul": {"x": 261885.0, "y": -3565785.0}, "ur": {"x": 497715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-10-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.451855+00	localuser	\N
b83f68ac-ea9f-4fee-9fe5-32f5449ef888	4	1	{"id": "b83f68ac-ea9f-4fee-9fe5-32f5449ef888", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20694035528672, "begin": -34.12282833545774}, "lon": {"end": 152.95362252597081, "begin": 150.42741171469368}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300675.0, -3565335.0], [300076.0, -3567698.0], [297886.0, -3577268.0], [292606.0, -3601239.0], [276436.0, -3675129.0], [262636.0, -3738459.0], [261885.0, -3742300.0], [261885.0, -3742332.0], [261885.0, -3744717.0], [262000.0, -3744765.0], [266200.0, -3745455.0], [456615.0, -3775875.0], [458564.0, -3767392.0], [461714.0, -3753021.0], [490574.0, -3620871.0], [495464.0, -3598341.0], [495644.0, -3597381.0], [495615.0, -3596893.0], [490880.0, -3596085.0], [300675.0, -3565335.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-09-22T23:07:40.382044Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.35, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.00005549652369775557, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.1, "gqa:mean_y": 0.05, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 48.32925865523784, "fmask:cloud": 0.7312512658492787, "fmask:water": 50.530438416194755, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.7312512658492787, "eo:sun_azimuth": 56.28386561, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-09-22T23:07:54.156583Z", "eo:sun_elevation": 40.02705573, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-09-22T23:07:26.509199Z", "fmask:cloud_shadow": 0.4089961661944353, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-25T23:55:31.973618Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831991265ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910922_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300675.0, -3565335.0], [300076.0, -3567698.0], [297886.0, -3577268.0], [292606.0, -3601239.0], [276436.0, -3675129.0], [262636.0, -3738459.0], [261885.0, -3742300.0], [261885.0, -3742332.0], [261885.0, -3744717.0], [262000.0, -3744765.0], [266200.0, -3745455.0], [456615.0, -3775875.0], [458564.0, -3767392.0], [461714.0, -3753021.0], [490574.0, -3620871.0], [495464.0, -3598341.0], [495644.0, -3597381.0], [495615.0, -3596893.0], [490880.0, -3596085.0], [300675.0, -3565335.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 497415.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 497415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.465217+00	localuser	\N
922b669f-e7b7-4c50-955f-5843b2e888e5	4	1	{"id": "922b669f-e7b7-4c50-955f-5843b2e888e5", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2114819271929, "begin": -34.1275235191761}, "lon": {"end": 152.97804688831152, "begin": 150.4563740449478}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303425.0, -3565785.0], [303286.0, -3566198.0], [297736.0, -3591189.0], [275236.0, -3693969.0], [267556.0, -3729549.0], [265186.0, -3740739.0], [264585.0, -3743656.0], [264585.0, -3745403.0], [264880.0, -3745485.0], [274570.0, -3747045.0], [458985.0, -3776385.0], [459704.0, -3773631.0], [497534.0, -3599991.0], [497925.0, -3597619.0], [497938.0, -3597108.0], [484940.0, -3594975.0], [303621.0, -3565785.0], [303425.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-07-22T23:06:36.767044Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.54, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.0013068616426637099, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.02, "gqa:mean_y": -0.1, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 47.25725719582094, "fmask:cloud": 0.2708563345832468, "fmask:water": 52.33593582219401, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.63, "gqa:stddev_y": 2.22, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.76, "eo:cloud_cover": 0.2708563345832468, "eo:sun_azimuth": 44.188733, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-07-22T23:06:50.562899Z", "eo:sun_elevation": 22.64359885, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-07-22T23:06:22.875618Z", "fmask:cloud_shadow": 0.13464378575913397, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-25T23:59:19.223862Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831992204ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920722_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303425.0, -3565785.0], [303286.0, -3566198.0], [297736.0, -3591189.0], [275236.0, -3693969.0], [267556.0, -3729549.0], [265186.0, -3740739.0], [264585.0, -3743656.0], [264585.0, -3745403.0], [264880.0, -3745485.0], [274570.0, -3747045.0], [458985.0, -3776385.0], [459704.0, -3773631.0], [497534.0, -3599991.0], [497925.0, -3597619.0], [497938.0, -3597108.0], [484940.0, -3594975.0], [303621.0, -3565785.0], [303425.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776715.0}, "lr": {"x": 499815.0, "y": -3776715.0}, "ul": {"x": 264585.0, "y": -3565785.0}, "ur": {"x": 499815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.479802+00	localuser	\N
86be17ba-cea3-4258-b928-790f13ce5c02	4	1	{"id": "86be17ba-cea3-4258-b928-790f13ce5c02", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211629056373575, "begin": -34.127052073541}, "lon": {"end": 152.92743749309383, "begin": 150.3981626066707}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298155.0, -3565905.0], [297496.0, -3568239.0], [278686.0, -3653529.0], [263176.0, -3724449.0], [259246.0, -3742689.0], [259185.0, -3743275.0], [259185.0, -3745100.0], [263200.0, -3745785.0], [454155.0, -3776355.0], [456104.0, -3767841.0], [461354.0, -3743931.0], [490424.0, -3610941.0], [493034.0, -3598971.0], [493185.0, -3598010.0], [493176.0, -3597534.0], [491000.0, -3597135.0], [466220.0, -3593115.0], [300020.0, -3566175.0], [298155.0, -3565905.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-01-25T23:04:14.733094Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.62, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.0008380109279268569, "gqa:abs_xy": 0.79, "gqa:mean_x": -0.01, "gqa:mean_y": -0.14, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 24.947305106217357, "fmask:cloud": 40.125705340183664, "fmask:water": 28.88082530276978, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 40.125705340183664, "eo:sun_azimuth": 82.17629848, "proj:transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-01-25T23:04:28.508232Z", "eo:sun_elevation": 47.19990877, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-01-25T23:04:00.875637Z", "fmask:cloud_shadow": 6.045326239901275, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-10-25T22:39:48.704390Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831991025ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910125_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298155.0, -3565905.0], [297496.0, -3568239.0], [278686.0, -3653529.0], [263176.0, -3724449.0], [259246.0, -3742689.0], [259185.0, -3743275.0], [259185.0, -3745100.0], [263200.0, -3745785.0], [454155.0, -3776355.0], [456104.0, -3767841.0], [461354.0, -3743931.0], [490424.0, -3610941.0], [493034.0, -3598971.0], [493185.0, -3598010.0], [493176.0, -3597534.0], [491000.0, -3597135.0], [466220.0, -3593115.0], [300020.0, -3566175.0], [298155.0, -3565905.0]]]}, "geo_ref_points": {"ll": {"x": 259185.0, "y": -3776715.0}, "lr": {"x": 495015.0, "y": -3776715.0}, "ul": {"x": 259185.0, "y": -3565785.0}, "ur": {"x": 495015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.493962+00	localuser	\N
55320adc-a7fe-4259-90a3-3566a1e57665	4	1	{"id": "55320adc-a7fe-4259-90a3-3566a1e57665", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21620738815024, "begin": -34.13271148641082}, "lon": {"end": 152.99237659405586, "begin": 150.4659632157272}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304155.0, -3566295.0], [303136.0, -3570578.0], [300766.0, -3581139.0], [287056.0, -3643539.0], [270076.0, -3721329.0], [266566.0, -3737679.0], [265786.0, -3741519.0], [265485.0, -3743134.0], [265485.0, -3745880.0], [270400.0, -3746715.0], [459430.0, -3776835.0], [460211.0, -3776955.0], [460416.0, -3776946.0], [460904.0, -3775162.0], [463034.0, -3765591.0], [499094.0, -3599721.0], [499245.0, -3598757.0], [499284.0, -3597767.0], [479960.0, -3594615.0], [304155.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-09-08T23:05:55.262025Z", "gqa:abs_x": 0.81, "gqa:abs_y": 1.07, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.07241911655798657, "gqa:abs_xy": 1.34, "gqa:mean_x": 0.37, "gqa:mean_y": -0.05, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 6.042809432361141, "fmask:cloud": 77.87999636256072, "fmask:water": 14.987080655363599, "gqa:mean_xy": 0.37, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.67, "gqa:stddev_y": 2.33, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.87, "eo:cloud_cover": 77.87999636256072, "eo:sun_azimuth": 53.30972986, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-09-08T23:06:09.064687Z", "eo:sun_elevation": 35.23865487, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-09-08T23:05:41.393942Z", "fmask:cloud_shadow": 1.0176944331565674, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-10-25T22:41:18.804284Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831992252ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920908_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304155.0, -3566295.0], [303136.0, -3570578.0], [300766.0, -3581139.0], [287056.0, -3643539.0], [270076.0, -3721329.0], [266566.0, -3737679.0], [265786.0, -3741519.0], [265485.0, -3743134.0], [265485.0, -3745880.0], [270400.0, -3746715.0], [459430.0, -3776835.0], [460211.0, -3776955.0], [460416.0, -3776946.0], [460904.0, -3775162.0], [463034.0, -3765591.0], [499094.0, -3599721.0], [499245.0, -3598757.0], [499284.0, -3597767.0], [479960.0, -3594615.0], [304155.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777315.0}, "lr": {"x": 501015.0, "y": -3777315.0}, "ul": {"x": 265485.0, "y": -3566085.0}, "ur": {"x": 501015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.508235+00	localuser	\N
9964f2e2-51a3-435a-822c-c52f2914cb88	4	1	{"id": "9964f2e2-51a3-435a-822c-c52f2914cb88", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21831875521364, "begin": -34.13133930886521}, "lon": {"end": 152.9846141750635, "begin": 150.4627507313697}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303855.0, -3566535.0], [302776.0, -3570789.0], [299806.0, -3584199.0], [268996.0, -3725139.0], [265306.0, -3742389.0], [265185.0, -3743163.0], [265185.0, -3745781.0], [265750.0, -3745905.0], [274120.0, -3747255.0], [457210.0, -3776445.0], [459490.0, -3776805.0], [459705.0, -3776805.0], [459974.0, -3775971.0], [497474.0, -3603681.0], [498494.0, -3598911.0], [498555.0, -3598157.0], [498534.0, -3597917.0], [482360.0, -3595275.0], [303855.0, -3566535.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-10-21T23:03:15.548025Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.68, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.016088558458542398, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.02, "gqa:mean_y": -0.42, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 1.8489052935461554, "fmask:cloud": 98.04664087925296, "fmask:water": 0.03360962352111235, "gqa:mean_xy": 0.42, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 98.04664087925296, "eo:sun_azimuth": 66.84267902, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-10-21T23:03:29.314443Z", "eo:sun_elevation": 48.20055013, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-10-21T23:03:01.684913Z", "fmask:cloud_shadow": 0.05475564522123079, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-10-25T23:58:06.834004Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LT50890831990294ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901021_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303855.0, -3566535.0], [302776.0, -3570789.0], [299806.0, -3584199.0], [268996.0, -3725139.0], [265306.0, -3742389.0], [265185.0, -3743163.0], [265185.0, -3745781.0], [265750.0, -3745905.0], [274120.0, -3747255.0], [457210.0, -3776445.0], [459490.0, -3776805.0], [459705.0, -3776805.0], [459974.0, -3775971.0], [497474.0, -3603681.0], [498494.0, -3598911.0], [498555.0, -3598157.0], [498534.0, -3597917.0], [482360.0, -3595275.0], [303855.0, -3566535.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 500415.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3566385.0}, "ur": {"x": 500415.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-10-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.522257+00	localuser	\N
dff7d750-f40c-4e67-8405-7d1d32e14ef7	4	1	{"id": "dff7d750-f40c-4e67-8405-7d1d32e14ef7", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3569385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.243468406939115, "begin": -34.159174615012205}, "lon": {"end": 152.9558512700358, "begin": 150.4263194649231}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300765.0, -3569385.0], [300136.0, -3571748.0], [297976.0, -3581319.0], [274186.0, -3689739.0], [268756.0, -3714669.0], [262366.0, -3744429.0], [261885.0, -3746832.0], [261885.0, -3748760.0], [265720.0, -3749415.0], [283000.0, -3752175.0], [455500.0, -3779715.0], [456883.0, -3779904.0], [457004.0, -3779542.0], [458624.0, -3772372.0], [461774.0, -3758001.0], [490814.0, -3624891.0], [495704.0, -3602361.0], [495855.0, -3601400.0], [495846.0, -3600924.0], [493100.0, -3600435.0], [300765.0, -3569385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-11-09T23:07:55.598000Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.49, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.013737887445662456, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.12, "gqa:mean_y": -0.08, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 47.170261915649895, "fmask:cloud": 5.394072436959681, "fmask:water": 46.16099726604948, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 5.394072436959681, "eo:sun_azimuth": 73.40093459, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3569385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-11-09T23:08:09.375213Z", "eo:sun_elevation": 52.7968705, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-11-09T23:07:41.717526Z", "fmask:cloud_shadow": 1.2609304938952757, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-10-25T23:06:30.992167Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LT50890831991313ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19911109_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300765.0, -3569385.0], [300136.0, -3571748.0], [297976.0, -3581319.0], [274186.0, -3689739.0], [268756.0, -3714669.0], [262366.0, -3744429.0], [261885.0, -3746832.0], [261885.0, -3748760.0], [265720.0, -3749415.0], [283000.0, -3752175.0], [455500.0, -3779715.0], [456883.0, -3779904.0], [457004.0, -3779542.0], [458624.0, -3772372.0], [461774.0, -3758001.0], [490814.0, -3624891.0], [495704.0, -3602361.0], [495855.0, -3601400.0], [495846.0, -3600924.0], [493100.0, -3600435.0], [300765.0, -3569385.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3780315.0}, "lr": {"x": 497715.0, "y": -3780315.0}, "ul": {"x": 261885.0, "y": -3569385.0}, "ur": {"x": 497715.0, "y": -3569385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.53538+00	localuser	\N
77c21ed1-a7f3-4eba-8430-81cf5ffeaa7a	4	1	{"id": "77c21ed1-a7f3-4eba-8430-81cf5ffeaa7a", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20637298119176, "begin": -34.122360453672805}, "lon": {"end": 152.97152160827386, "begin": 150.44360699870117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302055.0, -3565245.0], [301876.0, -3565688.0], [299746.0, -3575258.0], [288586.0, -3626109.0], [274126.0, -3692349.0], [264346.0, -3737469.0], [263385.0, -3742126.0], [263385.0, -3744704.0], [267640.0, -3745425.0], [458415.0, -3775815.0], [459524.0, -3771141.0], [492494.0, -3619761.0], [495824.0, -3604431.0], [497234.0, -3597621.0], [497325.0, -3596745.0], [497180.0, -3596685.0], [495050.0, -3596325.0], [302055.0, -3565245.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-05-19T23:07:21.160069Z", "gqa:abs_x": 0.67, "gqa:abs_y": 0.63, "gqa:cep90": 1.06, "proj:epsg": 32656, "fmask:snow": 0.4103131603723922, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.36, "gqa:mean_y": -0.18, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 36.4952337969052, "fmask:cloud": 43.087387701985925, "fmask:water": 17.760950730737257, "gqa:mean_xy": 0.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 4.24, "gqa:stddev_y": 2.81, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.09, "eo:cloud_cover": 43.087387701985925, "eo:sun_azimuth": 42.09099495, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-05-19T23:07:34.947765Z", "eo:sun_elevation": 24.24795692, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-05-19T23:07:07.292894Z", "fmask:cloud_shadow": 2.2461146099992324, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.51, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2019-10-25T23:57:54.598066Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831992140ASA00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920519_20170122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302055.0, -3565245.0], [301876.0, -3565688.0], [299746.0, -3575258.0], [288586.0, -3626109.0], [274126.0, -3692349.0], [264346.0, -3737469.0], [263385.0, -3742126.0], [263385.0, -3744704.0], [267640.0, -3745425.0], [458415.0, -3775815.0], [459524.0, -3771141.0], [492494.0, -3619761.0], [495824.0, -3604431.0], [497234.0, -3597621.0], [497325.0, -3596745.0], [497180.0, -3596685.0], [495050.0, -3596325.0], [302055.0, -3565245.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 499215.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 499215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.549785+00	localuser	\N
8356d7dc-8d43-4010-b7d4-4ed616151e56	4	1	{"id": "8356d7dc-8d43-4010-b7d4-4ed616151e56", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7841], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.209247482999864, "begin": -34.122048583371324}, "lon": {"end": 152.96192691650577, "begin": 150.43711062653944}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301485.0, -3565575.0], [301096.0, -3566948.0], [292816.0, -3604329.0], [267316.0, -3721269.0], [265246.0, -3730869.0], [262906.0, -3742029.0], [262785.0, -3742731.0], [262785.0, -3744777.0], [262900.0, -3744825.0], [266380.0, -3745395.0], [281260.0, -3747765.0], [456250.0, -3775605.0], [457390.0, -3775785.0], [457572.0, -3775767.0], [457724.0, -3775432.0], [458294.0, -3773031.0], [495734.0, -3600771.0], [496424.0, -3597411.0], [496365.0, -3596921.0], [492770.0, -3596295.0], [308990.0, -3566745.0], [301700.0, -3565575.0], [301485.0, -3565575.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-11-06T23:03:11.654088Z", "gqa:abs_x": 0.55, "gqa:abs_y": 0.6, "gqa:cep90": 0.95, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.81, "gqa:mean_x": -0.03, "gqa:mean_y": -0.04, "proj:shape": [7021, 7841], "eo:platform": "landsat-5", "fmask:clear": 43.37310167819302, "fmask:cloud": 11.901554724286466, "fmask:water": 41.287514773711, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 11.901554724286466, "eo:sun_azimuth": 73.27155687, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-11-06T23:03:25.420782Z", "eo:sun_elevation": 51.44493055, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-11-06T23:02:57.796682Z", "fmask:cloud_shadow": 3.4378288238095136, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-10-25T22:15:06.778135Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LT50890831990310ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901106_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301485.0, -3565575.0], [301096.0, -3566948.0], [292816.0, -3604329.0], [267316.0, -3721269.0], [265246.0, -3730869.0], [262906.0, -3742029.0], [262785.0, -3742731.0], [262785.0, -3744777.0], [262900.0, -3744825.0], [266380.0, -3745395.0], [281260.0, -3747765.0], [456250.0, -3775605.0], [457390.0, -3775785.0], [457572.0, -3775767.0], [457724.0, -3775432.0], [458294.0, -3773031.0], [495734.0, -3600771.0], [496424.0, -3597411.0], [496365.0, -3596921.0], [492770.0, -3596295.0], [308990.0, -3566745.0], [301700.0, -3565575.0], [301485.0, -3565575.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776115.0}, "lr": {"x": 498015.0, "y": -3776115.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 498015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.562852+00	localuser	\N
fcb0f5d0-501e-4932-b248-3ac62324d8d6	4	1	{"id": "fcb0f5d0-501e-4932-b248-3ac62324d8d6", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21920344371397, "begin": -34.132443369628255}, "lon": {"end": 152.99132223544268, "begin": 150.46598529219943}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304275.0, -3566625.0], [304126.0, -3567068.0], [303046.0, -3571838.0], [297736.0, -3595809.0], [284506.0, -3656169.0], [270496.0, -3720399.0], [265546.0, -3743379.0], [265485.0, -3743724.0], [265485.0, -3745797.0], [265600.0, -3745845.0], [270760.0, -3746685.0], [460275.0, -3776925.0], [461204.0, -3773211.0], [463304.0, -3763641.0], [495614.0, -3615321.0], [498524.0, -3601941.0], [499095.0, -3598970.0], [499185.0, -3598095.0], [496880.0, -3597675.0], [304275.0, -3566625.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-09-19T23:03:30.075025Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0005398301075264833, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.12, "gqa:mean_y": -0.04, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 40.1404039892704, "fmask:cloud": 6.306774283033508, "fmask:water": 53.356294460070266, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 6.306774283033508, "eo:sun_azimuth": 56.47053352, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-09-19T23:03:43.850212Z", "eo:sun_elevation": 38.38529845, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-09-19T23:03:16.227270Z", "fmask:cloud_shadow": 0.1959874375183036, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-26T01:15:07.419486Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831990262ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19900919_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-09-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-09-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304275.0, -3566625.0], [304126.0, -3567068.0], [303046.0, -3571838.0], [297736.0, -3595809.0], [284506.0, -3656169.0], [270496.0, -3720399.0], [265546.0, -3743379.0], [265485.0, -3743724.0], [265485.0, -3745797.0], [265600.0, -3745845.0], [270760.0, -3746685.0], [460275.0, -3776925.0], [461204.0, -3773211.0], [463304.0, -3763641.0], [495614.0, -3615321.0], [498524.0, -3601941.0], [499095.0, -3598970.0], [499185.0, -3598095.0], [496880.0, -3597675.0], [304275.0, -3566625.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777315.0}, "lr": {"x": 501015.0, "y": -3777315.0}, "ul": {"x": 265485.0, "y": -3566385.0}, "ur": {"x": 501015.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-09-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-09-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.577912+00	localuser	\N
f009d1c0-04a2-4300-b171-1763aad7a2e1	4	1	{"id": "f009d1c0-04a2-4300-b171-1763aad7a2e1", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20637298119176, "begin": -34.121991563702345}, "lon": {"end": 152.96767717526964, "begin": 150.44036701081168}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302055.0, -3565245.0], [301876.0, -3565688.0], [301636.0, -3566648.0], [297136.0, -3586779.0], [273826.0, -3693339.0], [264046.0, -3738459.0], [263085.0, -3743146.0], [263085.0, -3744710.0], [267490.0, -3745455.0], [457986.0, -3775776.0], [458954.0, -3772071.0], [494714.0, -3607671.0], [496964.0, -3597111.0], [496896.0, -3596634.0], [496850.0, -3596595.0], [492290.0, -3595845.0], [302055.0, -3565245.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-05-03T23:07:30.484044Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.51, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.13466444701652736, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.04, "gqa:mean_y": -0.33, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 23.027916364994738, "fmask:cloud": 55.13918179755834, "fmask:water": 19.905411747373122, "gqa:mean_xy": 0.34, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 2.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.28, "eo:cloud_cover": 55.13918179755834, "eo:sun_azimuth": 44.82580608, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-05-03T23:07:44.267754Z", "eo:sun_elevation": 27.41457328, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-05-03T23:07:16.601751Z", "fmask:cloud_shadow": 1.792825643057281, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-26T00:24:14.158324Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831992124ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920503_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302055.0, -3565245.0], [301876.0, -3565688.0], [301636.0, -3566648.0], [297136.0, -3586779.0], [273826.0, -3693339.0], [264046.0, -3738459.0], [263085.0, -3743146.0], [263085.0, -3744710.0], [267490.0, -3745455.0], [457986.0, -3775776.0], [458954.0, -3772071.0], [494714.0, -3607671.0], [496964.0, -3597111.0], [496896.0, -3596634.0], [496850.0, -3596595.0], [492290.0, -3595845.0], [302055.0, -3565245.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 498615.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 498615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-05-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.59089+00	localuser	\N
ec2f3618-724b-4499-8819-d0e7add30d75	4	1	{"id": "ec2f3618-724b-4499-8819-d0e7add30d75", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7841], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21500497788698, "begin": -34.1334709784474}, "lon": {"end": 152.97886534631047, "begin": 150.4562368184531}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303465.0, -3566175.0], [302596.0, -3569499.0], [296626.0, -3596409.0], [268606.0, -3724239.0], [265066.0, -3740589.0], [264585.0, -3743218.0], [264585.0, -3745917.0], [264700.0, -3745965.0], [270580.0, -3746925.0], [458865.0, -3777045.0], [459374.0, -3775251.0], [498014.0, -3598731.0], [498015.0, -3597735.0], [495680.0, -3597315.0], [481640.0, -3595035.0], [303465.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-03-03T23:05:48.430013Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.63, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0031473261799269034, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.1, "gqa:mean_y": -0.38, "proj:shape": [7041, 7841], "eo:platform": "landsat-5", "fmask:clear": 12.71653491807769, "fmask:cloud": 79.5194553513728, "fmask:water": 4.935641672025621, "gqa:mean_xy": 0.39, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 2.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.12, "eo:cloud_cover": 79.5194553513728, "eo:sun_azimuth": 67.44548989, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-03-03T23:06:02.249256Z", "eo:sun_elevation": 40.72301984, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-03-03T23:05:34.547021Z", "fmask:cloud_shadow": 2.825220732343956, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-25T22:14:06.013769Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831993062ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930303_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303465.0, -3566175.0], [302596.0, -3569499.0], [296626.0, -3596409.0], [268606.0, -3724239.0], [265066.0, -3740589.0], [264585.0, -3743218.0], [264585.0, -3745917.0], [264700.0, -3745965.0], [270580.0, -3746925.0], [458865.0, -3777045.0], [459374.0, -3775251.0], [498014.0, -3598731.0], [498015.0, -3597735.0], [495680.0, -3597315.0], [481640.0, -3595035.0], [303465.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777315.0}, "lr": {"x": 499815.0, "y": -3777315.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 499815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.604382+00	localuser	\N
d3c0d8d2-77ff-4cde-b449-24df386eeb70	4	1	{"id": "d3c0d8d2-77ff-4cde-b449-24df386eeb70", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21223316745274, "begin": -34.127984767145186}, "lon": {"end": 152.9588391046648, "begin": 150.43375295946217}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301545.0, -3565905.0], [298546.0, -3578799.0], [267166.0, -3721719.0], [263056.0, -3740919.0], [262545.0, -3743591.0], [262485.0, -3744074.0], [262485.0, -3745220.0], [266470.0, -3745905.0], [280120.0, -3748095.0], [454000.0, -3775965.0], [457000.0, -3776445.0], [457093.0, -3776427.0], [457244.0, -3776062.0], [457574.0, -3774652.0], [459704.0, -3765081.0], [495824.0, -3599871.0], [496124.0, -3598461.0], [496134.0, -3597467.0], [476930.0, -3594315.0], [301545.0, -3565905.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-04-15T23:05:39.664069Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.3, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0011544213583414185, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.03, "gqa:mean_y": 0.04, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 33.12953383432926, "fmask:cloud": 31.37635965880918, "fmask:water": 30.731178450533005, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 31.37635965880918, "eo:sun_azimuth": 50.38142609, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-04-15T23:05:53.452337Z", "eo:sun_elevation": 31.35419303, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-04-15T23:05:25.805279Z", "fmask:cloud_shadow": 4.761773634970219, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-26T00:26:30.264715Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831991105ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910415_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301545.0, -3565905.0], [298546.0, -3578799.0], [267166.0, -3721719.0], [263056.0, -3740919.0], [262545.0, -3743591.0], [262485.0, -3744074.0], [262485.0, -3745220.0], [266470.0, -3745905.0], [280120.0, -3748095.0], [454000.0, -3775965.0], [457000.0, -3776445.0], [457093.0, -3776427.0], [457244.0, -3776062.0], [457574.0, -3774652.0], [459704.0, -3765081.0], [495824.0, -3599871.0], [496124.0, -3598461.0], [496134.0, -3597467.0], [476930.0, -3594315.0], [301545.0, -3565905.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776715.0}, "lr": {"x": 498015.0, "y": -3776715.0}, "ul": {"x": 262485.0, "y": -3565785.0}, "ur": {"x": 498015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-04-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.618241+00	localuser	\N
4547128b-816c-4c18-ba76-b0f0fe842a3c	4	1	{"id": "4547128b-816c-4c18-ba76-b0f0fe842a3c", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.18716795189298, "begin": -34.102478921347256}, "lon": {"end": 152.98556630568228, "begin": 150.45715249172534}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303585.0, -3563085.0], [303407.0, -3563525.0], [303136.0, -3564459.0], [299746.0, -3579789.0], [270316.0, -3714159.0], [264916.0, -3739119.0], [264585.0, -3740983.0], [264585.0, -3740990.0], [264585.0, -3742485.0], [269260.0, -3743265.0], [457510.0, -3773295.0], [459673.0, -3773605.0], [459974.0, -3772761.0], [497984.0, -3598431.0], [498644.0, -3595041.0], [498624.0, -3594557.0], [411260.0, -3580425.0], [304340.0, -3563175.0], [303585.0, -3563085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-02-29T23:07:53.448050Z", "gqa:abs_x": 0.86, "gqa:abs_y": 0.91, "gqa:cep90": 1.05, "proj:epsg": 32656, "fmask:snow": 0.0021018511103068098, "gqa:abs_xy": 1.25, "gqa:mean_x": 0.15, "gqa:mean_y": 0.33, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 27.340807948926287, "fmask:cloud": 33.30444080211603, "fmask:water": 31.730943834920826, "gqa:mean_xy": 0.37, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.96, "gqa:stddev_y": 1.82, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.67, "eo:cloud_cover": 33.30444080211603, "eo:sun_azimuth": 68.23328503, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-02-29T23:08:07.221845Z", "eo:sun_elevation": 41.67938239, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-02-29T23:07:39.563780Z", "fmask:cloud_shadow": 7.621705562926557, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2019-10-26T01:09:37.843088Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LT50890831992060ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920229_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-02-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-02-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303585.0, -3563085.0], [303407.0, -3563525.0], [303136.0, -3564459.0], [299746.0, -3579789.0], [270316.0, -3714159.0], [264916.0, -3739119.0], [264585.0, -3740983.0], [264585.0, -3740990.0], [264585.0, -3742485.0], [269260.0, -3743265.0], [457510.0, -3773295.0], [459673.0, -3773605.0], [459974.0, -3772761.0], [497984.0, -3598431.0], [498644.0, -3595041.0], [498624.0, -3594557.0], [411260.0, -3580425.0], [304340.0, -3563175.0], [303585.0, -3563085.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3774015.0}, "lr": {"x": 500415.0, "y": -3774015.0}, "ul": {"x": 264585.0, "y": -3563085.0}, "ur": {"x": 500415.0, "y": -3563085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-02-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-02-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.633214+00	localuser	\N
e3a6be60-682d-4387-baca-6ba6d84a7629	4	1	{"id": "e3a6be60-682d-4387-baca-6ba6d84a7629", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.1995473325662, "begin": -34.11520977352556}, "lon": {"end": 152.94565461853875, "begin": 150.42118667107226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300165.0, -3564525.0], [300106.0, -3564578.0], [299116.0, -3568808.0], [292936.0, -3596589.0], [276466.0, -3671349.0], [264076.0, -3727929.0], [261285.0, -3741229.0], [261285.0, -3743787.0], [261400.0, -3743835.0], [265030.0, -3744435.0], [446050.0, -3773505.0], [455590.0, -3775035.0], [455832.0, -3775018.0], [456404.0, -3772761.0], [492254.0, -3609111.0], [494864.0, -3597141.0], [494895.0, -3596175.0], [484460.0, -3594435.0], [300165.0, -3564525.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-12-08T23:03:00.598000Z", "gqa:abs_x": 0.69, "gqa:abs_y": 0.77, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 3.3089240679408096, "gqa:abs_xy": 1.04, "gqa:mean_x": -0.08, "gqa:mean_y": -0.45, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 28.227183713821365, "fmask:cloud": 60.87081069767191, "fmask:water": 1.5902856791365414, "gqa:mean_xy": 0.46, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 60.87081069767191, "eo:sun_azimuth": 84.35501595, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-12-08T23:03:14.379604Z", "eo:sun_elevation": 52.946193, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-12-08T23:02:46.742732Z", "fmask:cloud_shadow": 6.002795841429378, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.53, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2019-10-25T23:05:42.630102Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LT50890831990342ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901208_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-12-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-12-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300165.0, -3564525.0], [300106.0, -3564578.0], [299116.0, -3568808.0], [292936.0, -3596589.0], [276466.0, -3671349.0], [264076.0, -3727929.0], [261285.0, -3741229.0], [261285.0, -3743787.0], [261400.0, -3743835.0], [265030.0, -3744435.0], [446050.0, -3773505.0], [455590.0, -3775035.0], [455832.0, -3775018.0], [456404.0, -3772761.0], [492254.0, -3609111.0], [494864.0, -3597141.0], [494895.0, -3596175.0], [484460.0, -3594435.0], [300165.0, -3564525.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3775515.0}, "lr": {"x": 496815.0, "y": -3775515.0}, "ul": {"x": 261285.0, "y": -3564285.0}, "ur": {"x": 496815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.646434+00	localuser	\N
b91d234b-74e7-4b45-ad42-970093df15d4	4	1	{"id": "b91d234b-74e7-4b45-ad42-970093df15d4", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20561855641228, "begin": -34.120929263914626}, "lon": {"end": 152.9536366732873, "begin": 150.42744491340366}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300847.0, -3565185.0], [300016.0, -3568478.0], [292396.0, -3603009.0], [266626.0, -3721059.0], [262246.0, -3741219.0], [261885.0, -3743493.0], [261885.0, -3744594.0], [261910.0, -3744615.0], [266140.0, -3745305.0], [454600.0, -3775365.0], [456490.0, -3775665.0], [456702.0, -3775648.0], [458024.0, -3770031.0], [495614.0, -3597591.0], [495645.0, -3596625.0], [492920.0, -3596145.0], [472880.0, -3592905.0], [301041.0, -3565185.0], [300847.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-11-25T23:08:00.984081Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.64, "gqa:cep90": 0.98, "proj:epsg": 32656, "fmask:snow": 0.0008726537909508657, "gqa:abs_xy": 0.77, "gqa:mean_x": -0.19, "gqa:mean_y": -0.09, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 16.027458342416868, "fmask:cloud": 71.57982386355883, "fmask:water": 11.917261631443715, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 71.57982386355883, "eo:sun_azimuth": 79.61435466, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-11-25T23:08:14.755262Z", "eo:sun_elevation": 54.13599283, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-11-25T23:07:47.096443Z", "fmask:cloud_shadow": 0.47458350878963346, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2019-10-25T22:13:38.890540Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.44, "landsat:landsat_scene_id": "LT50890831991329ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19911125_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300847.0, -3565185.0], [300016.0, -3568478.0], [292396.0, -3603009.0], [266626.0, -3721059.0], [262246.0, -3741219.0], [261885.0, -3743493.0], [261885.0, -3744594.0], [261910.0, -3744615.0], [266140.0, -3745305.0], [454600.0, -3775365.0], [456490.0, -3775665.0], [456702.0, -3775648.0], [458024.0, -3770031.0], [495614.0, -3597591.0], [495645.0, -3596625.0], [492920.0, -3596145.0], [472880.0, -3592905.0], [301041.0, -3565185.0], [300847.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776115.0}, "lr": {"x": 497415.0, "y": -3776115.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 497415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-11-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.660665+00	localuser	\N
ffe0f79e-b052-4fa2-8844-1f9e85cff66a	4	1	{"id": "ffe0f79e-b052-4fa2-8844-1f9e85cff66a", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20579379840687, "begin": -34.12123957297463}, "lon": {"end": 152.9622599308802, "begin": 150.4403820499459}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301838.0, -3565185.0], [299926.0, -3573278.0], [296536.0, -3588609.0], [280096.0, -3663489.0], [266086.0, -3727809.0], [263116.0, -3741789.0], [263085.0, -3741989.0], [263085.0, -3744654.0], [263110.0, -3744675.0], [268630.0, -3745575.0], [457455.0, -3775695.0], [458594.0, -3771022.0], [459644.0, -3766251.0], [496424.0, -3597591.0], [496455.0, -3596625.0], [496310.0, -3596565.0], [494000.0, -3596175.0], [482690.0, -3594345.0], [302031.0, -3565185.0], [301838.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-12-27T23:08:02.822025Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.75, "gqa:cep90": 1.03, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.89, "gqa:mean_x": -0.08, "gqa:mean_y": -0.26, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 42.04123576367718, "fmask:cloud": 6.59488886812085, "fmask:water": 49.18939734950672, "gqa:mean_xy": 0.28, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 6.59488886812085, "eo:sun_azimuth": 85.81355228, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-12-27T23:08:16.600280Z", "eo:sun_elevation": 52.35171889, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-12-27T23:07:48.938543Z", "fmask:cloud_shadow": 2.1744780186952566, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-10-25T23:54:53.331337Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.44, "landsat:landsat_scene_id": "LT50890831991361ASA00", "gqa:abs_iterative_mean_xy": 0.52, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19911227_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301838.0, -3565185.0], [299926.0, -3573278.0], [296536.0, -3588609.0], [280096.0, -3663489.0], [266086.0, -3727809.0], [263116.0, -3741789.0], [263085.0, -3741989.0], [263085.0, -3744654.0], [263110.0, -3744675.0], [268630.0, -3745575.0], [457455.0, -3775695.0], [458594.0, -3771022.0], [459644.0, -3766251.0], [496424.0, -3597591.0], [496455.0, -3596625.0], [496310.0, -3596565.0], [494000.0, -3596175.0], [482690.0, -3594345.0], [302031.0, -3565185.0], [301838.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 498315.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 498315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-12-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.675097+00	localuser	\N
09a79fca-97db-4a84-98a1-9b28c0ecd60b	4	1	{"id": "09a79fca-97db-4a84-98a1-9b28c0ecd60b", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20317333312535, "begin": -34.11898492907163}, "lon": {"end": 152.9399038800908, "begin": 150.41135407643594}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299265.0, -3564945.0], [299026.0, -3565389.0], [295846.0, -3579759.0], [280036.0, -3651669.0], [265396.0, -3718779.0], [261076.0, -3738939.0], [260386.0, -3742359.0], [260385.0, -3742437.0], [260385.0, -3744224.0], [264460.0, -3744915.0], [455295.0, -3775455.0], [455564.0, -3774472.0], [457064.0, -3767901.0], [488684.0, -3623361.0], [493904.0, -3599421.0], [494325.0, -3597050.0], [494355.0, -3596535.0], [489650.0, -3595725.0], [299265.0, -3564945.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-06-02T23:06:27.479025Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.69, "gqa:cep90": 0.96, "proj:epsg": 32656, "fmask:snow": 0.001839140768230767, "gqa:abs_xy": 0.87, "gqa:mean_x": -0.01, "gqa:mean_y": -0.23, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 0.08473259752024105, "fmask:cloud": 96.6948843533223, "fmask:water": 3.1951318578051406, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 96.6948843533223, "eo:sun_azimuth": 41.14476791, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-06-02T23:06:41.253140Z", "eo:sun_elevation": 22.10522786, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-06-02T23:06:13.611898Z", "fmask:cloud_shadow": 0.02341205058408706, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2019-10-26T01:21:47.368732Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LT50890831991153ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910602_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299265.0, -3564945.0], [299026.0, -3565389.0], [295846.0, -3579759.0], [280036.0, -3651669.0], [265396.0, -3718779.0], [261076.0, -3738939.0], [260386.0, -3742359.0], [260385.0, -3742437.0], [260385.0, -3744224.0], [264460.0, -3744915.0], [455295.0, -3775455.0], [455564.0, -3774472.0], [457064.0, -3767901.0], [488684.0, -3623361.0], [493904.0, -3599421.0], [494325.0, -3597050.0], [494355.0, -3596535.0], [489650.0, -3595725.0], [299265.0, -3564945.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3775815.0}, "lr": {"x": 496215.0, "y": -3775815.0}, "ul": {"x": 260385.0, "y": -3564885.0}, "ur": {"x": 496215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-06-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.689023+00	localuser	\N
bf0a2c4f-36b8-4606-ab04-9213673e04d6	4	1	{"id": "bf0a2c4f-36b8-4606-ab04-9213673e04d6", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20692447836751, "begin": -34.12553510600562}, "lon": {"end": 152.97589642264708, "begin": 150.44035250843484}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302115.0, -3565305.0], [301066.0, -3569588.0], [299986.0, -3574388.0], [294046.0, -3601239.0], [282436.0, -3654039.0], [267316.0, -3723159.0], [263776.0, -3739479.0], [263085.0, -3743105.0], [263085.0, -3744764.0], [281530.0, -3747765.0], [458646.0, -3776166.0], [459344.0, -3773422.0], [460424.0, -3768621.0], [497504.0, -3598971.0], [497685.0, -3598007.0], [497736.0, -3597054.0], [494630.0, -3596505.0], [485210.0, -3594975.0], [302115.0, -3565305.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-01-14T23:05:21.131006Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.52, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.09, "gqa:mean_y": -0.21, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 47.49496539523325, "fmask:cloud": 0.4632310044816074, "fmask:water": 51.81223667497412, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 0.4632310044816074, "eo:sun_azimuth": 84.46092955, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-01-14T23:05:34.908086Z", "eo:sun_elevation": 49.15627038, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-01-14T23:05:07.237351Z", "fmask:cloud_shadow": 0.22956692531101663, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-25T22:14:40.901559Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LT50890831993014ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930114_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302115.0, -3565305.0], [301066.0, -3569588.0], [299986.0, -3574388.0], [294046.0, -3601239.0], [282436.0, -3654039.0], [267316.0, -3723159.0], [263776.0, -3739479.0], [263085.0, -3743105.0], [263085.0, -3744764.0], [281530.0, -3747765.0], [458646.0, -3776166.0], [459344.0, -3773422.0], [460424.0, -3768621.0], [497504.0, -3598971.0], [497685.0, -3598007.0], [497736.0, -3597054.0], [494630.0, -3596505.0], [485210.0, -3594975.0], [302115.0, -3565305.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 499515.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 499515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.702147+00	localuser	\N
f0519a8f-12ae-4abd-b2ad-b2924efbf179	4	1	{"id": "f0519a8f-12ae-4abd-b2ad-b2924efbf179", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7831], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.206340833151884, "begin": -34.124935799691855}, "lon": {"end": 152.94031798548633, "begin": 150.42084766341742}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300345.0, -3565275.0], [300136.0, -3565719.0], [293356.0, -3596469.0], [280456.0, -3655119.0], [265306.0, -3724359.0], [261316.0, -3743169.0], [261285.0, -3743354.0], [261285.0, -3745040.0], [265120.0, -3745695.0], [280840.0, -3748215.0], [455265.0, -3776115.0], [455954.0, -3773362.0], [457064.0, -3768561.0], [491654.0, -3610161.0], [493934.0, -3599631.0], [494385.0, -3597200.0], [494394.0, -3596717.0], [490700.0, -3596085.0], [300345.0, -3565275.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-11-27T23:04:47.746050Z", "gqa:abs_x": 0.96, "gqa:abs_y": 1.61, "gqa:cep90": 1.05, "proj:epsg": 32656, "fmask:snow": 0.08365038187803213, "gqa:abs_xy": 1.88, "gqa:mean_x": -0.75, "gqa:mean_y": -1.24, "proj:shape": [7041, 7831], "eo:platform": "landsat-5", "fmask:clear": 47.81321267052705, "fmask:cloud": 6.626985623789215, "fmask:water": 42.977788836981034, "gqa:mean_xy": 1.45, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 6.64, "gqa:stddev_y": 11.96, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 13.68, "eo:cloud_cover": 6.626985623789215, "eo:sun_azimuth": 81.14904467, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-11-27T23:05:01.561941Z", "eo:sun_elevation": 53.51925063, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-11-27T23:04:33.853644Z", "fmask:cloud_shadow": 2.4983624868246674, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.51, "gqa:iterative_stddev_y": 0.69, "gqa:iterative_stddev_xy": 0.85, "odc:processing_datetime": "2019-10-25T22:14:23.991596Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.42, "landsat:landsat_scene_id": "LT50890831992332ASA00", "gqa:abs_iterative_mean_xy": 0.53, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19921127_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300345.0, -3565275.0], [300136.0, -3565719.0], [293356.0, -3596469.0], [280456.0, -3655119.0], [265306.0, -3724359.0], [261316.0, -3743169.0], [261285.0, -3743354.0], [261285.0, -3745040.0], [265120.0, -3745695.0], [280840.0, -3748215.0], [455265.0, -3776115.0], [455954.0, -3773362.0], [457064.0, -3768561.0], [491654.0, -3610161.0], [493934.0, -3599631.0], [494385.0, -3597200.0], [494394.0, -3596717.0], [490700.0, -3596085.0], [300345.0, -3565275.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776415.0}, "lr": {"x": 496215.0, "y": -3776415.0}, "ul": {"x": 261285.0, "y": -3565185.0}, "ur": {"x": 496215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-11-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.716754+00	localuser	\N
5aa2a674-86b9-45a0-9173-98ac51e67702	4	1	{"id": "5aa2a674-86b9-45a0-9173-98ac51e67702", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20460636625081, "begin": -34.12037906778756}, "lon": {"end": 152.97152212013373, "begin": 150.44692413779057}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302775.0, -3565035.0], [302717.0, -3565086.0], [302596.0, -3565448.0], [300376.0, -3575049.0], [284326.0, -3647949.0], [268366.0, -3720879.0], [264226.0, -3740079.0], [263745.0, -3742811.0], [263685.0, -3743274.0], [263685.0, -3744410.0], [277060.0, -3746595.0], [458256.0, -3775596.0], [458534.0, -3774774.0], [458774.0, -3773811.0], [492734.0, -3618621.0], [497054.0, -3598491.0], [497325.0, -3597050.0], [497325.0, -3596565.0], [490730.0, -3595455.0], [303530.0, -3565125.0], [302775.0, -3565035.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-08-21T23:07:18.010006Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.34, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.09, "gqa:mean_y": 0.01, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 47.40301728131275, "fmask:cloud": 0.10540684910258197, "fmask:water": 52.423420485473436, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.10540684910258197, "eo:sun_azimuth": 49.03914851, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-08-21T23:07:31.787787Z", "eo:sun_elevation": 29.4741209, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-08-21T23:07:04.129032Z", "fmask:cloud_shadow": 0.06815538411122976, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-25T22:14:38.978763Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831991233ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910821_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302775.0, -3565035.0], [302717.0, -3565086.0], [302596.0, -3565448.0], [300376.0, -3575049.0], [284326.0, -3647949.0], [268366.0, -3720879.0], [264226.0, -3740079.0], [263745.0, -3742811.0], [263685.0, -3743274.0], [263685.0, -3744410.0], [277060.0, -3746595.0], [458256.0, -3775596.0], [458534.0, -3774774.0], [458774.0, -3773811.0], [492734.0, -3618621.0], [497054.0, -3598491.0], [497325.0, -3597050.0], [497325.0, -3596565.0], [490730.0, -3595455.0], [303530.0, -3565125.0], [302775.0, -3565035.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776115.0}, "lr": {"x": 499215.0, "y": -3776115.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 499215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-08-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.730091+00	localuser	\N
2f39e7c2-557e-443b-a8dd-6aec7debc58c	4	1	{"id": "2f39e7c2-557e-443b-a8dd-6aec7debc58c", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7831], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20702011140655, "begin": -34.125248084106296}, "lon": {"end": 152.95117670717224, "begin": 150.43055380605173}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301125.0, -3565335.0], [300526.0, -3567698.0], [299206.0, -3573458.0], [295576.0, -3589779.0], [272356.0, -3695529.0], [266506.0, -3722439.0], [262185.0, -3742493.0], [262185.0, -3745074.0], [262210.0, -3745095.0], [267730.0, -3745995.0], [454360.0, -3775845.0], [456250.0, -3776145.0], [456343.0, -3776124.0], [458504.0, -3766671.0], [494354.0, -3602571.0], [495374.0, -3597771.0], [495414.0, -3596777.0], [476330.0, -3593655.0], [301125.0, -3565335.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-12-13T23:05:00.031013Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.63, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.001981765954022924, "gqa:abs_xy": 0.77, "gqa:mean_x": -0.17, "gqa:mean_y": 0.05, "proj:shape": [7041, 7831], "eo:platform": "landsat-5", "fmask:clear": 31.549102789199317, "fmask:cloud": 31.46863356628917, "fmask:water": 30.43734796428715, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.97, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 31.46863356628917, "eo:sun_azimuth": 85.10132886, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-12-13T23:05:13.851831Z", "eo:sun_elevation": 53.02605471, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-12-13T23:04:46.143682Z", "fmask:cloud_shadow": 6.542933914270339, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-25T22:13:40.737910Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831992348ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19921213_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-12-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-12-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301125.0, -3565335.0], [300526.0, -3567698.0], [299206.0, -3573458.0], [295576.0, -3589779.0], [272356.0, -3695529.0], [266506.0, -3722439.0], [262185.0, -3742493.0], [262185.0, -3745074.0], [262210.0, -3745095.0], [267730.0, -3745995.0], [454360.0, -3775845.0], [456250.0, -3776145.0], [456343.0, -3776124.0], [458504.0, -3766671.0], [494354.0, -3602571.0], [495374.0, -3597771.0], [495414.0, -3596777.0], [476330.0, -3593655.0], [301125.0, -3565335.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776415.0}, "lr": {"x": 497115.0, "y": -3776415.0}, "ul": {"x": 262185.0, "y": -3565185.0}, "ur": {"x": 497115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-12-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-12-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.743238+00	localuser	\N
f2cec77c-8dc6-44cc-8be3-1da9dfe51172	4	1	{"id": "f2cec77c-8dc6-44cc-8be3-1da9dfe51172", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20516128626298, "begin": -34.120682508565494}, "lon": {"end": 152.9281816586422, "begin": 150.40156346806165}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298284.0, -3565185.0], [298246.0, -3565238.0], [297466.0, -3568478.0], [294256.0, -3582849.0], [264616.0, -3718089.0], [260476.0, -3737289.0], [259486.0, -3742089.0], [259485.0, -3742157.0], [259485.0, -3744504.0], [259510.0, -3744525.0], [265960.0, -3745575.0], [453070.0, -3775485.0], [454302.0, -3775648.0], [455174.0, -3771951.0], [457484.0, -3761421.0], [492404.0, -3601521.0], [493184.0, -3597681.0], [493254.0, -3596687.0], [470810.0, -3593025.0], [298491.0, -3565185.0], [298284.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-07-20T23:07:07.352025Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.17, "gqa:mean_y": -0.04, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 48.824307126541726, "fmask:cloud": 1.3713035865845054, "fmask:water": 49.066205480969494, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 1.3713035865845054, "eo:sun_azimuth": 43.74974206, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-07-20T23:07:21.114994Z", "eo:sun_elevation": 22.28112073, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-07-20T23:06:53.471860Z", "fmask:cloud_shadow": 0.7381838059042705, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T23:37:30.278181Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831991201ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910720_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298284.0, -3565185.0], [298246.0, -3565238.0], [297466.0, -3568478.0], [294256.0, -3582849.0], [264616.0, -3718089.0], [260476.0, -3737289.0], [259486.0, -3742089.0], [259485.0, -3742157.0], [259485.0, -3744504.0], [259510.0, -3744525.0], [265960.0, -3745575.0], [453070.0, -3775485.0], [454302.0, -3775648.0], [455174.0, -3771951.0], [457484.0, -3761421.0], [492404.0, -3601521.0], [493184.0, -3597681.0], [493254.0, -3596687.0], [470810.0, -3593025.0], [298491.0, -3565185.0], [298284.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3776115.0}, "lr": {"x": 495015.0, "y": -3776115.0}, "ul": {"x": 259485.0, "y": -3565185.0}, "ur": {"x": 495015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.756968+00	localuser	\N
a4e03ea2-2c1a-4e0c-959f-e32efb7981fa	4	1	{"id": "a4e03ea2-2c1a-4e0c-959f-e32efb7981fa", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7861], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2156426750302, "begin": -34.13156742164989}, "lon": {"end": 152.97567119233227, "begin": 150.44656940552431}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302475.0, -3566265.0], [301816.0, -3568599.0], [275116.0, -3690489.0], [266146.0, -3731769.0], [264075.0, -3741370.0], [263685.0, -3743657.0], [263685.0, -3745734.0], [263710.0, -3745755.0], [271510.0, -3747015.0], [457660.0, -3776685.0], [458620.0, -3776835.0], [458803.0, -3776815.0], [459104.0, -3776001.0], [494564.0, -3613071.0], [496814.0, -3602541.0], [497624.0, -3598581.0], [497715.0, -3597735.0], [497570.0, -3597675.0], [495440.0, -3597315.0], [479810.0, -3594795.0], [302475.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-06-20T23:07:00.322069Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.48, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 9.790069406714357, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.26, "gqa:mean_y": -0.02, "proj:shape": [7041, 7861], "eo:platform": "landsat-5", "fmask:clear": 22.70115385220085, "fmask:cloud": 35.84394573958084, "fmask:water": 23.91700855446697, "gqa:mean_xy": 0.26, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.5, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 35.84394573958084, "eo:sun_azimuth": 40.96565059, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-06-20T23:07:14.106457Z", "eo:sun_elevation": 20.70293382, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-06-20T23:06:46.443397Z", "fmask:cloud_shadow": 7.74782244703698, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-26T00:19:41.335383Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831992172ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920620_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302475.0, -3566265.0], [301816.0, -3568599.0], [275116.0, -3690489.0], [266146.0, -3731769.0], [264075.0, -3741370.0], [263685.0, -3743657.0], [263685.0, -3745734.0], [263710.0, -3745755.0], [271510.0, -3747015.0], [457660.0, -3776685.0], [458620.0, -3776835.0], [458803.0, -3776815.0], [459104.0, -3776001.0], [494564.0, -3613071.0], [496814.0, -3602541.0], [497624.0, -3598581.0], [497715.0, -3597735.0], [497570.0, -3597675.0], [495440.0, -3597315.0], [479810.0, -3594795.0], [302475.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 499515.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3566085.0}, "ur": {"x": 499515.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.770355+00	localuser	\N
95e5724c-5e19-4eb4-8751-b9602457bd20	4	1	{"id": "95e5724c-5e19-4eb4-8751-b9602457bd20", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7861], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.218224296693045, "begin": -34.13375565544274}, "lon": {"end": 152.9811004007614, "begin": 150.45299878993995}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303315.0, -3566535.0], [303256.0, -3566587.0], [302656.0, -3568869.0], [299266.0, -3584199.0], [282826.0, -3659049.0], [268786.0, -3723339.0], [264436.0, -3743499.0], [264285.0, -3744433.0], [264285.0, -3744437.0], [264285.0, -3745914.0], [264310.0, -3745935.0], [271150.0, -3747045.0], [459225.0, -3777075.0], [459464.0, -3776212.0], [461414.0, -3767601.0], [497354.0, -3602841.0], [498135.0, -3598910.0], [498225.0, -3598187.0], [498204.0, -3598007.0], [426890.0, -3586455.0], [303315.0, -3566535.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-01-12T23:07:58.517069Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.54, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.03, "gqa:mean_y": -0.17, "proj:shape": [7041, 7861], "eo:platform": "landsat-5", "fmask:clear": 46.690192235489484, "fmask:cloud": 0.40226418538397674, "fmask:water": 52.6242442782269, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 0.40226418538397674, "eo:sun_azimuth": 84.52629287, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-01-12T23:08:12.291561Z", "eo:sun_elevation": 50.13122866, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-01-12T23:07:44.632745Z", "fmask:cloud_shadow": 0.28329930089964056, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-25T23:05:41.034950Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831992012ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920112_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-01-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-01-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303315.0, -3566535.0], [303256.0, -3566587.0], [302656.0, -3568869.0], [299266.0, -3584199.0], [282826.0, -3659049.0], [268786.0, -3723339.0], [264436.0, -3743499.0], [264285.0, -3744433.0], [264285.0, -3744437.0], [264285.0, -3745914.0], [264310.0, -3745935.0], [271150.0, -3747045.0], [459225.0, -3777075.0], [459464.0, -3776212.0], [461414.0, -3767601.0], [497354.0, -3602841.0], [498135.0, -3598910.0], [498225.0, -3598187.0], [498204.0, -3598007.0], [426890.0, -3586455.0], [303315.0, -3566535.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777615.0}, "lr": {"x": 500115.0, "y": -3777615.0}, "ul": {"x": 264285.0, "y": -3566385.0}, "ur": {"x": 500115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-01-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-01-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.785433+00	localuser	\N
1b46b8e7-b52b-488e-a08c-4a9eca23ac6d	4	1	{"id": "1b46b8e7-b52b-488e-a08c-4a9eca23ac6d", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20935852573789, "begin": -34.12524829357423}, "lon": {"end": 152.94948139017103, "begin": 150.42410392824482}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300585.0, -3565605.0], [299986.0, -3567938.0], [295696.0, -3587109.0], [272086.0, -3694569.0], [263536.0, -3733929.0], [261585.0, -3743387.0], [261585.0, -3744974.0], [265480.0, -3745635.0], [456255.0, -3776145.0], [458204.0, -3767662.0], [461354.0, -3753291.0], [493364.0, -3606711.0], [495074.0, -3598551.0], [495255.0, -3597288.0], [495234.0, -3597107.0], [417410.0, -3584475.0], [303020.0, -3565965.0], [300585.0, -3565605.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-09-06T23:07:32.506063Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.11, "gqa:mean_y": -0.05, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 46.97066353023504, "fmask:cloud": 1.9936779580356925, "fmask:water": 50.59648964423512, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 1.9936779580356925, "eo:sun_azimuth": 52.35674562, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-09-06T23:07:46.273340Z", "eo:sun_elevation": 34.55950358, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-09-06T23:07:18.623346Z", "fmask:cloud_shadow": 0.43916886749414286, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T00:56:00.308744Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831991249ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910906_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300585.0, -3565605.0], [299986.0, -3567938.0], [295696.0, -3587109.0], [272086.0, -3694569.0], [263536.0, -3733929.0], [261585.0, -3743387.0], [261585.0, -3744974.0], [265480.0, -3745635.0], [456255.0, -3776145.0], [458204.0, -3767662.0], [461354.0, -3753291.0], [493364.0, -3606711.0], [495074.0, -3598551.0], [495255.0, -3597288.0], [495234.0, -3597107.0], [417410.0, -3584475.0], [303020.0, -3565965.0], [300585.0, -3565605.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3776715.0}, "lr": {"x": 497115.0, "y": -3776715.0}, "ul": {"x": 261585.0, "y": -3565485.0}, "ur": {"x": 497115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-09-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.799425+00	localuser	\N
48c9c0a8-7054-4861-9309-e8cf6793af47	4	1	{"id": "48c9c0a8-7054-4861-9309-e8cf6793af47", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7861], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.207836806442074, "begin": -34.123674349954996}, "lon": {"end": 152.96416285893991, "begin": 150.4338434368595}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301155.0, -3565425.0], [300976.0, -3565838.0], [300736.0, -3566799.0], [295216.0, -3591759.0], [267556.0, -3718449.0], [262576.0, -3741999.0], [262485.0, -3742747.0], [262485.0, -3744884.0], [266020.0, -3745485.0], [454240.0, -3775455.0], [457450.0, -3775965.0], [457692.0, -3775948.0], [458054.0, -3774652.0], [460724.0, -3762681.0], [495944.0, -3600771.0], [496634.0, -3597381.0], [496566.0, -3596904.0], [493460.0, -3596355.0], [308630.0, -3566595.0], [301155.0, -3565425.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-06-04T23:07:13.629050Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.004892304070932083, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.04, "gqa:mean_y": 0.06, "proj:shape": [7041, 7861], "eo:platform": "landsat-5", "fmask:clear": 46.728141173549346, "fmask:cloud": 1.8164102270769786, "fmask:water": 51.07441560887504, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 1.8164102270769786, "eo:sun_azimuth": 40.85916873, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-06-04T23:07:27.418528Z", "eo:sun_elevation": 21.89099995, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-06-04T23:06:59.760909Z", "fmask:cloud_shadow": 0.3761406864276915, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-25T23:36:58.737180Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831992156ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920604_20170122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301155.0, -3565425.0], [300976.0, -3565838.0], [300736.0, -3566799.0], [295216.0, -3591759.0], [267556.0, -3718449.0], [262576.0, -3741999.0], [262485.0, -3742747.0], [262485.0, -3744884.0], [266020.0, -3745485.0], [454240.0, -3775455.0], [457450.0, -3775965.0], [457692.0, -3775948.0], [458054.0, -3774652.0], [460724.0, -3762681.0], [495944.0, -3600771.0], [496634.0, -3597381.0], [496566.0, -3596904.0], [493460.0, -3596355.0], [308630.0, -3566595.0], [301155.0, -3565425.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776415.0}, "lr": {"x": 498315.0, "y": -3776415.0}, "ul": {"x": 262485.0, "y": -3565185.0}, "ur": {"x": 498315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-06-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.814744+00	localuser	\N
8f23273e-016f-4c06-abf8-ae59c2fbab02	4	1	{"id": "8f23273e-016f-4c06-abf8-ae59c2fbab02", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7861], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20480301996089, "begin": -34.12045679315675}, "lon": {"end": 152.9714258530544, "begin": 150.4437161542556}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302355.0, -3565065.0], [302296.0, -3565118.0], [301306.0, -3569348.0], [297046.0, -3588489.0], [278266.0, -3673809.0], [267766.0, -3721749.0], [263836.0, -3739959.0], [263385.0, -3742353.0], [263385.0, -3744297.0], [263500.0, -3744345.0], [273310.0, -3745935.0], [456670.0, -3775365.0], [458170.0, -3775605.0], [458263.0, -3775584.0], [458504.0, -3774741.0], [460604.0, -3765171.0], [497084.0, -3598641.0], [497295.0, -3597199.0], [497316.0, -3596724.0], [494960.0, -3596295.0], [484250.0, -3594555.0], [302355.0, -3565065.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-03-14T23:05:04.346019Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.51, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.02786376824959168, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.01, "gqa:mean_y": -0.04, "proj:shape": [7041, 7861], "eo:platform": "landsat-5", "fmask:clear": 43.199796992923304, "fmask:cloud": 11.975476922803589, "fmask:water": 41.187630527966455, "gqa:mean_xy": 0.04, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.99, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 11.975476922803589, "eo:sun_azimuth": 63.00973691, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-03-14T23:05:18.117191Z", "eo:sun_elevation": 38.43292825, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-03-14T23:04:50.478073Z", "fmask:cloud_shadow": 3.6092317880570586, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-10-26T01:15:03.973337Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831991073ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910314_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302355.0, -3565065.0], [302296.0, -3565118.0], [301306.0, -3569348.0], [297046.0, -3588489.0], [278266.0, -3673809.0], [267766.0, -3721749.0], [263836.0, -3739959.0], [263385.0, -3742353.0], [263385.0, -3744297.0], [263500.0, -3744345.0], [273310.0, -3745935.0], [456670.0, -3775365.0], [458170.0, -3775605.0], [458263.0, -3775584.0], [458504.0, -3774741.0], [460604.0, -3765171.0], [497084.0, -3598641.0], [497295.0, -3597199.0], [497316.0, -3596724.0], [494960.0, -3596295.0], [484250.0, -3594555.0], [302355.0, -3565065.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 499215.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 499215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-03-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.828475+00	localuser	\N
5fd38962-b0c0-4756-b339-9f9eb64bcc84	4	1	{"id": "5fd38962-b0c0-4756-b339-9f9eb64bcc84", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.210424639878276, "begin": -34.12885950660121}, "lon": {"end": 152.97693791876412, "begin": 150.44025420537253}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302025.0, -3565695.0], [301846.0, -3566138.0], [300736.0, -3570909.0], [285286.0, -3640959.0], [263266.0, -3741729.0], [263085.0, -3743021.0], [263085.0, -3745130.0], [270640.0, -3746385.0], [456490.0, -3776205.0], [458560.0, -3776535.0], [458713.0, -3776514.0], [458984.0, -3775702.0], [461324.0, -3765171.0], [497384.0, -3600291.0], [497834.0, -3597860.0], [497814.0, -3597377.0], [493010.0, -3596565.0], [302025.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-01-30T23:05:32.331056Z", "gqa:abs_x": 0.52, "gqa:abs_y": 0.64, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.000055222135114417234, "gqa:abs_xy": 0.83, "gqa:mean_x": -0.14, "gqa:mean_y": -0.23, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 4.734698531451464, "fmask:cloud": 49.67603671472579, "fmask:water": 42.95436687309314, "gqa:mean_xy": 0.27, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.91, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 49.67603671472579, "eo:sun_azimuth": 80.24300346, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-01-30T23:05:46.117609Z", "eo:sun_elevation": 46.56541521, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-01-30T23:05:18.441530Z", "fmask:cloud_shadow": 2.6348426585944877, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-25T22:15:01.107696Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LT50890831993030ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930130_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302025.0, -3565695.0], [301846.0, -3566138.0], [300736.0, -3570909.0], [285286.0, -3640959.0], [263266.0, -3741729.0], [263085.0, -3743021.0], [263085.0, -3745130.0], [270640.0, -3746385.0], [456490.0, -3776205.0], [458560.0, -3776535.0], [458713.0, -3776514.0], [458984.0, -3775702.0], [461324.0, -3765171.0], [497384.0, -3600291.0], [497834.0, -3597860.0], [497814.0, -3597377.0], [493010.0, -3596565.0], [302025.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777015.0}, "lr": {"x": 499515.0, "y": -3777015.0}, "ul": {"x": 263085.0, "y": -3565485.0}, "ur": {"x": 499515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-01-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.843413+00	localuser	\N
785aa3a1-252f-42ac-a3ff-fc1e0ca87c6d	4	1	{"id": "785aa3a1-252f-42ac-a3ff-fc1e0ca87c6d", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7831], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21093224436467, "begin": -34.12724453753688}, "lon": {"end": 152.97676937633102, "begin": 150.45638098553286}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303375.0, -3565725.0], [303316.0, -3565838.0], [301246.0, -3574809.0], [290086.0, -3625719.0], [276646.0, -3687219.0], [265366.0, -3739119.0], [264585.0, -3743340.0], [264585.0, -3745377.0], [264700.0, -3745425.0], [268720.0, -3746085.0], [457420.0, -3776145.0], [458771.0, -3776355.0], [458893.0, -3776334.0], [459554.0, -3773601.0], [461864.0, -3763041.0], [497804.0, -3598041.0], [497818.0, -3597078.0], [495440.0, -3596655.0], [476840.0, -3593655.0], [303375.0, -3565725.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-08-07T23:06:24.724094Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.42, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.013978149635893411, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.03, "gqa:mean_y": -0.06, "proj:shape": [7041, 7831], "eo:platform": "landsat-5", "fmask:clear": 42.076349748702874, "fmask:cloud": 14.590576742740291, "fmask:water": 42.49765218416063, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 14.590576742740291, "eo:sun_azimuth": 46.77911508, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-08-07T23:06:38.532873Z", "eo:sun_elevation": 25.79508603, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-08-07T23:06:10.849530Z", "fmask:cloud_shadow": 0.8214431747603143, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-26T00:49:47.427575Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831992220ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920807_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303375.0, -3565725.0], [303316.0, -3565838.0], [301246.0, -3574809.0], [290086.0, -3625719.0], [276646.0, -3687219.0], [265366.0, -3739119.0], [264585.0, -3743340.0], [264585.0, -3745377.0], [264700.0, -3745425.0], [268720.0, -3746085.0], [457420.0, -3776145.0], [458771.0, -3776355.0], [458893.0, -3776334.0], [459554.0, -3773601.0], [461864.0, -3763041.0], [497804.0, -3598041.0], [497818.0, -3597078.0], [495440.0, -3596655.0], [476840.0, -3593655.0], [303375.0, -3565725.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776715.0}, "lr": {"x": 499515.0, "y": -3776715.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 499515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.857552+00	localuser	\N
bf0cfca6-cddb-4c1c-b986-780fc36542d1	4	1	{"id": "bf0cfca6-cddb-4c1c-b986-780fc36542d1", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7871], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211266722910814, "begin": -34.12781844296769}, "lon": {"end": 153.0072929693048, "begin": 150.4758467367911}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305295.0, -3565725.0], [304456.0, -3569048.0], [300826.0, -3585339.0], [272236.0, -3715929.0], [266686.0, -3741879.0], [266385.0, -3743743.0], [266385.0, -3743746.0], [266385.0, -3745250.0], [273970.0, -3746505.0], [461766.0, -3776406.0], [462014.0, -3775552.0], [463094.0, -3770752.0], [465404.0, -3760221.0], [499454.0, -3603981.0], [500624.0, -3598221.0], [500685.0, -3597255.0], [492020.0, -3595815.0], [305295.0, -3565725.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-09-24T23:05:37.416069Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.36, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.1991747038746457, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.15, "gqa:mean_y": 0.16, "proj:shape": [7041, 7871], "eo:platform": "landsat-5", "fmask:clear": 26.551719568045197, "fmask:cloud": 60.73968230322638, "fmask:water": 8.456272476348662, "gqa:mean_xy": 0.22, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.84, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 60.73968230322638, "eo:sun_azimuth": 57.46786836, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-09-24T23:05:51.222242Z", "eo:sun_elevation": 40.63954545, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-09-24T23:05:23.552134Z", "fmask:cloud_shadow": 4.053150948505109, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-10-25T23:11:17.552249Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831992268ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920924_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305295.0, -3565725.0], [304456.0, -3569048.0], [300826.0, -3585339.0], [272236.0, -3715929.0], [266686.0, -3741879.0], [266385.0, -3743743.0], [266385.0, -3743746.0], [266385.0, -3745250.0], [273970.0, -3746505.0], [461766.0, -3776406.0], [462014.0, -3775552.0], [463094.0, -3770752.0], [465404.0, -3760221.0], [499454.0, -3603981.0], [500624.0, -3598221.0], [500685.0, -3597255.0], [492020.0, -3595815.0], [305295.0, -3565725.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3776715.0}, "lr": {"x": 502515.0, "y": -3776715.0}, "ul": {"x": 266385.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-09-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.872302+00	localuser	\N
6e87f53f-7f40-4a0d-8a4a-502742947ee2	4	1	{"id": "6e87f53f-7f40-4a0d-8a4a-502742947ee2", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7861], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19706033621782, "begin": -34.112449924016616}, "lon": {"end": 152.93128231642942, "begin": 150.40182619860406}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298355.0, -3564285.0], [298216.0, -3564698.0], [294976.0, -3579069.0], [277066.0, -3660579.0], [264496.0, -3718119.0], [260206.0, -3738249.0], [259516.0, -3741669.0], [259485.0, -3741884.0], [259485.0, -3743540.0], [263320.0, -3744195.0], [439120.0, -3772305.0], [454330.0, -3774735.0], [454543.0, -3774714.0], [456284.0, -3767211.0], [493124.0, -3598731.0], [493545.0, -3596300.0], [493524.0, -3595817.0], [484820.0, -3594375.0], [298551.0, -3564285.0], [298355.0, -3564285.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-07-04T23:06:55.403038Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.67, "gqa:cep90": 0.93, "proj:epsg": 32656, "fmask:snow": 0.0016903635385626596, "gqa:abs_xy": 0.91, "gqa:mean_x": -0.01, "gqa:mean_y": -0.15, "proj:shape": [7031, 7861], "eo:platform": "landsat-5", "fmask:clear": 7.176985129924775, "fmask:cloud": 67.09653491849991, "fmask:water": 23.229879034943988, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.45, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.91, "eo:cloud_cover": 67.09653491849991, "eo:sun_azimuth": 41.92498279, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-07-04T23:07:09.163339Z", "eo:sun_elevation": 20.76878421, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-07-04T23:06:41.520560Z", "fmask:cloud_shadow": 2.4949105530927604, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-26T01:24:06.016702Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LT50890831991185ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910704_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298355.0, -3564285.0], [298216.0, -3564698.0], [294976.0, -3579069.0], [277066.0, -3660579.0], [264496.0, -3718119.0], [260206.0, -3738249.0], [259516.0, -3741669.0], [259485.0, -3741884.0], [259485.0, -3743540.0], [263320.0, -3744195.0], [439120.0, -3772305.0], [454330.0, -3774735.0], [454543.0, -3774714.0], [456284.0, -3767211.0], [493124.0, -3598731.0], [493545.0, -3596300.0], [493524.0, -3595817.0], [484820.0, -3594375.0], [298551.0, -3564285.0], [298355.0, -3564285.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3775215.0}, "lr": {"x": 495315.0, "y": -3775215.0}, "ul": {"x": 259485.0, "y": -3564285.0}, "ur": {"x": 495315.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-07-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.88548+00	localuser	\N
bcab7e1a-332f-4804-bfac-288e77df97e3	4	1	{"id": "bcab7e1a-332f-4804-bfac-288e77df97e3", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7841], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20657995260905, "begin": -34.12258233059044}, "lon": {"end": 152.9603309612634, "begin": 150.4370987945516}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301695.0, -3565275.0], [301456.0, -3565718.0], [301216.0, -3566679.0], [273646.0, -3692469.0], [262846.0, -3742419.0], [262785.0, -3743085.0], [262785.0, -3744821.0], [263350.0, -3744945.0], [274360.0, -3746715.0], [453610.0, -3775275.0], [457210.0, -3775845.0], [457333.0, -3775824.0], [458444.0, -3771171.0], [493484.0, -3610101.0], [496274.0, -3597141.0], [496245.0, -3596653.0], [489440.0, -3595515.0], [301695.0, -3565275.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-04-17T23:07:40.103088Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.35, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0360622289462895, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.1, "gqa:mean_y": -0.01, "proj:shape": [7031, 7841], "eo:platform": "landsat-5", "fmask:clear": 30.247453136497214, "fmask:cloud": 48.96514683856532, "fmask:water": 16.764420413893642, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 48.96514683856532, "eo:sun_azimuth": 49.06347144, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-04-17T23:07:53.900220Z", "eo:sun_elevation": 31.03512241, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-04-17T23:07:26.229519Z", "fmask:cloud_shadow": 3.986917382097531, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-26T01:41:04.281832Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831992108ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920417_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-04-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-04-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301695.0, -3565275.0], [301456.0, -3565718.0], [301216.0, -3566679.0], [273646.0, -3692469.0], [262846.0, -3742419.0], [262785.0, -3743085.0], [262785.0, -3744821.0], [263350.0, -3744945.0], [274360.0, -3746715.0], [453610.0, -3775275.0], [457210.0, -3775845.0], [457333.0, -3775824.0], [458444.0, -3771171.0], [493484.0, -3610101.0], [496274.0, -3597141.0], [496245.0, -3596653.0], [489440.0, -3595515.0], [301695.0, -3565275.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776115.0}, "lr": {"x": 498015.0, "y": -3776115.0}, "ul": {"x": 262785.0, "y": -3565185.0}, "ur": {"x": 498015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-04-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-04-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.899105+00	localuser	\N
c885d94a-031c-4939-a4cd-97eb9daf37e3	4	1	{"id": "c885d94a-031c-4939-a4cd-97eb9daf37e3", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20714734700012, "begin": -34.12270578715767}, "lon": {"end": 152.96280139464812, "begin": 150.4371689763676}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301845.0, -3565335.0], [301636.0, -3565778.0], [296506.0, -3588759.0], [270556.0, -3706689.0], [263266.0, -3740259.0], [262785.0, -3742634.0], [262785.0, -3744560.0], [268780.0, -3745575.0], [457362.0, -3775858.0], [458084.0, -3773121.0], [492074.0, -3618081.0], [496244.0, -3598941.0], [496485.0, -3597530.0], [496506.0, -3597024.0], [494330.0, -3596625.0], [486800.0, -3595395.0], [301845.0, -3565335.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-12-24T23:03:21.000044Z", "gqa:abs_x": 0.65, "gqa:abs_y": 0.77, "gqa:cep90": 0.91, "proj:epsg": 32656, "fmask:snow": 0.0000026476830615349872, "gqa:abs_xy": 1.01, "gqa:mean_x": -0.11, "gqa:mean_y": -0.19, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 24.70194303663459, "fmask:cloud": 35.62878276133804, "fmask:water": 35.840740381146155, "gqa:mean_xy": 0.22, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.42, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 35.62878276133804, "eo:sun_azimuth": 86.4591099, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-12-24T23:03:34.766506Z", "eo:sun_elevation": 51.69491763, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-12-24T23:03:07.130410Z", "fmask:cloud_shadow": 3.828531173198161, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-25T22:40:02.899324Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LT50890831990358ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901224_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301845.0, -3565335.0], [301636.0, -3565778.0], [296506.0, -3588759.0], [270556.0, -3706689.0], [263266.0, -3740259.0], [262785.0, -3742634.0], [262785.0, -3744560.0], [268780.0, -3745575.0], [457362.0, -3775858.0], [458084.0, -3773121.0], [492074.0, -3618081.0], [496244.0, -3598941.0], [496485.0, -3597530.0], [496506.0, -3597024.0], [494330.0, -3596625.0], [486800.0, -3595395.0], [301845.0, -3565335.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 498315.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3565185.0}, "ur": {"x": 498315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-12-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.913387+00	localuser	\N
d6560d29-0ac5-4cc0-9df6-7ddaa81769e0	4	1	{"id": "d6560d29-0ac5-4cc0-9df6-7ddaa81769e0", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7851], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3562785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.184301307764, "begin": -34.099651747147085}, "lon": {"end": 152.95683977869814, "begin": 150.4313728958759}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301125.0, -3562815.0], [301066.0, -3562898.0], [300496.0, -3565148.0], [285856.0, -3631269.0], [273436.0, -3687819.0], [263176.0, -3734799.0], [262185.0, -3739461.0], [262185.0, -3742034.0], [265690.0, -3742635.0], [454150.0, -3772905.0], [456853.0, -3773304.0], [457964.0, -3768651.0], [494024.0, -3604041.0], [495884.0, -3595401.0], [495945.0, -3594465.0], [492740.0, -3593895.0], [467450.0, -3589785.0], [301125.0, -3562815.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1991-01-09T23:03:46.216025Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.58, "gqa:cep90": 0.88, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.05, "gqa:mean_y": -0.03, "proj:shape": [7031, 7851], "eo:platform": "landsat-5", "fmask:clear": 43.44482895468189, "fmask:cloud": 7.072296611992693, "fmask:water": 47.93375071263866, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 7.072296611992693, "eo:sun_azimuth": 85.63170747, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3562785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1991-01-09T23:03:59.980970Z", "eo:sun_elevation": 49.65713745, "landsat:wrs_path": 89, "dtr:start_datetime": "1991-01-09T23:03:32.348485Z", "fmask:cloud_shadow": 1.549123720686761, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-10-26T00:19:48.985788Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831991009ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19910109_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1991-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1991-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301125.0, -3562815.0], [301066.0, -3562898.0], [300496.0, -3565148.0], [285856.0, -3631269.0], [273436.0, -3687819.0], [263176.0, -3734799.0], [262185.0, -3739461.0], [262185.0, -3742034.0], [265690.0, -3742635.0], [454150.0, -3772905.0], [456853.0, -3773304.0], [457964.0, -3768651.0], [494024.0, -3604041.0], [495884.0, -3595401.0], [495945.0, -3594465.0], [492740.0, -3593895.0], [467450.0, -3589785.0], [301125.0, -3562815.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3773715.0}, "lr": {"x": 497715.0, "y": -3773715.0}, "ul": {"x": 262185.0, "y": -3562785.0}, "ur": {"x": 497715.0, "y": -3562785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1991-01-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1991-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.926902+00	localuser	\N
2e26388c-0141-48b3-8bfa-41bdece64320	4	1	{"id": "2e26388c-0141-48b3-8bfa-41bdece64320", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7841], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2157448443047, "begin": -34.132176236282774}, "lon": {"end": 152.99290869765238, "begin": 150.46920340461241}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304605.0, -3566235.0], [304546.0, -3566286.0], [304126.0, -3567639.0], [295036.0, -3608919.0], [266716.0, -3738609.0], [265785.0, -3743291.0], [265785.0, -3745875.0], [271030.0, -3746745.0], [460365.0, -3776895.0], [460934.0, -3774622.0], [462554.0, -3767451.0], [496424.0, -3612081.0], [498704.0, -3601520.0], [499334.0, -3598130.0], [499314.0, -3597647.0], [496340.0, -3597135.0], [304605.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-08-23T23:06:08.308044Z", "gqa:abs_x": 1.46, "gqa:abs_y": 2.33, "gqa:cep90": 1.1, "proj:epsg": 32656, "fmask:snow": 0.004856278593553023, "gqa:abs_xy": 2.75, "gqa:mean_x": 1.1, "gqa:mean_y": 1.85, "proj:shape": [7041, 7841], "eo:platform": "landsat-5", "fmask:clear": 39.14757673151366, "fmask:cloud": 21.30217437892411, "fmask:water": 34.83104787474268, "gqa:mean_xy": 2.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 15.27, "gqa:stddev_y": 27.05, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 31.07, "eo:cloud_cover": 21.30217437892411, "eo:sun_azimuth": 49.80370856, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-08-23T23:06:22.105567Z", "eo:sun_elevation": 30.1242073, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-08-23T23:05:54.424409Z", "fmask:cloud_shadow": 4.714344736225997, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.89, "gqa:iterative_stddev_y": 1.12, "gqa:iterative_stddev_xy": 1.43, "odc:processing_datetime": "2019-10-26T00:02:28.363558Z", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.42, "landsat:landsat_scene_id": "LT50890831992236ASA00", "gqa:abs_iterative_mean_xy": 0.57, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920823_20170122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304605.0, -3566235.0], [304546.0, -3566286.0], [304126.0, -3567639.0], [295036.0, -3608919.0], [266716.0, -3738609.0], [265785.0, -3743291.0], [265785.0, -3745875.0], [271030.0, -3746745.0], [460365.0, -3776895.0], [460934.0, -3774622.0], [462554.0, -3767451.0], [496424.0, -3612081.0], [498704.0, -3601520.0], [499334.0, -3598130.0], [499314.0, -3597647.0], [496340.0, -3597135.0], [304605.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777315.0}, "lr": {"x": 501015.0, "y": -3777315.0}, "ul": {"x": 265785.0, "y": -3566085.0}, "ur": {"x": 501015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-08-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.940736+00	localuser	\N
8d30ea65-e041-4588-aa05-df04ff7ca46e	4	1	{"id": "8d30ea65-e041-4588-aa05-df04ff7ca46e", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7851], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.203990067171695, "begin": -34.116834578394126}, "lon": {"end": 152.940223973244, "begin": 150.41458405677827}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299295.0, -3565035.0], [299236.0, -3565088.0], [298216.0, -3569318.0], [296956.0, -3575049.0], [279556.0, -3654609.0], [265576.0, -3718809.0], [261256.0, -3738940.0], [260685.0, -3742192.0], [260685.0, -3744254.0], [264400.0, -3744885.0], [454270.0, -3775035.0], [455625.0, -3775215.0], [457574.0, -3766731.0], [493124.0, -3603111.0], [494115.0, -3598340.0], [494355.0, -3596990.0], [494385.0, -3596415.0], [494240.0, -3596355.0], [490610.0, -3595755.0], [299295.0, -3565035.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1990-11-22T23:03:06.401075Z", "gqa:abs_x": 0.74, "gqa:abs_y": 0.66, "gqa:cep90": 1.02, "proj:epsg": 32656, "fmask:snow": 0.0010178774980465345, "gqa:abs_xy": 0.99, "gqa:mean_x": -0.09, "gqa:mean_y": 0.08, "proj:shape": [7021, 7851], "eo:platform": "landsat-5", "fmask:clear": 26.72134916093185, "fmask:cloud": 59.09166727144453, "fmask:water": 9.95013325602752, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 59.09166727144453, "eo:sun_azimuth": 79.57542218, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1990-11-22T23:03:20.178174Z", "eo:sun_elevation": 53.01157896, "landsat:wrs_path": 89, "dtr:start_datetime": "1990-11-22T23:02:52.560038Z", "fmask:cloud_shadow": 4.23583243409805, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-26T01:35:02.347638Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890831990326ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19901122_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1990-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1990-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299295.0, -3565035.0], [299236.0, -3565088.0], [298216.0, -3569318.0], [296956.0, -3575049.0], [279556.0, -3654609.0], [265576.0, -3718809.0], [261256.0, -3738940.0], [260685.0, -3742192.0], [260685.0, -3744254.0], [264400.0, -3744885.0], [454270.0, -3775035.0], [455625.0, -3775215.0], [457574.0, -3766731.0], [493124.0, -3603111.0], [494115.0, -3598340.0], [494355.0, -3596990.0], [494385.0, -3596415.0], [494240.0, -3596355.0], [490610.0, -3595755.0], [299295.0, -3565035.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3775515.0}, "lr": {"x": 496215.0, "y": -3775515.0}, "ul": {"x": 260685.0, "y": -3564885.0}, "ur": {"x": 496215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1990-11-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1990-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.954538+00	localuser	\N
0eb567d2-797e-43a1-a4b7-e8f30e92a47d	4	1	{"id": "0eb567d2-797e-43a1-a4b7-e8f30e92a47d", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.210514416091684, "begin": -34.12668931304941}, "lon": {"end": 152.9718265304296, "begin": 150.44669910527358}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302535.0, -3565695.0], [302476.0, -3565808.0], [301726.0, -3569018.0], [299356.0, -3579578.0], [293626.0, -3605499.0], [269116.0, -3717849.0], [263716.0, -3742839.0], [263685.0, -3743267.0], [263685.0, -3745250.0], [267490.0, -3745905.0], [458415.0, -3776295.0], [459554.0, -3771621.0], [461654.0, -3762051.0], [495074.0, -3608631.0], [497354.0, -3598101.0], [497338.0, -3597108.0], [494960.0, -3596685.0], [477110.0, -3593805.0], [302535.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1992-07-06T23:06:49.428088Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.42, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 1.8521562566181797, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.17, "gqa:mean_y": -0.16, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 14.564824174246043, "fmask:cloud": 68.7764259828067, "fmask:water": 11.70811956433997, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 68.7764259828067, "eo:sun_azimuth": 42.17466261, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1992-07-06T23:07:03.225576Z", "eo:sun_elevation": 20.91738957, "landsat:wrs_path": 89, "dtr:start_datetime": "1992-07-06T23:06:35.555270Z", "fmask:cloud_shadow": 3.098474021989102, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-26T00:53:56.669686Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831992188ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19920706_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1992-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1992-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302535.0, -3565695.0], [302476.0, -3565808.0], [301726.0, -3569018.0], [299356.0, -3579578.0], [293626.0, -3605499.0], [269116.0, -3717849.0], [263716.0, -3742839.0], [263685.0, -3743267.0], [263685.0, -3745250.0], [267490.0, -3745905.0], [458415.0, -3776295.0], [459554.0, -3771621.0], [461654.0, -3762051.0], [495074.0, -3608631.0], [497354.0, -3598101.0], [497338.0, -3597108.0], [494960.0, -3596685.0], [477110.0, -3593805.0], [302535.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 499215.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 499215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1992-07-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1992-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.968854+00	localuser	\N
2accb990-2d49-4812-8e2d-a26d143ceb6f	4	1	{"id": "2accb990-2d49-4812-8e2d-a26d143ceb6f", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7881], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21130470391411, "begin": -34.12994884966162}, "lon": {"end": 152.97772682556308, "begin": 150.4434216304075}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302415.0, -3565785.0], [301786.0, -3568118.0], [297946.0, -3585399.0], [282346.0, -3656499.0], [264526.0, -3738159.0], [263385.0, -3743804.0], [263385.0, -3745395.0], [267490.0, -3746085.0], [455530.0, -3776145.0], [458740.0, -3776655.0], [458863.0, -3776634.0], [461024.0, -3767182.0], [463544.0, -3755691.0], [496874.0, -3603201.0], [497834.0, -3598371.0], [497908.0, -3597408.0], [495170.0, -3596925.0], [477380.0, -3594045.0], [302415.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-06-07T23:06:16.497056Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0015580534122817244, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.11, "gqa:mean_y": 0.0, "proj:shape": [7041, 7881], "eo:platform": "landsat-5", "fmask:clear": 44.6110801284236, "fmask:cloud": 2.659752453736736, "fmask:water": 52.068692258922155, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 2.659752453736736, "eo:sun_azimuth": 40.95689882, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-06-07T23:06:30.291243Z", "eo:sun_elevation": 21.47841235, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-06-07T23:06:02.601820Z", "fmask:cloud_shadow": 0.6589171055052185, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:27:52.917020Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831993158ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930607_20170118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302415.0, -3565785.0], [301786.0, -3568118.0], [297946.0, -3585399.0], [282346.0, -3656499.0], [264526.0, -3738159.0], [263385.0, -3743804.0], [263385.0, -3745395.0], [267490.0, -3746085.0], [455530.0, -3776145.0], [458740.0, -3776655.0], [458863.0, -3776634.0], [461024.0, -3767182.0], [463544.0, -3755691.0], [496874.0, -3603201.0], [497834.0, -3598371.0], [497908.0, -3597408.0], [495170.0, -3596925.0], [477380.0, -3594045.0], [302415.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 499815.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565785.0}, "ur": {"x": 499815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.982777+00	localuser	\N
ad930466-5450-48f4-848b-de20e961e3ef	4	1	{"id": "ad930466-5450-48f4-848b-de20e961e3ef", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21798608256904, "begin": -34.13706905539763}, "lon": {"end": 153.02367990215026, "begin": 150.4885392364695}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306615.0, -3566445.0], [306556.0, -3566558.0], [305566.0, -3570728.0], [300436.0, -3593799.0], [288826.0, -3646689.0], [273286.0, -3717849.0], [268276.0, -3740949.0], [267766.0, -3743469.0], [267585.0, -3744632.0], [267585.0, -3746245.0], [267730.0, -3746295.0], [276100.0, -3747645.0], [462280.0, -3777315.0], [463206.0, -3777426.0], [463904.0, -3774682.0], [465194.0, -3768921.0], [498254.0, -3617211.0], [502214.0, -3598971.0], [502224.0, -3597977.0], [485690.0, -3595275.0], [306615.0, -3566445.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-04-23T23:03:38.416063Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.28, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.0009352402602017045, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.08, "gqa:mean_y": 0.0, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 30.127934825313012, "fmask:cloud": 16.534509249092704, "fmask:water": 52.082392565260264, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 16.534509249092704, "eo:sun_azimuth": 48.24352422, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-04-23T23:03:52.216335Z", "eo:sun_elevation": 29.17683566, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-04-23T23:03:24.502330Z", "fmask:cloud_shadow": 1.2542281200738157, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-26T00:44:58.934841Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831994113ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940423_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306615.0, -3566445.0], [306556.0, -3566558.0], [305566.0, -3570728.0], [300436.0, -3593799.0], [288826.0, -3646689.0], [273286.0, -3717849.0], [268276.0, -3740949.0], [267766.0, -3743469.0], [267585.0, -3744632.0], [267585.0, -3746245.0], [267730.0, -3746295.0], [276100.0, -3747645.0], [462280.0, -3777315.0], [463206.0, -3777426.0], [463904.0, -3774682.0], [465194.0, -3768921.0], [498254.0, -3617211.0], [502214.0, -3598971.0], [502224.0, -3597977.0], [485690.0, -3595275.0], [306615.0, -3566445.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3777915.0}, "lr": {"x": 504015.0, "y": -3777915.0}, "ul": {"x": 267585.0, "y": -3566385.0}, "ur": {"x": 504015.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:47.996264+00	localuser	\N
b43e7218-7506-4670-82c0-264ea5a48042	4	1	{"id": "b43e7218-7506-4670-82c0-264ea5a48042", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7851], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22514852772314, "begin": -34.14422541610056}, "lon": {"end": 153.03891870870405, "begin": 150.51419621996703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308955.0, -3567195.0], [308896.0, -3567246.0], [308506.0, -3568568.0], [304396.0, -3586839.0], [288736.0, -3658089.0], [273196.0, -3729369.0], [269985.0, -3744520.0], [269985.0, -3744632.0], [269985.0, -3747225.0], [276550.0, -3748305.0], [462280.0, -3777885.0], [464381.0, -3778215.0], [464592.0, -3778198.0], [464714.0, -3777862.0], [466034.0, -3772102.0], [467834.0, -3763941.0], [500294.0, -3614931.0], [502964.0, -3602421.0], [503624.0, -3599031.0], [503655.0, -3598575.0], [503510.0, -3598515.0], [499130.0, -3597795.0], [308955.0, -3567195.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-07-28T23:01:28.466063Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.4, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.000015814132077733415, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.01, "gqa:mean_y": 0.1, "proj:shape": [7051, 7851], "eo:platform": "landsat-5", "fmask:clear": 43.44462845065679, "fmask:cloud": 0.1757081858270164, "fmask:water": 56.24159281203418, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 0.1757081858270164, "eo:sun_azimuth": 45.98908692, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-07-28T23:01:42.310868Z", "eo:sun_elevation": 22.84510637, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-07-28T23:01:14.563552Z", "fmask:cloud_shadow": 0.1380547373499331, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:03:14.034650Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831994209ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940728_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-07-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-07-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308955.0, -3567195.0], [308896.0, -3567246.0], [308506.0, -3568568.0], [304396.0, -3586839.0], [288736.0, -3658089.0], [273196.0, -3729369.0], [269985.0, -3744520.0], [269985.0, -3744632.0], [269985.0, -3747225.0], [276550.0, -3748305.0], [462280.0, -3777885.0], [464381.0, -3778215.0], [464592.0, -3778198.0], [464714.0, -3777862.0], [466034.0, -3772102.0], [467834.0, -3763941.0], [500294.0, -3614931.0], [502964.0, -3602421.0], [503624.0, -3599031.0], [503655.0, -3598575.0], [503510.0, -3598515.0], [499130.0, -3597795.0], [308955.0, -3567195.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778515.0}, "lr": {"x": 505515.0, "y": -3778515.0}, "ul": {"x": 269985.0, "y": -3566985.0}, "ur": {"x": 505515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.010006+00	localuser	\N
2f2cf180-ba12-4873-802a-daf553923113	4	1	{"id": "2f2cf180-ba12-4873-802a-daf553923113", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20290472763798, "begin": -34.13144696528818}, "lon": {"end": 152.95034537965705, "begin": 150.42081518669548}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300795.0, -3564885.0], [299686.0, -3569168.0], [273346.0, -3687759.0], [262936.0, -3735009.0], [261526.0, -3741759.0], [261285.0, -3743096.0], [261285.0, -3745160.0], [270940.0, -3746775.0], [454150.0, -3776625.0], [455685.0, -3776835.0], [456164.0, -3775042.0], [456704.0, -3772641.0], [495314.0, -3597951.0], [495336.0, -3596964.0], [495290.0, -3596925.0], [484640.0, -3595155.0], [300795.0, -3564885.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-12-06T22:44:08.606081Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.41, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.13, "gqa:mean_y": 0.03, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 43.89692680380594, "fmask:cloud": 5.6992284040390535, "fmask:water": 48.440193218810485, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 5.6992284040390535, "eo:sun_azimuth": 86.80326466, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-12-06T22:44:22.450507Z", "eo:sun_elevation": 49.10623322, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-12-06T22:43:54.649752Z", "fmask:cloud_shadow": 1.9636515733445221, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-26T00:52:05.971682Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831995340ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19951206_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300795.0, -3564885.0], [299686.0, -3569168.0], [273346.0, -3687759.0], [262936.0, -3735009.0], [261526.0, -3741759.0], [261285.0, -3743096.0], [261285.0, -3745160.0], [270940.0, -3746775.0], [454150.0, -3776625.0], [455685.0, -3776835.0], [456164.0, -3775042.0], [456704.0, -3772641.0], [495314.0, -3597951.0], [495336.0, -3596964.0], [495290.0, -3596925.0], [484640.0, -3595155.0], [300795.0, -3564885.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3777315.0}, "lr": {"x": 497115.0, "y": -3777315.0}, "ul": {"x": 261285.0, "y": -3564885.0}, "ur": {"x": 497115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-12-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.026388+00	localuser	\N
a08534ea-25a1-49ed-8308-2c1cba4f4831	4	1	{"id": "a08534ea-25a1-49ed-8308-2c1cba4f4831", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7871], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23144055551216, "begin": -34.151133345341584}, "lon": {"end": 153.08396000370172, "begin": 150.55293053147085}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312585.0, -3567825.0], [312526.0, -3567878.0], [311056.0, -3574028.0], [309526.0, -3580749.0], [284056.0, -3697209.0], [273586.0, -3745359.0], [273585.0, -3745412.0], [273585.0, -3747770.0], [279640.0, -3748785.0], [463420.0, -3778125.0], [468885.0, -3778965.0], [470234.0, -3773331.0], [499304.0, -3639741.0], [507404.0, -3602271.0], [507884.0, -3599841.0], [507855.0, -3599353.0], [500870.0, -3598185.0], [312585.0, -3567825.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-12-03T22:57:43.237006Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.5, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.000018401158557972706, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.12, "gqa:mean_y": 0.08, "proj:shape": [7061, 7871], "eo:platform": "landsat-5", "fmask:clear": 5.506068268350825, "fmask:cloud": 61.86293907563042, "fmask:water": 30.795195815008736, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 61.86293907563042, "eo:sun_azimuth": 83.87326046, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-12-03T22:57:57.060458Z", "eo:sun_elevation": 52.13049781, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-12-03T22:57:29.331873Z", "fmask:cloud_shadow": 1.8357784398514627, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-10-26T01:34:14.574796Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831994337ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19941203_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-12-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-12-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312585.0, -3567825.0], [312526.0, -3567878.0], [311056.0, -3574028.0], [309526.0, -3580749.0], [284056.0, -3697209.0], [273586.0, -3745359.0], [273585.0, -3745412.0], [273585.0, -3747770.0], [279640.0, -3748785.0], [463420.0, -3778125.0], [468885.0, -3778965.0], [470234.0, -3773331.0], [499304.0, -3639741.0], [507404.0, -3602271.0], [507884.0, -3599841.0], [507855.0, -3599353.0], [500870.0, -3598185.0], [312585.0, -3567825.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3779415.0}, "lr": {"x": 509715.0, "y": -3779415.0}, "ul": {"x": 273585.0, "y": -3567585.0}, "ur": {"x": 509715.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.040095+00	localuser	\N
ec5c8d22-a285-4720-9799-8829869f289c	4	1	{"id": "ec5c8d22-a285-4720-9799-8829869f289c", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7821], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3568785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.241974261138544, "begin": -34.16163919476186}, "lon": {"end": 153.0689507469975, "begin": 150.5525628395217}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312495.0, -3568995.0], [312436.0, -3569047.0], [311806.0, -3571329.0], [306706.0, -3594459.0], [285166.0, -3692769.0], [275746.0, -3736149.0], [273585.0, -3746321.0], [273585.0, -3746352.0], [273585.0, -3749200.0], [277450.0, -3749865.0], [467385.0, -3780135.0], [467744.0, -3778792.0], [468494.0, -3775432.0], [473744.0, -3751401.0], [500144.0, -3630141.0], [506294.0, -3601731.0], [506474.0, -3600771.0], [506458.0, -3600288.0], [503690.0, -3599805.0], [480080.0, -3595995.0], [312495.0, -3568995.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-11-01T22:58:45.481038Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.59, "gqa:cep90": 0.91, "proj:epsg": 32656, "fmask:snow": 0.0002643057747164356, "gqa:abs_xy": 0.74, "gqa:mean_x": -0.12, "gqa:mean_y": -0.21, "proj:shape": [7061, 7821], "eo:platform": "landsat-5", "fmask:clear": 32.30283331032992, "fmask:cloud": 12.182056672127048, "fmask:water": 53.9955632575433, "gqa:mean_xy": 0.24, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.61, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.92, "eo:cloud_cover": 12.182056672127048, "eo:sun_azimuth": 72.07636056, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3568785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-11-01T22:58:59.321229Z", "eo:sun_elevation": 49.79662238, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-11-01T22:58:31.554591Z", "fmask:cloud_shadow": 1.519282454225015, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2019-10-26T01:16:25.345756Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LT50890831994305ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19941101_20170111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312495.0, -3568995.0], [312436.0, -3569047.0], [311806.0, -3571329.0], [306706.0, -3594459.0], [285166.0, -3692769.0], [275746.0, -3736149.0], [273585.0, -3746321.0], [273585.0, -3746352.0], [273585.0, -3749200.0], [277450.0, -3749865.0], [467385.0, -3780135.0], [467744.0, -3778792.0], [468494.0, -3775432.0], [473744.0, -3751401.0], [500144.0, -3630141.0], [506294.0, -3601731.0], [506474.0, -3600771.0], [506458.0, -3600288.0], [503690.0, -3599805.0], [480080.0, -3595995.0], [312495.0, -3568995.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3780615.0}, "lr": {"x": 508215.0, "y": -3780615.0}, "ul": {"x": 273585.0, "y": -3568785.0}, "ur": {"x": 508215.0, "y": -3568785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-11-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.053848+00	localuser	\N
820c7e96-aafe-43ae-b2d4-2e0a6c03673f	4	1	{"id": "820c7e96-aafe-43ae-b2d4-2e0a6c03673f", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7841], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21585526020082, "begin": -34.13526385791472}, "lon": {"end": 153.028832314041, "begin": 150.5080158648134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308385.0, -3566175.0], [307306.0, -3570458.0], [302176.0, -3593529.0], [292216.0, -3638739.0], [273676.0, -3723429.0], [269955.0, -3740740.0], [269385.0, -3744020.0], [269385.0, -3746084.0], [274570.0, -3746955.0], [430840.0, -3772005.0], [463420.0, -3777225.0], [463656.0, -3777216.0], [463784.0, -3776871.0], [465374.0, -3769671.0], [502514.0, -3599601.0], [502708.0, -3597648.0], [488480.0, -3595305.0], [308385.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-11-30T23:05:36.280025Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.6, "gqa:cep90": 0.94, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.08, "gqa:mean_y": 0.18, "proj:shape": [7051, 7841], "eo:platform": "landsat-5", "fmask:clear": 44.166323029864834, "fmask:cloud": 8.359221226108437, "fmask:water": 45.48260739893842, "gqa:mean_xy": 0.2, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.45, "gqa:stddev_y": 2.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.76, "eo:cloud_cover": 8.359221226108437, "eo:sun_azimuth": 81.79097248, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-11-30T23:05:50.096901Z", "eo:sun_elevation": 53.76537481, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-11-30T23:05:22.370599Z", "fmask:cloud_shadow": 1.9918483450883095, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-10-26T01:15:53.380627Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LT50890831993334ASA01", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19931130_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308385.0, -3566175.0], [307306.0, -3570458.0], [302176.0, -3593529.0], [292216.0, -3638739.0], [273676.0, -3723429.0], [269955.0, -3740740.0], [269385.0, -3744020.0], [269385.0, -3746084.0], [274570.0, -3746955.0], [430840.0, -3772005.0], [463420.0, -3777225.0], [463656.0, -3777216.0], [463784.0, -3776871.0], [465374.0, -3769671.0], [502514.0, -3599601.0], [502708.0, -3597648.0], [488480.0, -3595305.0], [308385.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3777615.0}, "lr": {"x": 504615.0, "y": -3777615.0}, "ul": {"x": 269385.0, "y": -3566085.0}, "ur": {"x": 504615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.068263+00	localuser	\N
5b0f67d9-9afe-4e23-a1b0-871cdb85c9a1	4	1	{"id": "5b0f67d9-9afe-4e23-a1b0-871cdb85c9a1", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7871], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22528898182889, "begin": -34.14542798906008}, "lon": {"end": 153.0757945794437, "begin": 150.5433815379443}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311385.0, -3567165.0], [310966.0, -3568569.0], [305416.0, -3593589.0], [294646.0, -3642639.0], [274546.0, -3735039.0], [272685.0, -3744076.0], [272685.0, -3747110.0], [276490.0, -3747765.0], [293770.0, -3750525.0], [466570.0, -3778095.0], [468101.0, -3778335.0], [468223.0, -3778314.0], [469094.0, -3774621.0], [471644.0, -3763101.0], [505034.0, -3609381.0], [507074.0, -3599631.0], [507118.0, -3598788.0], [503630.0, -3598185.0], [311385.0, -3567165.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-12-19T22:57:13.565075Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.57, "gqa:cep90": 1.06, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.02, "gqa:mean_y": 0.01, "proj:shape": [7061, 7871], "eo:platform": "landsat-5", "fmask:clear": 42.181796639434964, "fmask:cloud": 4.419052608441297, "fmask:water": 52.8612096327711, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.99, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 4.419052608441297, "eo:sun_azimuth": 86.94338847, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-12-19T22:57:27.378524Z", "eo:sun_elevation": 51.02660299, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-12-19T22:56:59.662375Z", "fmask:cloud_shadow": 0.5379411193526309, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2019-10-26T00:51:29.722951Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LT50890831994353ASA00", "gqa:abs_iterative_mean_xy": 0.49, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19941219_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311385.0, -3567165.0], [310966.0, -3568569.0], [305416.0, -3593589.0], [294646.0, -3642639.0], [274546.0, -3735039.0], [272685.0, -3744076.0], [272685.0, -3747110.0], [276490.0, -3747765.0], [293770.0, -3750525.0], [466570.0, -3778095.0], [468101.0, -3778335.0], [468223.0, -3778314.0], [469094.0, -3774621.0], [471644.0, -3763101.0], [505034.0, -3609381.0], [507074.0, -3599631.0], [507118.0, -3598788.0], [503630.0, -3598185.0], [311385.0, -3567165.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3778815.0}, "lr": {"x": 508815.0, "y": -3778815.0}, "ul": {"x": 272685.0, "y": -3566985.0}, "ur": {"x": 508815.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-12-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.083347+00	localuser	\N
62c846a8-f679-4561-ab11-fe177c6f116a	4	1	{"id": "62c846a8-f679-4561-ab11-fe177c6f116a", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7861], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.216635953062884, "begin": -34.1355469666173}, "lon": {"end": 153.03316636403042, "begin": 150.5047857142788}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308205.0, -3566265.0], [308146.0, -3566348.0], [307126.0, -3570548.0], [300706.0, -3599379.0], [285886.0, -3666699.0], [271186.0, -3734019.0], [269956.0, -3739809.0], [269085.0, -3744250.0], [269085.0, -3744284.0], [269085.0, -3746050.0], [273130.0, -3746745.0], [438640.0, -3773235.0], [463780.0, -3777255.0], [463993.0, -3777235.0], [464114.0, -3776902.0], [465944.0, -3768741.0], [502664.0, -3600741.0], [503025.0, -3598760.0], [503115.0, -3597855.0], [500810.0, -3597435.0], [495260.0, -3596535.0], [308205.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-10-13T23:05:55.909038Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.38, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.000163442805654984, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.01, "gqa:mean_y": 0.03, "proj:shape": [7051, 7861], "eo:platform": "landsat-5", "fmask:clear": 40.553552839306015, "fmask:cloud": 4.651787870535055, "fmask:water": 54.267100183770346, "gqa:mean_xy": 0.03, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 4.651787870535055, "eo:sun_azimuth": 63.32533874, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-10-13T23:06:09.731356Z", "eo:sun_elevation": 46.65196421, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-10-13T23:05:42.014561Z", "fmask:cloud_shadow": 0.5273956635829316, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-25T23:09:55.833455Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831993286ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19931013_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308205.0, -3566265.0], [308146.0, -3566348.0], [307126.0, -3570548.0], [300706.0, -3599379.0], [285886.0, -3666699.0], [271186.0, -3734019.0], [269956.0, -3739809.0], [269085.0, -3744250.0], [269085.0, -3744284.0], [269085.0, -3746050.0], [273130.0, -3746745.0], [438640.0, -3773235.0], [463780.0, -3777255.0], [463993.0, -3777235.0], [464114.0, -3776902.0], [465944.0, -3768741.0], [502664.0, -3600741.0], [503025.0, -3598760.0], [503115.0, -3597855.0], [500810.0, -3597435.0], [495260.0, -3596535.0], [308205.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3777615.0}, "lr": {"x": 504915.0, "y": -3777615.0}, "ul": {"x": 269085.0, "y": -3566085.0}, "ur": {"x": 504915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.096635+00	localuser	\N
55039c5a-75d3-4c48-8893-abca1da8d08a	4	1	{"id": "55039c5a-75d3-4c48-8893-abca1da8d08a", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7871], "transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.235010319247124, "begin": -34.15589057451696}, "lon": {"end": 153.10345682761644, "begin": 150.57218728527167}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314535.0, -3568185.0], [313456.0, -3572499.0], [309196.0, -3591759.0], [295396.0, -3654429.0], [277456.0, -3736389.0], [275385.0, -3746446.0], [275385.0, -3748484.0], [291970.0, -3751155.0], [469180.0, -3779295.0], [470593.0, -3779487.0], [470744.0, -3779122.0], [471494.0, -3775761.0], [508244.0, -3607341.0], [509654.0, -3600591.0], [509715.0, -3599625.0], [503120.0, -3598515.0], [314535.0, -3568185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-03-25T22:53:30.183000Z", "gqa:abs_x": 0.75, "gqa:abs_y": 1.52, "gqa:cep90": 0.96, "proj:epsg": 32656, "fmask:snow": 0.000625033254132691, "gqa:abs_xy": 1.7, "gqa:mean_x": -0.18, "gqa:mean_y": -1.08, "proj:shape": [7061, 7871], "eo:platform": "landsat-5", "fmask:clear": 6.294935754722665, "fmask:cloud": 88.80210906178989, "fmask:water": 4.580238433904073, "gqa:mean_xy": 1.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.56, "gqa:stddev_y": 3.25, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.6, "eo:cloud_cover": 88.80210906178989, "eo:sun_azimuth": 60.64389161, "proj:transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-03-25T22:53:44.017736Z", "eo:sun_elevation": 34.03711667, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-03-25T22:53:16.231937Z", "fmask:cloud_shadow": 0.3220917163292354, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.71, "gqa:iterative_stddev_xy": 0.79, "odc:processing_datetime": "2019-10-25T23:53:03.703284Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.46, "landsat:landsat_scene_id": "LT50890831995084ASA00", "gqa:abs_iterative_mean_xy": 0.53, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950325_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314535.0, -3568185.0], [313456.0, -3572499.0], [309196.0, -3591759.0], [295396.0, -3654429.0], [277456.0, -3736389.0], [275385.0, -3746446.0], [275385.0, -3748484.0], [291970.0, -3751155.0], [469180.0, -3779295.0], [470593.0, -3779487.0], [470744.0, -3779122.0], [471494.0, -3775761.0], [508244.0, -3607341.0], [509654.0, -3600591.0], [509715.0, -3599625.0], [503120.0, -3598515.0], [314535.0, -3568185.0]]]}, "geo_ref_points": {"ll": {"x": 275385.0, "y": -3780015.0}, "lr": {"x": 511515.0, "y": -3780015.0}, "ul": {"x": 275385.0, "y": -3568185.0}, "ur": {"x": 511515.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-03-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.110606+00	localuser	\N
d133a827-9345-427c-be1d-689e5c6cf514	4	1	{"id": "d133a827-9345-427c-be1d-689e5c6cf514", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.219941326488566, "begin": -34.1389766157734}, "lon": {"end": 153.0286864445145, "begin": 150.4917619691633}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306975.0, -3566655.0], [306736.0, -3567099.0], [296536.0, -3613209.0], [277786.0, -3698709.0], [267946.0, -3743889.0], [267885.0, -3744555.0], [267885.0, -3746307.0], [268000.0, -3746355.0], [271450.0, -3746925.0], [463596.0, -3777636.0], [464714.0, -3772971.0], [502034.0, -3602121.0], [502694.0, -3598761.0], [502656.0, -3598284.0], [498980.0, -3597645.0], [306975.0, -3566655.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-01-01T23:05:19.531069Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.58, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.00009458179516404857, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.13, "gqa:mean_y": -0.13, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 29.107132352746063, "fmask:cloud": 22.47252418555025, "fmask:water": 44.06222977685553, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.22, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 22.47252418555025, "eo:sun_azimuth": 86.06281996, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-01-01T23:05:33.349571Z", "eo:sun_elevation": 51.12743637, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-01-01T23:05:05.647557Z", "fmask:cloud_shadow": 4.358019103052987, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-10-25T23:58:06.662393Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831994001ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940101_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306975.0, -3566655.0], [306736.0, -3567099.0], [296536.0, -3613209.0], [277786.0, -3698709.0], [267946.0, -3743889.0], [267885.0, -3744555.0], [267885.0, -3746307.0], [268000.0, -3746355.0], [271450.0, -3746925.0], [463596.0, -3777636.0], [464714.0, -3772971.0], [502034.0, -3602121.0], [502694.0, -3598761.0], [502656.0, -3598284.0], [498980.0, -3597645.0], [306975.0, -3566655.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3777915.0}, "lr": {"x": 504315.0, "y": -3777915.0}, "ul": {"x": 267885.0, "y": -3566385.0}, "ur": {"x": 504315.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.124729+00	localuser	\N
c5c60f3e-b412-41ee-a88c-640e6f007dd7	4	1	{"id": "c5c60f3e-b412-41ee-a88c-640e6f007dd7", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.224596443149125, "begin": -34.14399328279346}, "lon": {"end": 153.04881196608207, "begin": 150.5303783963281}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310485.0, -3567105.0], [310426.0, -3567158.0], [309616.0, -3570399.0], [305776.0, -3587739.0], [273796.0, -3734259.0], [271485.0, -3745279.0], [271485.0, -3747284.0], [275200.0, -3747915.0], [465525.0, -3778185.0], [465644.0, -3777802.0], [467684.0, -3768681.0], [501014.0, -3615681.0], [504404.0, -3599781.0], [504584.0, -3598821.0], [504568.0, -3598338.0], [502160.0, -3597915.0], [480560.0, -3594435.0], [313670.0, -3567585.0], [310485.0, -3567105.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-10-16T22:59:19.600031Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.45, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.000301215746386065, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.02, "gqa:mean_y": -0.1, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 35.26397213680363, "fmask:cloud": 14.58492985385461, "fmask:water": 48.528591464703055, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 14.58492985385461, "eo:sun_azimuth": 65.81345455, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-10-16T22:59:33.443859Z", "eo:sun_elevation": 46.191025, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-10-16T22:59:05.676006Z", "fmask:cloud_shadow": 1.6222053288923213, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-26T00:22:41.807542Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831994289ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19941016_20170112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310485.0, -3567105.0], [310426.0, -3567158.0], [309616.0, -3570399.0], [305776.0, -3587739.0], [273796.0, -3734259.0], [271485.0, -3745279.0], [271485.0, -3747284.0], [275200.0, -3747915.0], [465525.0, -3778185.0], [465644.0, -3777802.0], [467684.0, -3768681.0], [501014.0, -3615681.0], [504404.0, -3599781.0], [504584.0, -3598821.0], [504568.0, -3598338.0], [502160.0, -3597915.0], [480560.0, -3594435.0], [313670.0, -3567585.0], [310485.0, -3567105.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3778515.0}, "lr": {"x": 506415.0, "y": -3778515.0}, "ul": {"x": 271485.0, "y": -3566985.0}, "ur": {"x": 506415.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-10-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.138896+00	localuser	\N
6921f2b7-f966-4066-8c28-5391fb0018f2	4	1	{"id": "6921f2b7-f966-4066-8c28-5391fb0018f2", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.218483117766986, "begin": -34.13767122613231}, "lon": {"end": 153.02006170568058, "begin": 150.50146694249128}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307935.0, -3566475.0], [307876.0, -3566558.0], [307066.0, -3569768.0], [302086.0, -3591879.0], [277966.0, -3701559.0], [269566.0, -3740079.0], [268785.0, -3744300.0], [268785.0, -3746354.0], [275830.0, -3747525.0], [437200.0, -3773415.0], [462640.0, -3777495.0], [462793.0, -3777474.0], [463514.0, -3774741.0], [501884.0, -3598941.0], [501868.0, -3597948.0], [499490.0, -3597525.0], [482870.0, -3594825.0], [307935.0, -3566475.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-07-09T23:06:07.086006Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.65, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.183279854324604, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.2, "gqa:mean_y": 0.16, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 2.05636794348412, "fmask:cloud": 90.3022449009999, "fmask:water": 7.318493862235423, "gqa:mean_xy": 0.25, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 90.3022449009999, "eo:sun_azimuth": 42.56016829, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-07-09T23:06:20.899563Z", "eo:sun_elevation": 21.03537763, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-07-09T23:05:53.174433Z", "fmask:cloud_shadow": 0.13961343895595243, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-10-26T00:42:17.777919Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LT50890831993190ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930709_20170118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307935.0, -3566475.0], [307876.0, -3566558.0], [307066.0, -3569768.0], [302086.0, -3591879.0], [277966.0, -3701559.0], [269566.0, -3740079.0], [268785.0, -3744300.0], [268785.0, -3746354.0], [275830.0, -3747525.0], [437200.0, -3773415.0], [462640.0, -3777495.0], [462793.0, -3777474.0], [463514.0, -3774741.0], [501884.0, -3598941.0], [501868.0, -3597948.0], [499490.0, -3597525.0], [482870.0, -3594825.0], [307935.0, -3566475.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 268785.0, "y": -3566385.0}, "ur": {"x": 503715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.152442+00	localuser	\N
b1722df8-0a26-408d-a797-8a8ee17e23db	4	1	{"id": "b1722df8-0a26-408d-a797-8a8ee17e23db", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7841], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.213425271894316, "begin": -34.131901119449104}, "lon": {"end": 152.9941865311643, "begin": 150.47247411027266}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305265.0, -3565965.0], [305086.0, -3566408.0], [299056.0, -3593319.0], [278986.0, -3684669.0], [267226.0, -3738519.0], [266085.0, -3744164.0], [266085.0, -3745755.0], [270760.0, -3746535.0], [460245.0, -3776865.0], [461174.0, -3773151.0], [498974.0, -3600321.0], [499454.0, -3597921.0], [499425.0, -3597433.0], [492860.0, -3596325.0], [305265.0, -3565965.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-04-04T23:05:57.109094Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.35, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.00006087364800951111, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.1, "gqa:mean_y": -0.02, "proj:shape": [7051, 7841], "eo:platform": "landsat-5", "fmask:clear": 33.477777677792076, "fmask:cloud": 26.396505005666544, "fmask:water": 39.383431992754446, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 26.396505005666544, "eo:sun_azimuth": 53.96531278, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-04-04T23:06:10.924254Z", "eo:sun_elevation": 33.83896849, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-04-04T23:05:43.206327Z", "fmask:cloud_shadow": 0.7422244501389242, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T22:39:10.031603Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831993094ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930404_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305265.0, -3565965.0], [305086.0, -3566408.0], [299056.0, -3593319.0], [278986.0, -3684669.0], [267226.0, -3738519.0], [266085.0, -3744164.0], [266085.0, -3745755.0], [270760.0, -3746535.0], [460245.0, -3776865.0], [461174.0, -3773151.0], [498974.0, -3600321.0], [499454.0, -3597921.0], [499425.0, -3597433.0], [492860.0, -3596325.0], [305265.0, -3565965.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777315.0}, "lr": {"x": 501315.0, "y": -3777315.0}, "ul": {"x": 266085.0, "y": -3565785.0}, "ur": {"x": 501315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.166699+00	localuser	\N
029d744d-f2fa-4caf-87a5-b67b7af90783	4	1	{"id": "029d744d-f2fa-4caf-87a5-b67b7af90783", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7871], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.218146790385134, "begin": -34.138047974553956}, "lon": {"end": 153.051366795594, "begin": 150.51771589811415}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309135.0, -3566415.0], [308506.0, -3568778.0], [307396.0, -3573578.0], [303586.0, -3590859.0], [294706.0, -3631209.0], [272236.0, -3734079.0], [270345.0, -3743411.0], [270285.0, -3743975.0], [270285.0, -3746150.0], [275770.0, -3747075.0], [464230.0, -3777315.0], [465735.0, -3777525.0], [466124.0, -3776213.0], [466694.0, -3773811.0], [500384.0, -3619311.0], [504824.0, -3598671.0], [504765.0, -3598181.0], [501710.0, -3597645.0], [309135.0, -3566415.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-01-17T23:05:03.545063Z", "gqa:abs_x": 1.89, "gqa:abs_y": 2.89, "gqa:cep90": 1.52, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 3.45, "gqa:mean_x": -1.19, "gqa:mean_y": -2.4, "proj:shape": [7051, 7871], "eo:platform": "landsat-5", "fmask:clear": 38.86674136704637, "fmask:cloud": 12.535377684398217, "fmask:water": 45.05879371041438, "gqa:mean_xy": 2.68, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 15.7, "gqa:stddev_y": 26.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 30.92, "eo:cloud_cover": 12.535377684398217, "eo:sun_azimuth": 83.88456687, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-01-17T23:05:17.340208Z", "eo:sun_elevation": 48.71655901, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-01-17T23:04:49.649724Z", "fmask:cloud_shadow": 3.5390872381410343, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 1.29, "gqa:iterative_stddev_y": 0.93, "gqa:iterative_stddev_xy": 1.59, "odc:processing_datetime": "2019-10-26T00:20:28.756537Z", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.59, "landsat:landsat_scene_id": "LT50890831994017ASA00", "gqa:abs_iterative_mean_xy": 0.8, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940117_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-01-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-01-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309135.0, -3566415.0], [308506.0, -3568778.0], [307396.0, -3573578.0], [303586.0, -3590859.0], [294706.0, -3631209.0], [272236.0, -3734079.0], [270345.0, -3743411.0], [270285.0, -3743975.0], [270285.0, -3746150.0], [275770.0, -3747075.0], [464230.0, -3777315.0], [465735.0, -3777525.0], [466124.0, -3776213.0], [466694.0, -3773811.0], [500384.0, -3619311.0], [504824.0, -3598671.0], [504765.0, -3598181.0], [501710.0, -3597645.0], [309135.0, -3566415.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3777915.0}, "lr": {"x": 506415.0, "y": -3777915.0}, "ul": {"x": 270285.0, "y": -3566385.0}, "ur": {"x": 506415.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-01-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-01-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.179832+00	localuser	\N
d7791acf-0de7-49f7-a4b0-0fa268ed6f5d	4	1	{"id": "d7791acf-0de7-49f7-a4b0-0fa268ed6f5d", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7851], "transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22820852929985, "begin": -34.14765464280501}, "lon": {"end": 153.09815568424764, "begin": 150.57240585532702}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314295.0, -3567435.0], [314236.0, -3567548.0], [313246.0, -3571718.0], [310216.0, -3585189.0], [305956.0, -3604479.0], [281956.0, -3714339.0], [276346.0, -3740379.0], [275385.0, -3745066.0], [275385.0, -3747627.0], [275500.0, -3747675.0], [281080.0, -3748575.0], [468070.0, -3778275.0], [470205.0, -3778575.0], [470594.0, -3777262.0], [472634.0, -3768141.0], [508274.0, -3604071.0], [509174.0, -3599751.0], [509218.0, -3598758.0], [498800.0, -3597045.0], [314295.0, -3567435.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-07-15T22:48:30.783050Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.33, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.003419818347141288, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.23, "gqa:mean_y": -0.07, "proj:shape": [7061, 7851], "eo:platform": "landsat-5", "fmask:clear": 40.09631260717349, "fmask:cloud": 1.6156510880349368, "fmask:water": 57.21605215380817, "gqa:mean_xy": 0.24, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.02, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 1.6156510880349368, "eo:sun_azimuth": 46.52994459, "proj:transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-07-15T22:48:44.613318Z", "eo:sun_elevation": 18.99101334, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-07-15T22:48:16.847236Z", "fmask:cloud_shadow": 1.0685643326362604, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-25T23:56:57.693677Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831995196ASA02", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950715_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314295.0, -3567435.0], [314236.0, -3567548.0], [313246.0, -3571718.0], [310216.0, -3585189.0], [305956.0, -3604479.0], [281956.0, -3714339.0], [276346.0, -3740379.0], [275385.0, -3745066.0], [275385.0, -3747627.0], [275500.0, -3747675.0], [281080.0, -3748575.0], [468070.0, -3778275.0], [470205.0, -3778575.0], [470594.0, -3777262.0], [472634.0, -3768141.0], [508274.0, -3604071.0], [509174.0, -3599751.0], [509218.0, -3598758.0], [498800.0, -3597045.0], [314295.0, -3567435.0]]]}, "geo_ref_points": {"ll": {"x": 275385.0, "y": -3779115.0}, "lr": {"x": 510915.0, "y": -3779115.0}, "ul": {"x": 275385.0, "y": -3567285.0}, "ur": {"x": 510915.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-07-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.195737+00	localuser	\N
708b4c5b-9298-47ef-a1bb-d6461a897667	4	1	{"id": "708b4c5b-9298-47ef-a1bb-d6461a897667", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211859628042426, "begin": -34.13066670579762}, "lon": {"end": 153.00408854445956, "begin": 150.4790055143889}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305595.0, -3565785.0], [305146.0, -3567159.0], [290746.0, -3632529.0], [271576.0, -3720039.0], [266806.0, -3742149.0], [266685.0, -3742947.0], [266685.0, -3745552.0], [267190.0, -3745665.0], [274960.0, -3746925.0], [460030.0, -3776565.0], [461234.0, -3776724.0], [461504.0, -3775881.0], [498464.0, -3606951.0], [500384.0, -3597801.0], [500364.0, -3597317.0], [461450.0, -3590985.0], [305595.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-06-23T23:06:11.527075Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.004209909297702139, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.06, "gqa:mean_y": 0.02, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 46.56661177156098, "fmask:cloud": 1.5955609027122426, "fmask:water": 50.82680770997774, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 1.5955609027122426, "eo:sun_azimuth": 41.23500095, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-06-23T23:06:25.338717Z", "eo:sun_elevation": 20.53934742, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-06-23T23:05:57.628961Z", "fmask:cloud_shadow": 1.0068097064513388, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-25T22:14:03.149605Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831993174ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930623_20170118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305595.0, -3565785.0], [305146.0, -3567159.0], [290746.0, -3632529.0], [271576.0, -3720039.0], [266806.0, -3742149.0], [266685.0, -3742947.0], [266685.0, -3745552.0], [267190.0, -3745665.0], [274960.0, -3746925.0], [460030.0, -3776565.0], [461234.0, -3776724.0], [461504.0, -3775881.0], [498464.0, -3606951.0], [500384.0, -3597801.0], [500364.0, -3597317.0], [461450.0, -3590985.0], [305595.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777015.0}, "lr": {"x": 502215.0, "y": -3777015.0}, "ul": {"x": 266685.0, "y": -3565785.0}, "ur": {"x": 502215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-06-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.209871+00	localuser	\N
95e72e2d-392a-4f1b-96f3-aad76fb549cd	4	1	{"id": "95e72e2d-392a-4f1b-96f3-aad76fb549cd", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7851], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22595354278124, "begin": -34.14525851747139}, "lon": {"end": 153.02389594043598, "begin": 150.4979819231356}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307335.0, -3567315.0], [307156.0, -3567758.0], [306916.0, -3568718.0], [300496.0, -3597579.0], [272446.0, -3725589.0], [268516.0, -3743889.0], [268485.0, -3744256.0], [268485.0, -3747290.0], [272860.0, -3748035.0], [460510.0, -3777945.0], [462970.0, -3778335.0], [463213.0, -3778314.0], [463484.0, -3777501.0], [467264.0, -3760221.0], [496544.0, -3625701.0], [502244.0, -3599271.0], [502206.0, -3598794.0], [498350.0, -3598125.0], [307335.0, -3567315.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-04-07T23:03:55.559044Z", "gqa:abs_x": 0.94, "gqa:abs_y": 0.39, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.022306064498831265, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.62, "gqa:mean_y": 0.18, "proj:shape": [7051, 7851], "eo:platform": "landsat-5", "fmask:clear": 19.717947112758445, "fmask:cloud": 44.76146580722185, "fmask:water": 31.077293332705203, "gqa:mean_xy": 0.64, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 6.91, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.04, "eo:cloud_cover": 44.76146580722185, "eo:sun_azimuth": 53.36263661, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-04-07T23:04:09.373270Z", "eo:sun_elevation": 32.88235409, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-04-07T23:03:41.641729Z", "fmask:cloud_shadow": 4.420987682815667, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-10-25T23:32:49.925503Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831994097ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940407_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-04-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-04-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307335.0, -3567315.0], [307156.0, -3567758.0], [306916.0, -3568718.0], [300496.0, -3597579.0], [272446.0, -3725589.0], [268516.0, -3743889.0], [268485.0, -3744256.0], [268485.0, -3747290.0], [272860.0, -3748035.0], [460510.0, -3777945.0], [462970.0, -3778335.0], [463213.0, -3778314.0], [463484.0, -3777501.0], [467264.0, -3760221.0], [496544.0, -3625701.0], [502244.0, -3599271.0], [502206.0, -3598794.0], [498350.0, -3598125.0], [307335.0, -3567315.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3778815.0}, "lr": {"x": 504015.0, "y": -3778815.0}, "ul": {"x": 268485.0, "y": -3567285.0}, "ur": {"x": 504015.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-04-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-04-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.223215+00	localuser	\N
088b5abb-55a6-4ce4-b90e-24361802faa4	4	1	{"id": "088b5abb-55a6-4ce4-b90e-24361802faa4", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7861], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22046163256075, "begin": -34.13996367097803}, "lon": {"end": 153.02134874895256, "begin": 150.4917098287807}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306855.0, -3566715.0], [305746.0, -3570999.0], [303196.0, -3582519.0], [286906.0, -3656559.0], [268456.0, -3741189.0], [267885.0, -3744413.0], [267885.0, -3746505.0], [282850.0, -3748935.0], [462942.0, -3777748.0], [463094.0, -3777382.0], [463454.0, -3775971.0], [498014.0, -3617511.0], [501974.0, -3599241.0], [502005.0, -3598275.0], [495440.0, -3597165.0], [306855.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-12-16T23:05:30.116050Z", "gqa:abs_x": 0.65, "gqa:abs_y": 0.4, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.00009216452737437875, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.32, "gqa:mean_y": -0.17, "proj:shape": [7051, 7861], "eo:platform": "landsat-5", "fmask:clear": 9.689643853883412, "fmask:cloud": 68.01783989257302, "fmask:water": 17.033358160701493, "gqa:mean_xy": 0.36, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 68.01783989257302, "eo:sun_azimuth": 85.38077115, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-12-16T23:05:43.910804Z", "eo:sun_elevation": 52.96041429, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-12-16T23:05:16.197558Z", "fmask:cloud_shadow": 5.259065928314694, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.01, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-26T01:42:20.992195Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831993350ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19931216_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306855.0, -3566715.0], [305746.0, -3570999.0], [303196.0, -3582519.0], [286906.0, -3656559.0], [268456.0, -3741189.0], [267885.0, -3744413.0], [267885.0, -3746505.0], [282850.0, -3748935.0], [462942.0, -3777748.0], [463094.0, -3777382.0], [463454.0, -3775971.0], [498014.0, -3617511.0], [501974.0, -3599241.0], [502005.0, -3598275.0], [495440.0, -3597165.0], [306855.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3778215.0}, "lr": {"x": 503715.0, "y": -3778215.0}, "ul": {"x": 267885.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-12-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.236006+00	localuser	\N
34416bc6-c10f-4023-941a-fde96812401b	4	1	{"id": "34416bc6-c10f-4023-941a-fde96812401b", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7871], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22163235448087, "begin": -34.14074065466889}, "lon": {"end": 153.0464029254159, "begin": 150.51433586821392}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308955.0, -3566805.0], [308236.0, -3569138.0], [301426.0, -3599919.0], [280336.0, -3696129.0], [271336.0, -3737499.0], [269985.0, -3744280.0], [269985.0, -3744318.0], [269985.0, -3746690.0], [276070.0, -3747705.0], [465345.0, -3777825.0], [465584.0, -3776962.0], [466694.0, -3772191.0], [503354.0, -3604071.0], [504315.0, -3599090.0], [504358.0, -3598278.0], [501770.0, -3597825.0], [479810.0, -3594285.0], [308955.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-08-13T23:01:04.515025Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.61, "gqa:cep90": 0.9, "proj:epsg": 32656, "fmask:snow": 0.06791418270749247, "gqa:abs_xy": 0.73, "gqa:mean_x": -0.13, "gqa:mean_y": -0.33, "proj:shape": [7051, 7871], "eo:platform": "landsat-5", "fmask:clear": 43.88610492533644, "fmask:cloud": 4.575867178924836, "fmask:water": 48.9544983909862, "gqa:mean_xy": 0.36, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.85, "gqa:stddev_y": 5.44, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.74, "eo:cloud_cover": 4.575867178924836, "eo:sun_azimuth": 48.81242581, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-08-13T23:01:18.334354Z", "eo:sun_elevation": 26.37840743, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-08-13T23:00:50.603937Z", "fmask:cloud_shadow": 2.515615322045029, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.01, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2019-10-26T01:34:28.513490Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831994225ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940813_20170112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308955.0, -3566805.0], [308236.0, -3569138.0], [301426.0, -3599919.0], [280336.0, -3696129.0], [271336.0, -3737499.0], [269985.0, -3744280.0], [269985.0, -3744318.0], [269985.0, -3746690.0], [276070.0, -3747705.0], [465345.0, -3777825.0], [465584.0, -3776962.0], [466694.0, -3772191.0], [503354.0, -3604071.0], [504315.0, -3599090.0], [504358.0, -3598278.0], [501770.0, -3597825.0], [479810.0, -3594285.0], [308955.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778215.0}, "lr": {"x": 506115.0, "y": -3778215.0}, "ul": {"x": 269985.0, "y": -3566685.0}, "ur": {"x": 506115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-08-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.24922+00	localuser	\N
1ac5bec4-63a0-4bc5-b1d4-020f861931a5	4	1	{"id": "1ac5bec4-63a0-4bc5-b1d4-020f861931a5", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23012229138406, "begin": -34.14983535992743}, "lon": {"end": 153.07364609779745, "begin": 150.53996193673902}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311175.0, -3567705.0], [311116.0, -3567758.0], [309856.0, -3572948.0], [308356.0, -3579699.0], [291316.0, -3657699.0], [277276.0, -3722229.0], [272956.0, -3742479.0], [272476.0, -3745029.0], [272385.0, -3745686.0], [272385.0, -3747807.0], [272500.0, -3747855.0], [279220.0, -3748935.0], [465460.0, -3778455.0], [468013.0, -3778824.0], [468464.0, -3777022.0], [469964.0, -3770301.0], [505274.0, -3607791.0], [506685.0, -3601070.0], [506865.0, -3600077.0], [506916.0, -3599124.0], [504170.0, -3598635.0], [497450.0, -3597555.0], [311175.0, -3567705.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-08-16T22:47:04.978081Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.26, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.06, "gqa:mean_y": 0.03, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 41.95931079878013, "fmask:cloud": 0.034860951447551455, "fmask:water": 57.984538318533296, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.034860951447551455, "eo:sun_azimuth": 52.11912067, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-08-16T22:47:18.819452Z", "eo:sun_elevation": 24.85709871, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-08-16T22:46:51.069121Z", "fmask:cloud_shadow": 0.021289931239028115, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-25T22:13:36.322455Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890831995228ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950816_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311175.0, -3567705.0], [311116.0, -3567758.0], [309856.0, -3572948.0], [308356.0, -3579699.0], [291316.0, -3657699.0], [277276.0, -3722229.0], [272956.0, -3742479.0], [272476.0, -3745029.0], [272385.0, -3745686.0], [272385.0, -3747807.0], [272500.0, -3747855.0], [279220.0, -3748935.0], [465460.0, -3778455.0], [468013.0, -3778824.0], [468464.0, -3777022.0], [469964.0, -3770301.0], [505274.0, -3607791.0], [506685.0, -3601070.0], [506865.0, -3600077.0], [506916.0, -3599124.0], [504170.0, -3598635.0], [497450.0, -3597555.0], [311175.0, -3567705.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3779115.0}, "lr": {"x": 508815.0, "y": -3779115.0}, "ul": {"x": 272385.0, "y": -3567585.0}, "ur": {"x": 508815.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-08-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.264231+00	localuser	\N
5add173c-a044-44cc-95db-1e4faca1cb78	4	1	{"id": "5add173c-a044-44cc-95db-1e4faca1cb78", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7881], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211273024399645, "begin": -34.129684252370645}, "lon": {"end": 152.97950472987173, "begin": 150.443439069793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302235.0, -3565785.0], [301606.0, -3568119.0], [295666.0, -3594999.0], [277726.0, -3676629.0], [263506.0, -3741939.0], [263385.0, -3743121.0], [263385.0, -3745330.0], [267070.0, -3745965.0], [456610.0, -3776265.0], [458891.0, -3776625.0], [459043.0, -3776605.0], [459344.0, -3775791.0], [492404.0, -3624321.0], [497924.0, -3598911.0], [498075.0, -3597465.0], [495380.0, -3596985.0], [463310.0, -3591795.0], [304340.0, -3566085.0], [302480.0, -3565785.0], [302235.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-05-22T23:06:14.076006Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.32, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0076035178346779185, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.01, "gqa:mean_y": -0.02, "proj:shape": [7041, 7881], "eo:platform": "landsat-5", "fmask:clear": 46.40227450575951, "fmask:cloud": 16.73341624926166, "fmask:water": 36.30225605021087, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 16.73341624926166, "eo:sun_azimuth": 41.9916716, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-05-22T23:06:27.862292Z", "eo:sun_elevation": 23.61906153, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-05-22T23:06:00.185313Z", "fmask:cloud_shadow": 0.5544496769332818, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T22:41:11.848640Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831993142ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930522_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302235.0, -3565785.0], [301606.0, -3568119.0], [295666.0, -3594999.0], [277726.0, -3676629.0], [263506.0, -3741939.0], [263385.0, -3743121.0], [263385.0, -3745330.0], [267070.0, -3745965.0], [456610.0, -3776265.0], [458891.0, -3776625.0], [459043.0, -3776605.0], [459344.0, -3775791.0], [492404.0, -3624321.0], [497924.0, -3598911.0], [498075.0, -3597465.0], [495380.0, -3596985.0], [463310.0, -3591795.0], [304340.0, -3566085.0], [302480.0, -3565785.0], [302235.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 499815.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565785.0}, "ur": {"x": 499815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-05-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.278484+00	localuser	\N
88b528e9-de9f-4dec-b728-323b9b8957d3	4	1	{"id": "88b528e9-de9f-4dec-b728-323b9b8957d3", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7851], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21744224995988, "begin": -34.136078848145836}, "lon": {"end": 153.02869596877514, "begin": 150.50475323319628}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308175.0, -3566355.0], [307516.0, -3568718.0], [305116.0, -3579279.0], [301276.0, -3596589.0], [283066.0, -3679299.0], [274666.0, -3717759.0], [271126.0, -3734109.0], [269896.0, -3739899.0], [269146.0, -3743679.0], [269085.0, -3744084.0], [269085.0, -3746174.0], [290950.0, -3749715.0], [462550.0, -3777195.0], [463515.0, -3777315.0], [464444.0, -3773601.0], [497024.0, -3624801.0], [502574.0, -3599361.0], [502695.0, -3598369.0], [502674.0, -3597887.0], [473270.0, -3593085.0], [308175.0, -3566355.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-08-10T23:06:06.502006Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0013599793515523385, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.03, "gqa:mean_y": 0.02, "proj:shape": [7051, 7851], "eo:platform": "landsat-5", "fmask:clear": 44.89719374730612, "fmask:cloud": 15.529472178545905, "fmask:water": 36.27517288770516, "gqa:mean_xy": 0.03, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 15.529472178545905, "eo:sun_azimuth": 47.28213125, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-08-10T23:06:20.339422Z", "eo:sun_elevation": 26.44849571, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-08-10T23:05:52.620184Z", "fmask:cloud_shadow": 3.296801207091265, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-25T22:39:22.446749Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890831993222ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930810_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-08-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-08-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308175.0, -3566355.0], [307516.0, -3568718.0], [305116.0, -3579279.0], [301276.0, -3596589.0], [283066.0, -3679299.0], [274666.0, -3717759.0], [271126.0, -3734109.0], [269896.0, -3739899.0], [269146.0, -3743679.0], [269085.0, -3744084.0], [269085.0, -3746174.0], [290950.0, -3749715.0], [462550.0, -3777195.0], [463515.0, -3777315.0], [464444.0, -3773601.0], [497024.0, -3624801.0], [502574.0, -3599361.0], [502695.0, -3598369.0], [502674.0, -3597887.0], [473270.0, -3593085.0], [308175.0, -3566355.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3777615.0}, "lr": {"x": 504615.0, "y": -3777615.0}, "ul": {"x": 269085.0, "y": -3566085.0}, "ur": {"x": 504615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.291309+00	localuser	\N
1e2fd85c-b560-48b9-8cb0-e652f3d0f3ec	4	1	{"id": "1e2fd85c-b560-48b9-8cb0-e652f3d0f3ec", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.206316936472156, "begin": -34.12492642307062}, "lon": {"end": 153.0350789899645, "begin": 150.5018822978243}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307965.0, -3565125.0], [307906.0, -3565178.0], [307336.0, -3567458.0], [305776.0, -3574179.0], [272836.0, -3724089.0], [269296.0, -3740440.0], [268785.0, -3743291.0], [268785.0, -3743303.0], [268785.0, -3744770.0], [276160.0, -3745995.0], [464136.0, -3776076.0], [464414.0, -3775254.0], [464654.0, -3774292.0], [465734.0, -3769491.0], [502244.0, -3602511.0], [503234.0, -3597711.0], [503295.0, -3596745.0], [503150.0, -3596685.0], [501020.0, -3596325.0], [486950.0, -3594045.0], [307965.0, -3565125.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-08-26T23:06:05.424019Z", "gqa:abs_x": 0.93, "gqa:abs_y": 0.79, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.25951185514207115, "gqa:abs_xy": 1.22, "gqa:mean_x": 0.25, "gqa:mean_y": 0.16, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 8.261993323093023, "fmask:cloud": 53.10520655562352, "fmask:water": 35.839664217484824, "gqa:mean_xy": 0.3, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.16, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.81, "eo:cloud_cover": 53.10520655562352, "eo:sun_azimuth": 50.34836119, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-08-26T23:06:19.243415Z", "eo:sun_elevation": 30.97608793, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-08-26T23:05:51.535037Z", "fmask:cloud_shadow": 2.5336240486565647, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-10-26T01:12:19.284183Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831993238ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930826_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307965.0, -3565125.0], [307906.0, -3565178.0], [307336.0, -3567458.0], [305776.0, -3574179.0], [272836.0, -3724089.0], [269296.0, -3740440.0], [268785.0, -3743291.0], [268785.0, -3743303.0], [268785.0, -3744770.0], [276160.0, -3745995.0], [464136.0, -3776076.0], [464414.0, -3775254.0], [464654.0, -3774292.0], [465734.0, -3769491.0], [502244.0, -3602511.0], [503234.0, -3597711.0], [503295.0, -3596745.0], [503150.0, -3596685.0], [501020.0, -3596325.0], [486950.0, -3594045.0], [307965.0, -3565125.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3776415.0}, "lr": {"x": 505215.0, "y": -3776415.0}, "ul": {"x": 268785.0, "y": -3564885.0}, "ur": {"x": 505215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-08-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.30528+00	localuser	\N
ea775b1c-69b6-4869-8e73-a1f77d2099f2	4	1	{"id": "ea775b1c-69b6-4869-8e73-a1f77d2099f2", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7841], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21094941642944, "begin": -34.130408567439886}, "lon": {"end": 152.99611405839462, "begin": 150.47247437556618}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305025.0, -3565695.0], [304426.0, -3568058.0], [300586.0, -3585399.0], [290026.0, -3633549.0], [270706.0, -3722139.0], [266776.0, -3740469.0], [266085.0, -3744066.0], [266085.0, -3745754.0], [269620.0, -3746355.0], [288850.0, -3749415.0], [458620.0, -3776415.0], [460602.0, -3776698.0], [460754.0, -3776332.0], [461294.0, -3773961.0], [494774.0, -3620091.0], [498524.0, -3602781.0], [499514.0, -3597951.0], [499635.0, -3597015.0], [495260.0, -3596265.0], [305025.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-06-10T23:02:44.548031Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0483574724510284, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.1, "gqa:mean_y": 0.04, "proj:shape": [7051, 7841], "eo:platform": "landsat-5", "fmask:clear": 47.63893301818617, "fmask:cloud": 6.128262886089725, "fmask:water": 44.051222248373676, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 6.128262886089725, "eo:sun_azimuth": 41.59875279, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-06-10T23:02:58.386558Z", "eo:sun_elevation": 20.74429819, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-06-10T23:02:30.642326Z", "fmask:cloud_shadow": 2.1332243748993984, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:44:08.750666Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831994161ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940610_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305025.0, -3565695.0], [304426.0, -3568058.0], [300586.0, -3585399.0], [290026.0, -3633549.0], [270706.0, -3722139.0], [266776.0, -3740469.0], [266085.0, -3744066.0], [266085.0, -3745754.0], [269620.0, -3746355.0], [288850.0, -3749415.0], [458620.0, -3776415.0], [460602.0, -3776698.0], [460754.0, -3776332.0], [461294.0, -3773961.0], [494774.0, -3620091.0], [498524.0, -3602781.0], [499514.0, -3597951.0], [499635.0, -3597015.0], [495260.0, -3596265.0], [305025.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 501315.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 501315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-06-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.319285+00	localuser	\N
a5f07ac4-785c-4523-bec3-25b587a48877	4	1	{"id": "a5f07ac4-785c-4523-bec3-25b587a48877", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22138229279372, "begin": -34.140425433165504}, "lon": {"end": 153.03403005029804, "begin": 150.5143374341742}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309075.0, -3566775.0], [309016.0, -3566828.0], [307966.0, -3571028.0], [301756.0, -3598929.0], [289246.0, -3655689.0], [270736.0, -3740379.0], [270015.0, -3744252.0], [269985.0, -3744524.0], [269985.0, -3746684.0], [273310.0, -3747255.0], [295750.0, -3750855.0], [461740.0, -3777465.0], [463810.0, -3777795.0], [464025.0, -3777795.0], [464444.0, -3776481.0], [466244.0, -3768321.0], [501944.0, -3604971.0], [502965.0, -3600170.0], [503145.0, -3599177.0], [503196.0, -3598224.0], [500090.0, -3597675.0], [486770.0, -3595515.0], [309075.0, -3566775.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-10-29T23:05:49.223056Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.49, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.00028286949477472634, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.0, "gqa:mean_y": 0.02, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 7.713922500790514, "fmask:cloud": 43.359462808094115, "fmask:water": 46.940601186502704, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 43.359462808094115, "eo:sun_azimuth": 69.46805988, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-10-29T23:06:03.038506Z", "eo:sun_elevation": 50.62898754, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-10-29T23:05:35.305237Z", "fmask:cloud_shadow": 1.9857306351178883, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-10-25T23:29:33.259708Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831993302ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19931029_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-10-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-10-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309075.0, -3566775.0], [309016.0, -3566828.0], [307966.0, -3571028.0], [301756.0, -3598929.0], [289246.0, -3655689.0], [270736.0, -3740379.0], [270015.0, -3744252.0], [269985.0, -3744524.0], [269985.0, -3746684.0], [273310.0, -3747255.0], [295750.0, -3750855.0], [461740.0, -3777465.0], [463810.0, -3777795.0], [464025.0, -3777795.0], [464444.0, -3776481.0], [466244.0, -3768321.0], [501944.0, -3604971.0], [502965.0, -3600170.0], [503145.0, -3599177.0], [503196.0, -3598224.0], [500090.0, -3597675.0], [486770.0, -3595515.0], [309075.0, -3566775.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778215.0}, "lr": {"x": 504915.0, "y": -3778215.0}, "ul": {"x": 269985.0, "y": -3566685.0}, "ur": {"x": 504915.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-10-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-10-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.333537+00	localuser	\N
45347b7f-e0b6-4103-bcc7-ee39a47b0a79	4	1	{"id": "45347b7f-e0b6-4103-bcc7-ee39a47b0a79", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7891], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.222199735077105, "begin": -34.14146452873407}, "lon": {"end": 153.01893211157204, "begin": 150.4819355791837}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305955.0, -3566925.0], [299986.0, -3593859.0], [272386.0, -3720099.0], [267016.0, -3744939.0], [266985.0, -3745351.0], [266985.0, -3746720.0], [272140.0, -3747585.0], [462795.0, -3777915.0], [501704.0, -3599421.0], [501765.0, -3599057.0], [501778.0, -3598488.0], [492500.0, -3596955.0], [305955.0, -3566925.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-05-09T23:03:20.346088Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.28, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.24580884165300174, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.09, "gqa:mean_y": 0.04, "proj:shape": [7051, 7891], "eo:platform": "landsat-5", "fmask:clear": 44.7587939711683, "fmask:cloud": 19.851933010764572, "fmask:water": 29.282470436082065, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 19.851933010764572, "eo:sun_azimuth": 44.52766131, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-05-09T23:03:34.175391Z", "eo:sun_elevation": 25.67652486, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-05-09T23:03:06.462380Z", "fmask:cloud_shadow": 5.860993740332058, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-25T23:04:31.632833Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831994129ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940509_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-05-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-05-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305955.0, -3566925.0], [299986.0, -3593859.0], [272386.0, -3720099.0], [267016.0, -3744939.0], [266985.0, -3745351.0], [266985.0, -3746720.0], [272140.0, -3747585.0], [462795.0, -3777915.0], [501704.0, -3599421.0], [501765.0, -3599057.0], [501778.0, -3598488.0], [492500.0, -3596955.0], [305955.0, -3566925.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778215.0}, "lr": {"x": 503715.0, "y": -3778215.0}, "ul": {"x": 266985.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-05-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-05-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.346658+00	localuser	\N
1359bdbf-03bb-4433-b9e7-1e4f6a2f9c92	4	1	{"id": "1359bdbf-03bb-4433-b9e7-1e4f6a2f9c92", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2359231967115, "begin": -34.155497234949166}, "lon": {"end": 153.09802751432795, "begin": 150.5625116435761}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313515.0, -3568305.0], [312376.0, -3572589.0], [305356.0, -3604329.0], [275086.0, -3742989.0], [274485.0, -3746249.0], [274485.0, -3748310.0], [278350.0, -3748965.0], [468730.0, -3779235.0], [470081.0, -3779445.0], [470204.0, -3779424.0], [470744.0, -3777651.0], [509204.0, -3600771.0], [509205.0, -3599805.0], [506120.0, -3599265.0], [494390.0, -3597375.0], [313515.0, -3568305.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-04-10T22:52:51.516031Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.09563586228372878, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.14, "gqa:mean_y": -0.01, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 40.07900424548734, "fmask:cloud": 29.2556948847719, "fmask:water": 26.715227616237573, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 29.2556948847719, "eo:sun_azimuth": 54.67336381, "proj:transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-04-10T22:53:05.348911Z", "eo:sun_elevation": 30.42153555, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-04-10T22:52:37.608836Z", "fmask:cloud_shadow": 3.8544373912194527, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-26T00:49:22.213513Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890831995100ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950410_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313515.0, -3568305.0], [312376.0, -3572589.0], [305356.0, -3604329.0], [275086.0, -3742989.0], [274485.0, -3746249.0], [274485.0, -3748310.0], [278350.0, -3748965.0], [468730.0, -3779235.0], [470081.0, -3779445.0], [470204.0, -3779424.0], [470744.0, -3777651.0], [509204.0, -3600771.0], [509205.0, -3599805.0], [506120.0, -3599265.0], [494390.0, -3597375.0], [313515.0, -3568305.0]]]}, "geo_ref_points": {"ll": {"x": 274485.0, "y": -3779715.0}, "lr": {"x": 510915.0, "y": -3779715.0}, "ul": {"x": 274485.0, "y": -3568185.0}, "ur": {"x": 510915.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-04-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.362093+00	localuser	\N
bafbe28e-2f89-47fb-9146-00496adc2c8a	4	1	{"id": "bafbe28e-2f89-47fb-9146-00496adc2c8a", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20767253777334, "begin": -34.12591990936418}, "lon": {"end": 152.98771432020058, "begin": 150.46939596753396}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304845.0, -3565335.0], [304696.0, -3565778.0], [303766.0, -3569618.0], [300136.0, -3585969.0], [282376.0, -3666729.0], [270586.0, -3720609.0], [266026.0, -3741759.0], [265785.0, -3743098.0], [265785.0, -3745150.0], [269260.0, -3745755.0], [451240.0, -3774885.0], [459490.0, -3776205.0], [459702.0, -3776188.0], [459944.0, -3775371.0], [462284.0, -3764811.0], [497354.0, -3604491.0], [498584.0, -3598701.0], [498825.0, -3597350.0], [498846.0, -3596784.0], [494450.0, -3596025.0], [304845.0, -3565335.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-03-19T23:05:52.911044Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.46, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.000007945025297887469, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.02, "gqa:mean_y": 0.06, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 36.82503335520246, "fmask:cloud": 10.34728579529849, "fmask:water": 51.01224521727353, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 10.34728579529849, "eo:sun_azimuth": 60.44282342, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-03-19T23:06:06.724892Z", "eo:sun_elevation": 37.41101493, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-03-19T23:05:39.004111Z", "fmask:cloud_shadow": 1.8154276872002229, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-26T00:27:54.796791Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831993078ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930319_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304845.0, -3565335.0], [304696.0, -3565778.0], [303766.0, -3569618.0], [300136.0, -3585969.0], [282376.0, -3666729.0], [270586.0, -3720609.0], [266026.0, -3741759.0], [265785.0, -3743098.0], [265785.0, -3745150.0], [269260.0, -3745755.0], [451240.0, -3774885.0], [459490.0, -3776205.0], [459702.0, -3776188.0], [459944.0, -3775371.0], [462284.0, -3764811.0], [497354.0, -3604491.0], [498584.0, -3598701.0], [498825.0, -3597350.0], [498846.0, -3596784.0], [494450.0, -3596025.0], [304845.0, -3565335.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3776715.0}, "lr": {"x": 500715.0, "y": -3776715.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 500715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-03-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.375387+00	localuser	\N
b8db5f70-3980-4cbf-9ccc-f1d08f89fb00	4	1	{"id": "b8db5f70-3980-4cbf-9ccc-f1d08f89fb00", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22594324300385, "begin": -34.144466925374836}, "lon": {"end": 153.0306144973792, "begin": 150.49483062076652}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307275.0, -3567315.0], [306196.0, -3571568.0], [304876.0, -3577329.0], [273976.0, -3717609.0], [268186.0, -3744549.0], [268185.0, -3744702.0], [268185.0, -3746955.0], [271900.0, -3747585.0], [455650.0, -3776985.0], [463540.0, -3778245.0], [463716.0, -3778236.0], [464624.0, -3774531.0], [499064.0, -3617241.0], [502604.0, -3600921.0], [502785.0, -3599958.0], [502875.0, -3598995.0], [499640.0, -3598425.0], [489830.0, -3596835.0], [308960.0, -3567555.0], [307275.0, -3567315.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-09-27T23:06:01.242019Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.01, "gqa:mean_y": 0.02, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 44.44854571769099, "fmask:cloud": 0.07575538674225255, "fmask:water": 55.42342759983835, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.07575538674225255, "eo:sun_azimuth": 58.1458544, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-09-27T23:06:15.028072Z", "eo:sun_elevation": 41.64157273, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-09-27T23:05:47.329591Z", "fmask:cloud_shadow": 0.05227129572841158, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-25T23:05:13.238179Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831993270ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930927_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307275.0, -3567315.0], [306196.0, -3571568.0], [304876.0, -3577329.0], [273976.0, -3717609.0], [268186.0, -3744549.0], [268185.0, -3744702.0], [268185.0, -3746955.0], [271900.0, -3747585.0], [455650.0, -3776985.0], [463540.0, -3778245.0], [463716.0, -3778236.0], [464624.0, -3774531.0], [499064.0, -3617241.0], [502604.0, -3600921.0], [502785.0, -3599958.0], [502875.0, -3598995.0], [499640.0, -3598425.0], [489830.0, -3596835.0], [308960.0, -3567555.0], [307275.0, -3567315.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3778815.0}, "lr": {"x": 504615.0, "y": -3778815.0}, "ul": {"x": 268185.0, "y": -3567285.0}, "ur": {"x": 504615.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.389654+00	localuser	\N
5d4e4737-076a-4bbd-a311-7a0cee8a3d14	4	1	{"id": "5d4e4737-076a-4bbd-a311-7a0cee8a3d14", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7881], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22105414427599, "begin": -34.13986958683906}, "lon": {"end": 153.0309324692521, "begin": 150.49497265625538}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307155.0, -3566775.0], [306976.0, -3567218.0], [305866.0, -3572018.0], [290986.0, -3639249.0], [270376.0, -3733389.0], [268185.0, -3743839.0], [268185.0, -3746415.0], [271900.0, -3747045.0], [451210.0, -3775755.0], [463600.0, -3777735.0], [463783.0, -3777714.0], [466004.0, -3768261.0], [502484.0, -3601401.0], [502875.0, -3599180.0], [502905.0, -3598515.0], [502760.0, -3598455.0], [500630.0, -3598095.0], [494360.0, -3597075.0], [307155.0, -3566775.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-09-11T23:06:04.315013Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.38, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.026940706956309127, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.07, "gqa:mean_y": -0.11, "proj:shape": [7051, 7881], "eo:platform": "landsat-5", "fmask:clear": 36.90683743792459, "fmask:cloud": 21.266834854727477, "fmask:water": 40.78385581682547, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 21.266834854727477, "eo:sun_azimuth": 53.89695339, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-09-11T23:06:18.110415Z", "eo:sun_elevation": 36.21479743, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-09-11T23:05:50.416637Z", "fmask:cloud_shadow": 1.0155311835661582, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-25T23:29:43.402909Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831993254ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930911_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307155.0, -3566775.0], [306976.0, -3567218.0], [305866.0, -3572018.0], [290986.0, -3639249.0], [270376.0, -3733389.0], [268185.0, -3743839.0], [268185.0, -3746415.0], [271900.0, -3747045.0], [451210.0, -3775755.0], [463600.0, -3777735.0], [463783.0, -3777714.0], [466004.0, -3768261.0], [502484.0, -3601401.0], [502875.0, -3599180.0], [502905.0, -3598515.0], [502760.0, -3598455.0], [500630.0, -3598095.0], [494360.0, -3597075.0], [307155.0, -3566775.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3778215.0}, "lr": {"x": 504615.0, "y": -3778215.0}, "ul": {"x": 268185.0, "y": -3566685.0}, "ur": {"x": 504615.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-09-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.403803+00	localuser	\N
6273d6e1-4a6f-4bef-9322-6a10d1bc5255	4	1	{"id": "6273d6e1-4a6f-4bef-9322-6a10d1bc5255", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.221432652141075, "begin": -34.140384447278976}, "lon": {"end": 153.02165826092764, "begin": 150.50133288604334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307785.0, -3566805.0], [307636.0, -3567248.0], [306196.0, -3573009.0], [286996.0, -3660609.0], [272926.0, -3725169.0], [268996.0, -3743469.0], [268785.0, -3744761.0], [268785.0, -3746865.0], [280990.0, -3748845.0], [460570.0, -3777465.0], [462855.0, -3777795.0], [463124.0, -3776961.0], [468404.0, -3752931.0], [501524.0, -3601041.0], [502034.0, -3598611.0], [501966.0, -3598134.0], [499220.0, -3597645.0], [307785.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-03-22T23:04:12.823044Z", "gqa:abs_x": 0.55, "gqa:abs_y": 0.73, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.004458136146034059, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.12, "gqa:mean_y": -0.34, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 18.847638665079177, "fmask:cloud": 26.083061498019365, "fmask:water": 48.27922287102594, "gqa:mean_xy": 0.36, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.97, "gqa:stddev_y": 1.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.91, "eo:cloud_cover": 26.083061498019365, "eo:sun_azimuth": 59.60182676, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-03-22T23:04:26.652599Z", "eo:sun_elevation": 36.52722869, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-03-22T23:03:58.903838Z", "fmask:cloud_shadow": 6.785618829729484, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-10-25T23:09:58.068171Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LT50890831994081ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940322_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307785.0, -3566805.0], [307636.0, -3567248.0], [306196.0, -3573009.0], [286996.0, -3660609.0], [272926.0, -3725169.0], [268996.0, -3743469.0], [268785.0, -3744761.0], [268785.0, -3746865.0], [280990.0, -3748845.0], [460570.0, -3777465.0], [462855.0, -3777795.0], [463124.0, -3776961.0], [468404.0, -3752931.0], [501524.0, -3601041.0], [502034.0, -3598611.0], [501966.0, -3598134.0], [499220.0, -3597645.0], [307785.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3778215.0}, "lr": {"x": 503715.0, "y": -3778215.0}, "ul": {"x": 268785.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-03-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.41884+00	localuser	\N
9ee15b6d-cf5b-4ff8-87e7-037c4502d132	4	1	{"id": "9ee15b6d-cf5b-4ff8-87e7-037c4502d132", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7851], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20687526231551, "begin": -34.125361443239996}, "lon": {"end": 152.9801448522449, "begin": 150.45324977623284}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303375.0, -3565275.0], [303316.0, -3565358.0], [302266.0, -3569529.0], [288076.0, -3633939.0], [270166.0, -3715629.0], [264316.0, -3742539.0], [264285.0, -3742951.0], [264285.0, -3744975.0], [268390.0, -3745665.0], [459045.0, -3776145.0], [459854.0, -3772881.0], [462704.0, -3759951.0], [498134.0, -3597771.0], [498135.0, -3596805.0], [495080.0, -3596265.0], [481010.0, -3593985.0], [306740.0, -3565785.0], [303375.0, -3565275.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-04-20T23:06:06.115025Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.51, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.05, "gqa:mean_y": -0.18, "proj:shape": [7041, 7851], "eo:platform": "landsat-5", "fmask:clear": 46.17664318722145, "fmask:cloud": 2.9522350099845625, "fmask:water": 49.65123452651486, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.34, "gqa:stddev_y": 2.91, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.2, "eo:cloud_cover": 2.9522350099845625, "eo:sun_azimuth": 48.54813845, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-04-20T23:06:19.925976Z", "eo:sun_elevation": 30.16812204, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-04-20T23:05:52.223010Z", "fmask:cloud_shadow": 1.2198872762791226, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-10-25T23:27:10.250073Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831993110ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930420_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303375.0, -3565275.0], [303316.0, -3565358.0], [302266.0, -3569529.0], [288076.0, -3633939.0], [270166.0, -3715629.0], [264316.0, -3742539.0], [264285.0, -3742951.0], [264285.0, -3744975.0], [268390.0, -3745665.0], [459045.0, -3776145.0], [459854.0, -3772881.0], [462704.0, -3759951.0], [498134.0, -3597771.0], [498135.0, -3596805.0], [495080.0, -3596265.0], [481010.0, -3593985.0], [306740.0, -3565785.0], [303375.0, -3565275.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776415.0}, "lr": {"x": 499815.0, "y": -3776415.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 499815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-04-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.432778+00	localuser	\N
c3fdca81-98dc-4dcd-80fa-6809952d99fe	4	1	{"id": "c3fdca81-98dc-4dcd-80fa-6809952d99fe", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7871], "transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19294052197587, "begin": -34.121004262512756}, "lon": {"end": 152.9101930215785, "begin": 150.37577515068415}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296505.0, -3563865.0], [296086.0, -3565238.0], [287296.0, -3604748.0], [271066.0, -3678009.0], [259186.0, -3732009.0], [257146.0, -3741519.0], [257085.0, -3741944.0], [257085.0, -3744080.0], [261250.0, -3744795.0], [452025.0, -3775695.0], [452504.0, -3773871.0], [490694.0, -3600711.0], [491564.0, -3596331.0], [491544.0, -3595847.0], [408500.0, -3582195.0], [297440.0, -3563985.0], [296505.0, -3563865.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-02-08T22:48:43.700038Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0018542406628411351, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.09, "gqa:mean_y": 0.07, "proj:shape": [7081, 7871], "eo:platform": "landsat-5", "fmask:clear": 27.783456207418617, "fmask:cloud": 63.32431995526711, "fmask:water": 5.283230665043375, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 63.32431995526711, "eo:sun_azimuth": 80.35803372, "proj:transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-02-08T22:48:57.555961Z", "eo:sun_elevation": 41.62390718, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-02-08T22:48:29.758818Z", "fmask:cloud_shadow": 3.607138931608066, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T00:57:00.960726Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831996039ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960208_20170106_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296505.0, -3563865.0], [296086.0, -3565238.0], [287296.0, -3604748.0], [271066.0, -3678009.0], [259186.0, -3732009.0], [257146.0, -3741519.0], [257085.0, -3741944.0], [257085.0, -3744080.0], [261250.0, -3744795.0], [452025.0, -3775695.0], [452504.0, -3773871.0], [490694.0, -3600711.0], [491564.0, -3596331.0], [491544.0, -3595847.0], [408500.0, -3582195.0], [297440.0, -3563985.0], [296505.0, -3563865.0]]]}, "geo_ref_points": {"ll": {"x": 257085.0, "y": -3776115.0}, "lr": {"x": 493215.0, "y": -3776115.0}, "ul": {"x": 257085.0, "y": -3563685.0}, "ur": {"x": 493215.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-02-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.445572+00	localuser	\N
81c7e85e-1f77-4d83-a202-11bd5e4a1642	4	1	{"id": "81c7e85e-1f77-4d83-a202-11bd5e4a1642", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.215165525929564, "begin": -34.13460951143396}, "lon": {"end": 153.01687517476685, "begin": 150.49825775685537}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307515.0, -3566115.0], [306226.0, -3571359.0], [302386.0, -3588699.0], [282736.0, -3678309.0], [273496.0, -3720699.0], [269776.0, -3738039.0], [268485.0, -3744316.0], [268485.0, -3746240.0], [274360.0, -3747225.0], [462516.0, -3777156.0], [463124.0, -3774862.0], [463664.0, -3772491.0], [501374.0, -3599331.0], [501525.0, -3598337.0], [501585.0, -3597375.0], [492350.0, -3595845.0], [307515.0, -3566115.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-07-12T23:01:55.459069Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.46, "gqa:cep90": 0.86, "proj:epsg": 32656, "fmask:snow": 0.08700242728261644, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.17, "gqa:mean_y": -0.14, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 45.428738436259955, "fmask:cloud": 7.524605183999905, "fmask:water": 43.41444379843537, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 7.524605183999905, "eo:sun_azimuth": 43.70085041, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-07-12T23:02:09.282945Z", "eo:sun_elevation": 20.67092099, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-07-12T23:01:41.524003Z", "fmask:cloud_shadow": 3.5452101540221532, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-26T00:24:00.458641Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831994193ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940712_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307515.0, -3566115.0], [306226.0, -3571359.0], [302386.0, -3588699.0], [282736.0, -3678309.0], [273496.0, -3720699.0], [269776.0, -3738039.0], [268485.0, -3744316.0], [268485.0, -3746240.0], [274360.0, -3747225.0], [462516.0, -3777156.0], [463124.0, -3774862.0], [463664.0, -3772491.0], [501374.0, -3599331.0], [501525.0, -3598337.0], [501585.0, -3597375.0], [492350.0, -3595845.0], [307515.0, -3566115.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 268485.0, "y": -3566085.0}, "ur": {"x": 503415.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-07-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.460227+00	localuser	\N
8ba6d826-b4a9-455f-a7a4-92659346d7eb	4	1	{"id": "8ba6d826-b4a9-455f-a7a4-92659346d7eb", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7821], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2309841616333, "begin": -34.150788287570066}, "lon": {"end": 153.0599959503944, "begin": 150.54309510030507}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311475.0, -3567795.0], [311416.0, -3567878.0], [311086.0, -3569198.0], [308296.0, -3581708.0], [293686.0, -3648309.0], [276736.0, -3726459.0], [273826.0, -3739989.0], [272685.0, -3745634.0], [272685.0, -3748220.0], [277480.0, -3749025.0], [445990.0, -3775695.0], [466480.0, -3778935.0], [466692.0, -3778918.0], [467084.0, -3777622.0], [467834.0, -3774261.0], [503504.0, -3609501.0], [505634.0, -3599361.0], [505588.0, -3598878.0], [503360.0, -3598485.0], [469460.0, -3593055.0], [311475.0, -3567795.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-10-19T22:43:49.771094Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.42, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.11, "gqa:mean_y": -0.08, "proj:shape": [7061, 7821], "eo:platform": "landsat-5", "fmask:clear": 42.204600713719124, "fmask:cloud": 0.617636271578925, "fmask:water": 56.8633673813587, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 0.617636271578925, "eo:sun_azimuth": 70.13404111, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-10-19T22:44:03.624141Z", "eo:sun_elevation": 43.91460675, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-10-19T22:43:35.831615Z", "fmask:cloud_shadow": 0.31439563334325416, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:30:35.989788Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831995292ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19951019_20170106_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-10-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-10-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311475.0, -3567795.0], [311416.0, -3567878.0], [311086.0, -3569198.0], [308296.0, -3581708.0], [293686.0, -3648309.0], [276736.0, -3726459.0], [273826.0, -3739989.0], [272685.0, -3745634.0], [272685.0, -3748220.0], [277480.0, -3749025.0], [445990.0, -3775695.0], [466480.0, -3778935.0], [466692.0, -3778918.0], [467084.0, -3777622.0], [467834.0, -3774261.0], [503504.0, -3609501.0], [505634.0, -3599361.0], [505588.0, -3598878.0], [503360.0, -3598485.0], [469460.0, -3593055.0], [311475.0, -3567795.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3779415.0}, "lr": {"x": 507315.0, "y": -3779415.0}, "ul": {"x": 272685.0, "y": -3567585.0}, "ur": {"x": 507315.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.474748+00	localuser	\N
b4088a66-1162-4bdd-b31f-bb098f9742f7	4	1	{"id": "b4088a66-1162-4bdd-b31f-bb098f9742f7", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7821], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23115368975427, "begin": -34.15115162981036}, "lon": {"end": 153.05243269202305, "begin": 150.53660134409034}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310875.0, -3567825.0], [309856.0, -3572109.0], [295456.0, -3637719.0], [274066.0, -3736179.0], [272656.0, -3742929.0], [272146.0, -3745599.0], [272085.0, -3746125.0], [272085.0, -3748274.0], [288340.0, -3750885.0], [466003.0, -3778977.0], [466154.0, -3778611.0], [469424.0, -3763701.0], [504404.0, -3602271.0], [504884.0, -3599871.0], [504924.0, -3598877.0], [485630.0, -3595755.0], [310875.0, -3567825.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-10-03T22:44:42.344031Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.63, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.38040065320172134, "gqa:abs_xy": 0.79, "gqa:mean_x": -0.01, "gqa:mean_y": -0.21, "proj:shape": [7061, 7821], "eo:platform": "landsat-5", "fmask:clear": 11.905773159205351, "fmask:cloud": 76.67701367427236, "fmask:water": 10.185399640363068, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 76.67701367427236, "eo:sun_azimuth": 64.53075857, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-10-03T22:44:56.203019Z", "eo:sun_elevation": 39.52268282, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-10-03T22:44:28.407480Z", "fmask:cloud_shadow": 0.8514128729575037, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.01, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-10-25T22:38:47.582508Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890831995276ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19951003_20170106_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310875.0, -3567825.0], [309856.0, -3572109.0], [295456.0, -3637719.0], [274066.0, -3736179.0], [272656.0, -3742929.0], [272146.0, -3745599.0], [272085.0, -3746125.0], [272085.0, -3748274.0], [288340.0, -3750885.0], [466003.0, -3778977.0], [466154.0, -3778611.0], [469424.0, -3763701.0], [504404.0, -3602271.0], [504884.0, -3599871.0], [504924.0, -3598877.0], [485630.0, -3595755.0], [310875.0, -3567825.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3779415.0}, "lr": {"x": 506715.0, "y": -3779415.0}, "ul": {"x": 272085.0, "y": -3567585.0}, "ur": {"x": 506715.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-10-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.488013+00	localuser	\N
b7e88ce9-7a36-4528-aa5c-0f1c76018592	4	1	{"id": "b7e88ce9-7a36-4528-aa5c-0f1c76018592", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22481161241468, "begin": -34.14364702385687}, "lon": {"end": 153.02691842000698, "begin": 150.50776912262327}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308565.0, -3567165.0], [308506.0, -3567217.0], [307876.0, -3569498.0], [306766.0, -3574298.0], [301876.0, -3596409.0], [292096.0, -3640659.0], [271456.0, -3734979.0], [269445.0, -3744610.0], [269385.0, -3744974.0], [269385.0, -3747027.0], [269500.0, -3747075.0], [273130.0, -3747675.0], [463305.0, -3778155.0], [463664.0, -3776812.0], [465524.0, -3768651.0], [501674.0, -3603441.0], [502394.0, -3600051.0], [502515.0, -3599087.0], [502528.0, -3598608.0], [499970.0, -3598155.0], [466490.0, -3592725.0], [308780.0, -3567165.0], [308565.0, -3567165.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-07-25T23:06:05.937000Z", "gqa:abs_x": 0.56, "gqa:abs_y": 0.85, "gqa:cep90": 1.07, "proj:epsg": 32656, "fmask:snow": 0.000002646453268319504, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.15, "gqa:mean_y": 0.25, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 43.77825717396583, "fmask:cloud": 0.35004902025388906, "fmask:water": 55.713576162358, "gqa:mean_xy": 0.29, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.4, "gqa:stddev_y": 7.0, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.78, "eo:cloud_cover": 0.35004902025388906, "eo:sun_azimuth": 44.65772109, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-07-25T23:06:19.762267Z", "eo:sun_elevation": 23.0356695, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-07-25T23:05:52.032029Z", "fmask:cloud_shadow": 0.15811499696901707, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 0.79, "odc:processing_datetime": "2019-10-26T00:27:20.574297Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831993206ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19930725_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308565.0, -3567165.0], [308506.0, -3567217.0], [307876.0, -3569498.0], [306766.0, -3574298.0], [301876.0, -3596409.0], [292096.0, -3640659.0], [271456.0, -3734979.0], [269445.0, -3744610.0], [269385.0, -3744974.0], [269385.0, -3747027.0], [269500.0, -3747075.0], [273130.0, -3747675.0], [463305.0, -3778155.0], [463664.0, -3776812.0], [465524.0, -3768651.0], [501674.0, -3603441.0], [502394.0, -3600051.0], [502515.0, -3599087.0], [502528.0, -3598608.0], [499970.0, -3598155.0], [466490.0, -3592725.0], [308780.0, -3567165.0], [308565.0, -3567165.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3778515.0}, "lr": {"x": 504315.0, "y": -3778515.0}, "ul": {"x": 269385.0, "y": -3566985.0}, "ur": {"x": 504315.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-07-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.502131+00	localuser	\N
7bff1506-7e59-4bf1-a539-a36b6661e306	4	1	{"id": "7bff1506-7e59-4bf1-a539-a36b6661e306", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7821], "transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23723364103559, "begin": -34.15648863032544}, "lon": {"end": 153.09396871633282, "begin": 150.57861251628015}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314895.0, -3568425.0], [314836.0, -3568508.0], [314056.0, -3571748.0], [308476.0, -3596799.0], [287956.0, -3690309.0], [277276.0, -3739479.0], [276045.0, -3745301.0], [275985.0, -3745804.0], [275985.0, -3748700.0], [279820.0, -3749355.0], [469746.0, -3779556.0], [470024.0, -3778731.0], [508814.0, -3600651.0], [508824.0, -3599657.0], [487430.0, -3596175.0], [314895.0, -3568425.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-02-21T22:54:48.027038Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.45, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.02, "gqa:mean_y": -0.15, "proj:shape": [7061, 7821], "eo:platform": "landsat-5", "fmask:clear": 40.76986729698425, "fmask:cloud": 2.277665278326268, "fmask:water": 56.12523505364335, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 2.277665278326268, "eo:sun_azimuth": 73.9833126, "proj:transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-02-21T22:55:01.876453Z", "eo:sun_elevation": 40.65004435, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-02-21T22:54:34.102196Z", "fmask:cloud_shadow": 0.8272323710461218, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-10-26T00:01:46.614287Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831995052ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950221_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-02-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-02-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314895.0, -3568425.0], [314836.0, -3568508.0], [314056.0, -3571748.0], [308476.0, -3596799.0], [287956.0, -3690309.0], [277276.0, -3739479.0], [276045.0, -3745301.0], [275985.0, -3745804.0], [275985.0, -3748700.0], [279820.0, -3749355.0], [469746.0, -3779556.0], [470024.0, -3778731.0], [508814.0, -3600651.0], [508824.0, -3599657.0], [487430.0, -3596175.0], [314895.0, -3568425.0]]]}, "geo_ref_points": {"ll": {"x": 275985.0, "y": -3780015.0}, "lr": {"x": 510615.0, "y": -3780015.0}, "ul": {"x": 275985.0, "y": -3568185.0}, "ur": {"x": 510615.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-02-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-02-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.515166+00	localuser	\N
1b701fcd-13fe-4784-9290-af049e056c32	4	1	{"id": "1b701fcd-13fe-4784-9290-af049e056c32", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7841], "transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23721383740796, "begin": -34.15738693108729}, "lon": {"end": 153.09578971161227, "begin": 150.5753672491844}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314775.0, -3568425.0], [314506.0, -3569348.0], [313726.0, -3572708.0], [310876.0, -3585249.0], [282616.0, -3714489.0], [275746.0, -3746319.0], [275685.0, -3746865.0], [275685.0, -3748720.0], [279190.0, -3749325.0], [469935.0, -3779655.0], [471494.0, -3773031.0], [506264.0, -3613161.0], [508934.0, -3600621.0], [508995.0, -3599655.0], [506450.0, -3599205.0], [494900.0, -3597345.0], [314775.0, -3568425.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-06-29T22:49:14.721013Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.33, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.010135509011884161, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.17, "gqa:mean_y": 0.02, "proj:shape": [7061, 7841], "eo:platform": "landsat-5", "fmask:clear": 39.531553235099096, "fmask:cloud": 5.143834137486518, "fmask:water": 53.128357041112, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 5.143834137486518, "eo:sun_azimuth": 44.74372036, "proj:transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-06-29T22:49:28.576005Z", "eo:sun_elevation": 18.14949716, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-06-29T22:49:00.794008Z", "fmask:cloud_shadow": 2.1861200772905107, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-26T00:22:05.846703Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831995180ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950629_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314775.0, -3568425.0], [314506.0, -3569348.0], [313726.0, -3572708.0], [310876.0, -3585249.0], [282616.0, -3714489.0], [275746.0, -3746319.0], [275685.0, -3746865.0], [275685.0, -3748720.0], [279190.0, -3749325.0], [469935.0, -3779655.0], [471494.0, -3773031.0], [506264.0, -3613161.0], [508934.0, -3600621.0], [508995.0, -3599655.0], [506450.0, -3599205.0], [494900.0, -3597345.0], [314775.0, -3568425.0]]]}, "geo_ref_points": {"ll": {"x": 275685.0, "y": -3780015.0}, "lr": {"x": 510915.0, "y": -3780015.0}, "ul": {"x": 275685.0, "y": -3568185.0}, "ur": {"x": 510915.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-06-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.531115+00	localuser	\N
3ce84cfd-b309-4096-87a8-a987977d2510	4	1	{"id": "3ce84cfd-b309-4096-87a8-a987977d2510", "crs": "epsg:32656", "grids": {"default": {"shape": [7071, 7841], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22206079903228, "begin": -34.14526382980612}, "lon": {"end": 153.02677926412144, "begin": 150.50447654755612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308295.0, -3566865.0], [308146.0, -3567308.0], [307006.0, -3572108.0], [305476.0, -3578859.0], [279406.0, -3697509.0], [269566.0, -3742869.0], [269085.0, -3745470.0], [269085.0, -3747230.0], [272740.0, -3747855.0], [458050.0, -3777525.0], [463120.0, -3778335.0], [463326.0, -3778326.0], [463634.0, -3777501.0], [499334.0, -3613761.0], [502244.0, -3600261.0], [502485.0, -3598969.0], [502515.0, -3598335.0], [493520.0, -3596835.0], [308295.0, -3566865.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-11-04T22:43:13.462056Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.35, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.000007909354995263877, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.12, "gqa:mean_y": 0.03, "proj:shape": [7071, 7841], "eo:platform": "landsat-5", "fmask:clear": 43.12298720097629, "fmask:cloud": 1.6519083375358372, "fmask:water": 54.5276733567155, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 1.6519083375358372, "eo:sun_azimuth": 76.32755556, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-11-04T22:43:27.313734Z", "eo:sun_elevation": 47.1110926, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-11-04T22:42:59.518276Z", "fmask:cloud_shadow": 0.6974231954173831, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T23:36:25.763230Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831995308ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19951104_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308295.0, -3566865.0], [308146.0, -3567308.0], [307006.0, -3572108.0], [305476.0, -3578859.0], [279406.0, -3697509.0], [269566.0, -3742869.0], [269085.0, -3745470.0], [269085.0, -3747230.0], [272740.0, -3747855.0], [458050.0, -3777525.0], [463120.0, -3778335.0], [463326.0, -3778326.0], [463634.0, -3777501.0], [499334.0, -3613761.0], [502244.0, -3600261.0], [502485.0, -3598969.0], [502515.0, -3598335.0], [493520.0, -3596835.0], [308295.0, -3566865.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3778815.0}, "lr": {"x": 504315.0, "y": -3778815.0}, "ul": {"x": 269085.0, "y": -3566685.0}, "ur": {"x": 504315.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-11-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.544434+00	localuser	\N
8177c9cf-59b0-4092-a9ae-dae11895e85e	4	1	{"id": "8177c9cf-59b0-4092-a9ae-dae11895e85e", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7871], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22069305928207, "begin": -34.1398985793015}, "lon": {"end": 153.03922787906802, "begin": 150.50786411621834}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308205.0, -3566715.0], [307786.0, -3568087.0], [307546.0, -3569048.0], [303676.0, -3586359.0], [292906.0, -3635439.0], [273196.0, -3725919.0], [269476.0, -3743259.0], [269385.0, -3743962.0], [269385.0, -3746664.0], [269410.0, -3746685.0], [276070.0, -3747765.0], [463090.0, -3777525.0], [464441.0, -3777735.0], [464646.0, -3777726.0], [466184.0, -3771141.0], [502274.0, -3605421.0], [503684.0, -3598671.0], [503638.0, -3598188.0], [501050.0, -3597735.0], [473300.0, -3593265.0], [308205.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1994-09-14T23:00:17.065031Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.38, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.00019180791042097635, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.02, "gqa:mean_y": -0.01, "proj:shape": [7051, 7871], "eo:platform": "landsat-5", "fmask:clear": 44.15300385639, "fmask:cloud": 1.9600009564120464, "fmask:water": 52.73962654211589, "gqa:mean_xy": 0.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 1.9600009564120464, "eo:sun_azimuth": 55.86920138, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1994-09-14T23:00:30.877135Z", "eo:sun_elevation": 36.1686631, "landsat:wrs_path": 89, "dtr:start_datetime": "1994-09-14T23:00:03.146443Z", "fmask:cloud_shadow": 1.1471768371716373, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T22:13:47.856038Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831994257ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19940914_20170112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1994-09-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1994-09-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308205.0, -3566715.0], [307786.0, -3568087.0], [307546.0, -3569048.0], [303676.0, -3586359.0], [292906.0, -3635439.0], [273196.0, -3725919.0], [269476.0, -3743259.0], [269385.0, -3743962.0], [269385.0, -3746664.0], [269410.0, -3746685.0], [276070.0, -3747765.0], [463090.0, -3777525.0], [464441.0, -3777735.0], [464646.0, -3777726.0], [466184.0, -3771141.0], [502274.0, -3605421.0], [503684.0, -3598671.0], [503638.0, -3598188.0], [501050.0, -3597735.0], [473300.0, -3593265.0], [308205.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3778215.0}, "lr": {"x": 505515.0, "y": -3778215.0}, "ul": {"x": 269385.0, "y": -3566685.0}, "ur": {"x": 505515.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1994-09-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1994-09-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.558517+00	localuser	\N
c8adafb3-813e-4831-ab24-361840e7957d	4	1	{"id": "c8adafb3-813e-4831-ab24-361840e7957d", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7831], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22727081202211, "begin": -34.14579174205831}, "lon": {"end": 153.0447655821299, "begin": 150.52712301752226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310305.0, -3567405.0], [309226.0, -3571658.0], [308116.0, -3576489.0], [294316.0, -3639009.0], [275746.0, -3723729.0], [273256.0, -3735279.0], [271185.0, -3745307.0], [271185.0, -3747345.0], [445960.0, -3775365.0], [464710.0, -3778365.0], [465096.0, -3778386.0], [468554.0, -3763161.0], [501704.0, -3611361.0], [504194.0, -3599811.0], [504204.0, -3598817.0], [480890.0, -3595005.0], [310305.0, -3567405.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1993-11-14T23:05:39.619000Z", "gqa:abs_x": 0.59, "gqa:abs_y": 0.56, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.00020118467596441647, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.13, "gqa:mean_y": -0.02, "proj:shape": [7051, 7831], "eo:platform": "landsat-5", "fmask:clear": 4.866792317085474, "fmask:cloud": 78.16367734033435, "fmask:water": 16.169643895446757, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.71, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 78.16367734033435, "eo:sun_azimuth": 76.0212653, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1993-11-14T23:05:53.442326Z", "eo:sun_elevation": 53.05537304, "landsat:wrs_path": 89, "dtr:start_datetime": "1993-11-14T23:05:25.707391Z", "fmask:cloud_shadow": 0.7996852624574544, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-10-25T23:33:29.244648Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831993318ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19931114_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1993-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1993-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310305.0, -3567405.0], [309226.0, -3571658.0], [308116.0, -3576489.0], [294316.0, -3639009.0], [275746.0, -3723729.0], [273256.0, -3735279.0], [271185.0, -3745307.0], [271185.0, -3747345.0], [445960.0, -3775365.0], [464710.0, -3778365.0], [465096.0, -3778386.0], [468554.0, -3763161.0], [501704.0, -3611361.0], [504194.0, -3599811.0], [504204.0, -3598817.0], [480890.0, -3595005.0], [310305.0, -3567405.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3778815.0}, "lr": {"x": 506115.0, "y": -3778815.0}, "ul": {"x": 271185.0, "y": -3567285.0}, "ur": {"x": 506115.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1993-11-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1993-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.572936+00	localuser	\N
b7186360-bc16-4163-bf14-d5ffbd3f6c78	4	1	{"id": "b7186360-bc16-4163-bf14-d5ffbd3f6c78", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7821], "transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.230609752129105, "begin": -34.14966911599889}, "lon": {"end": 153.09450132319716, "begin": 150.57880992353162}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[315735.0, -3567675.0], [314416.0, -3572918.0], [313096.0, -3578708.0], [305986.0, -3610508.0], [294586.0, -3661599.0], [276226.0, -3744519.0], [275985.0, -3746096.0], [275985.0, -3747924.0], [276010.0, -3747945.0], [281770.0, -3748875.0], [467950.0, -3778455.0], [470322.0, -3778798.0], [470564.0, -3777952.0], [471884.0, -3772191.0], [508634.0, -3600501.0], [508815.0, -3599507.0], [508875.0, -3598545.0], [506690.0, -3598155.0], [494690.0, -3596235.0], [315735.0, -3567675.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-05-28T22:50:42.267031Z", "gqa:abs_x": 0.71, "gqa:abs_y": 0.42, "gqa:cep90": 0.92, "proj:epsg": 32656, "fmask:snow": 0.5781693695780016, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.33, "gqa:mean_y": 0.31, "proj:shape": [7051, 7821], "eo:platform": "landsat-5", "fmask:clear": 4.728876784597589, "fmask:cloud": 87.31242302911917, "fmask:water": 6.803976703821537, "gqa:mean_xy": 0.46, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 87.31242302911917, "eo:sun_azimuth": 44.44541991, "proj:transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-05-28T22:50:56.106884Z", "eo:sun_elevation": 20.60446158, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-05-28T22:50:28.291443Z", "fmask:cloud_shadow": 0.5765541128837077, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2019-10-25T22:14:37.483437Z", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831995148ASA00", "gqa:abs_iterative_mean_xy": 0.52, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950528_20170108_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[315735.0, -3567675.0], [314416.0, -3572918.0], [313096.0, -3578708.0], [305986.0, -3610508.0], [294586.0, -3661599.0], [276226.0, -3744519.0], [275985.0, -3746096.0], [275985.0, -3747924.0], [276010.0, -3747945.0], [281770.0, -3748875.0], [467950.0, -3778455.0], [470322.0, -3778798.0], [470564.0, -3777952.0], [471884.0, -3772191.0], [508634.0, -3600501.0], [508815.0, -3599507.0], [508875.0, -3598545.0], [506690.0, -3598155.0], [494690.0, -3596235.0], [315735.0, -3567675.0]]]}, "geo_ref_points": {"ll": {"x": 275985.0, "y": -3779115.0}, "lr": {"x": 510615.0, "y": -3779115.0}, "ul": {"x": 275985.0, "y": -3567585.0}, "ur": {"x": 510615.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.586795+00	localuser	\N
ef551dd4-07ad-42da-8398-3b9c45ff65f2	4	1	{"id": "ef551dd4-07ad-42da-8398-3b9c45ff65f2", "crs": "epsg:32656", "grids": {"default": {"shape": [7061, 7861], "transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.238978182782674, "begin": -34.15874230285102}, "lon": {"end": 153.09706517607438, "begin": 150.5688767046868}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313995.0, -3568635.0], [313726.0, -3569049.0], [306916.0, -3599889.0], [295726.0, -3650919.0], [276466.0, -3739569.0], [275085.0, -3746178.0], [275085.0, -3748760.0], [278530.0, -3749355.0], [470025.0, -3779805.0], [470624.0, -3777502.0], [471404.0, -3774141.0], [508454.0, -3603891.0], [509114.0, -3600501.0], [509076.0, -3600024.0], [509030.0, -3599985.0], [504470.0, -3599235.0], [313995.0, -3568635.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1995-05-12T22:51:26.839025Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.27, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.11, "gqa:mean_y": -0.02, "proj:shape": [7061, 7861], "eo:platform": "landsat-5", "fmask:clear": 39.45170031635627, "fmask:cloud": 2.1386181530250536, "fmask:water": 58.17236173520632, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 2.1386181530250536, "eo:sun_azimuth": 46.38299145, "proj:transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1995-05-12T22:51:40.667192Z", "eo:sun_elevation": 23.39326736, "landsat:wrs_path": 89, "dtr:start_datetime": "1995-05-12T22:51:12.908286Z", "fmask:cloud_shadow": 0.23731979541235546, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-26T00:31:10.247511Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831995132ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19950512_20170108_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1995-05-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1995-05-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313995.0, -3568635.0], [313726.0, -3569049.0], [306916.0, -3599889.0], [295726.0, -3650919.0], [276466.0, -3739569.0], [275085.0, -3746178.0], [275085.0, -3748760.0], [278530.0, -3749355.0], [470025.0, -3779805.0], [470624.0, -3777502.0], [471404.0, -3774141.0], [508454.0, -3603891.0], [509114.0, -3600501.0], [509076.0, -3600024.0], [509030.0, -3599985.0], [504470.0, -3599235.0], [313995.0, -3568635.0]]]}, "geo_ref_points": {"ll": {"x": 275085.0, "y": -3780315.0}, "lr": {"x": 510915.0, "y": -3780315.0}, "ul": {"x": 275085.0, "y": -3568485.0}, "ur": {"x": 510915.0, "y": -3568485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1995-05-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1995-05-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.601194+00	localuser	\N
6af42faa-8b0b-43bc-84f1-b396b1e414fb	4	1	{"id": "6af42faa-8b0b-43bc-84f1-b396b1e414fb", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19953666063994, "begin": -34.128170824518584}, "lon": {"end": 152.94277638688766, "begin": 150.41440150168654}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300105.0, -3564525.0], [299956.0, -3564968.0], [295216.0, -3586178.0], [279796.0, -3655628.0], [264466.0, -3725139.0], [260805.0, -3742180.0], [260685.0, -3742856.0], [260685.0, -3744927.0], [260800.0, -3744975.0], [264580.0, -3745605.0], [454995.0, -3776475.0], [455474.0, -3774651.0], [491684.0, -3610371.0], [494564.0, -3597231.0], [494625.0, -3596865.0], [494604.0, -3596387.0], [492410.0, -3595995.0], [411290.0, -3582705.0], [300105.0, -3564525.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-07-01T22:57:24.488038Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.35, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0030075755381014434, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.13, "gqa:mean_y": 0.06, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 30.614879741842138, "fmask:cloud": 43.84413096367957, "fmask:water": 22.19171844209271, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 43.84413096367957, "eo:sun_azimuth": 43.5548763, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-07-01T22:57:38.352209Z", "eo:sun_elevation": 19.33470025, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-07-01T22:57:10.530510Z", "fmask:cloud_shadow": 3.346263276847486, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T23:07:09.334010Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831996183ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960701_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-07-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300105.0, -3564525.0], [299956.0, -3564968.0], [295216.0, -3586178.0], [279796.0, -3655628.0], [264466.0, -3725139.0], [260805.0, -3742180.0], [260685.0, -3742856.0], [260685.0, -3744927.0], [260800.0, -3744975.0], [264580.0, -3745605.0], [454995.0, -3776475.0], [455474.0, -3774651.0], [491684.0, -3610371.0], [494564.0, -3597231.0], [494625.0, -3596865.0], [494604.0, -3596387.0], [492410.0, -3595995.0], [411290.0, -3582705.0], [300105.0, -3564525.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3777015.0}, "lr": {"x": 496515.0, "y": -3777015.0}, "ul": {"x": 260685.0, "y": -3564285.0}, "ur": {"x": 496515.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.614624+00	localuser	\N
d2f051f3-87d3-49f7-b90f-87f6fa3d0caa	4	1	{"id": "d2f051f3-87d3-49f7-b90f-87f6fa3d0caa", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21283075348254, "begin": -34.141564755366375}, "lon": {"end": 152.97758768470828, "begin": 150.44960040917204}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303405.0, -3565935.0], [303256.0, -3566378.0], [301486.0, -3574089.0], [285226.0, -3647469.0], [275416.0, -3691899.0], [263986.0, -3744069.0], [263985.0, -3744124.0], [263985.0, -3746510.0], [267970.0, -3747195.0], [448810.0, -3776415.0], [458290.0, -3777945.0], [458413.0, -3777924.0], [459704.0, -3772281.0], [497624.0, -3599661.0], [497865.0, -3598220.0], [497895.0, -3597735.0], [497750.0, -3597675.0], [493430.0, -3596955.0], [303405.0, -3565935.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-03-14T23:09:53.085056Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0024188350054538156, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.09, "gqa:mean_y": -0.02, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 25.61807084289222, "fmask:cloud": 31.82007948028911, "fmask:water": 38.69865204372233, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 31.82007948028911, "eo:sun_azimuth": 61.72996389, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-03-14T23:10:06.977069Z", "eo:sun_elevation": 39.20197741, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-03-14T23:09:39.129300Z", "fmask:cloud_shadow": 3.8607787980908768, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-25T22:40:38.119456Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831997073ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970314_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303405.0, -3565935.0], [303256.0, -3566378.0], [301486.0, -3574089.0], [285226.0, -3647469.0], [275416.0, -3691899.0], [263986.0, -3744069.0], [263985.0, -3744124.0], [263985.0, -3746510.0], [267970.0, -3747195.0], [448810.0, -3776415.0], [458290.0, -3777945.0], [458413.0, -3777924.0], [459704.0, -3772281.0], [497624.0, -3599661.0], [497865.0, -3598220.0], [497895.0, -3597735.0], [497750.0, -3597675.0], [493430.0, -3596955.0], [303405.0, -3565935.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3778215.0}, "lr": {"x": 499815.0, "y": -3778215.0}, "ul": {"x": 263985.0, "y": -3565785.0}, "ur": {"x": 499815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.629563+00	localuser	\N
41f7b9e7-5ee5-4e09-acde-0f1d4e193064	4	1	{"id": "41f7b9e7-5ee5-4e09-acde-0f1d4e193064", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.214256265745675, "begin": -34.143058663689764}, "lon": {"end": 153.01622694550514, "begin": 150.48839710908163}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306945.0, -3566025.0], [306586.0, -3567428.0], [304846.0, -3575138.0], [299266.0, -3600278.0], [272836.0, -3720159.0], [267616.0, -3744339.0], [267585.0, -3744615.0], [267585.0, -3746784.0], [267610.0, -3746805.0], [273670.0, -3747795.0], [461985.0, -3778095.0], [462254.0, -3777082.0], [463094.0, -3773361.0], [500384.0, -3603471.0], [501524.0, -3598131.0], [501504.0, -3597647.0], [317870.0, -3567765.0], [307520.0, -3566085.0], [306945.0, -3566025.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-03-01T23:20:05.456038Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.43, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.19520967295059977, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.03, "gqa:mean_y": -0.14, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 31.002609474277314, "fmask:cloud": 21.291769201922282, "fmask:water": 39.9356676477262, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 21.291769201922282, "eo:sun_azimuth": 65.34370425, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-03-01T23:20:19.354204Z", "eo:sun_elevation": 43.94039191, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-03-01T23:19:51.479788Z", "fmask:cloud_shadow": 7.574744003123607, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-10-25T23:11:24.029440Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831998060ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980301_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306945.0, -3566025.0], [306586.0, -3567428.0], [304846.0, -3575138.0], [299266.0, -3600278.0], [272836.0, -3720159.0], [267616.0, -3744339.0], [267585.0, -3744615.0], [267585.0, -3746784.0], [267610.0, -3746805.0], [273670.0, -3747795.0], [461985.0, -3778095.0], [462254.0, -3777082.0], [463094.0, -3773361.0], [500384.0, -3603471.0], [501524.0, -3598131.0], [501504.0, -3597647.0], [317870.0, -3567765.0], [307520.0, -3566085.0], [306945.0, -3566025.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3778515.0}, "lr": {"x": 503415.0, "y": -3778515.0}, "ul": {"x": 267585.0, "y": -3565785.0}, "ur": {"x": 503415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.642896+00	localuser	\N
2de29a1c-9206-4c8a-993a-854dfc8fe5d7	4	1	{"id": "2de29a1c-9206-4c8a-993a-854dfc8fe5d7", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21685249355942, "begin": -34.14602029437803}, "lon": {"end": 153.01313909636193, "begin": 150.4818623387201}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306315.0, -3566325.0], [305716.0, -3568689.0], [291586.0, -3632439.0], [270766.0, -3727149.0], [267046.0, -3744429.0], [266985.0, -3744874.0], [266985.0, -3746997.0], [267100.0, -3747045.0], [272950.0, -3748005.0], [460270.0, -3778215.0], [461590.0, -3778425.0], [461742.0, -3778408.0], [461984.0, -3777591.0], [499694.0, -3605841.0], [501164.0, -3598881.0], [501234.0, -3598097.0], [470870.0, -3593115.0], [306315.0, -3566325.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-01-12T23:19:09.406081Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.0, "gqa:mean_y": 0.08, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 30.542645205897774, "fmask:cloud": 20.442818495106117, "fmask:water": 44.23026085486056, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 20.442818495106117, "eo:sun_azimuth": 82.53541436, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-01-12T23:19:23.300113Z", "eo:sun_elevation": 52.40538729, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-01-12T23:18:55.443152Z", "fmask:cloud_shadow": 4.7842754441355515, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-25T22:13:51.862167Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831998012ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980112_20161228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-01-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-01-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306315.0, -3566325.0], [305716.0, -3568689.0], [291586.0, -3632439.0], [270766.0, -3727149.0], [267046.0, -3744429.0], [266985.0, -3744874.0], [266985.0, -3746997.0], [267100.0, -3747045.0], [272950.0, -3748005.0], [460270.0, -3778215.0], [461590.0, -3778425.0], [461742.0, -3778408.0], [461984.0, -3777591.0], [499694.0, -3605841.0], [501164.0, -3598881.0], [501234.0, -3598097.0], [470870.0, -3593115.0], [306315.0, -3566325.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778815.0}, "lr": {"x": 503115.0, "y": -3778815.0}, "ul": {"x": 266985.0, "y": -3566085.0}, "ur": {"x": 503115.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.656314+00	localuser	\N
e4a44cc7-800e-43dc-82ed-4a04d79fb1a7	4	1	{"id": "e4a44cc7-800e-43dc-82ed-4a04d79fb1a7", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7851], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20946502645993, "begin": -34.13893407076936}, "lon": {"end": 153.0191107770059, "begin": 150.49496608129087}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307395.0, -3565485.0], [307336.0, -3565598.0], [305506.0, -3573669.0], [286966.0, -3657879.0], [273796.0, -3717849.0], [268336.0, -3743019.0], [268185.0, -3743850.0], [268185.0, -3746440.0], [271660.0, -3747045.0], [462396.0, -3777636.0], [464114.0, -3770031.0], [500354.0, -3604311.0], [501704.0, -3598011.0], [501795.0, -3597257.0], [501774.0, -3597047.0], [307395.0, -3565485.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-09-25T23:22:32.686038Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.27, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.0005200002878385432, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.0, "gqa:mean_y": 0.04, "proj:shape": [7081, 7851], "eo:platform": "landsat-5", "fmask:clear": 28.099962018968878, "fmask:cloud": 42.24423510084933, "fmask:water": 26.632439792502026, "gqa:mean_xy": 0.04, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 42.24423510084933, "eo:sun_azimuth": 53.47932009, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-09-25T23:22:46.590209Z", "eo:sun_elevation": 43.75243587, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-09-25T23:22:18.700554Z", "fmask:cloud_shadow": 3.0228430873919314, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-25T23:30:15.193582Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831998268ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980925_20161221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307395.0, -3565485.0], [307336.0, -3565598.0], [305506.0, -3573669.0], [286966.0, -3657879.0], [273796.0, -3717849.0], [268336.0, -3743019.0], [268185.0, -3743850.0], [268185.0, -3746440.0], [271660.0, -3747045.0], [462396.0, -3777636.0], [464114.0, -3770031.0], [500354.0, -3604311.0], [501704.0, -3598011.0], [501795.0, -3597257.0], [501774.0, -3597047.0], [307395.0, -3565485.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 268185.0, "y": -3565485.0}, "ur": {"x": 503715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.670128+00	localuser	\N
8370b613-db46-4c5a-9ec3-a9069c058955	4	1	{"id": "8370b613-db46-4c5a-9ec3-a9069c058955", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20549141558694, "begin": -34.13371651709811}, "lon": {"end": 152.9774081652061, "begin": 150.44663291901162}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303195.0, -3565125.0], [301726.0, -3571328.0], [293986.0, -3606068.0], [267496.0, -3725679.0], [263776.0, -3742929.0], [263685.0, -3743429.0], [263685.0, -3745497.0], [263800.0, -3745545.0], [267220.0, -3746115.0], [281260.0, -3748395.0], [457810.0, -3777045.0], [458235.0, -3777075.0], [458354.0, -3776722.0], [458894.0, -3774321.0], [497624.0, -3599031.0], [497865.0, -3597710.0], [497878.0, -3597078.0], [494060.0, -3596415.0], [308000.0, -3565875.0], [303410.0, -3565125.0], [303195.0, -3565125.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-08-02T22:59:05.906088Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.28, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.12, "gqa:mean_y": 0.06, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 46.440522533308446, "fmask:cloud": 0.17176219250126074, "fmask:water": 53.31598667596269, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.17176219250126074, "eo:sun_azimuth": 47.41397563, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-08-02T22:59:19.773580Z", "eo:sun_elevation": 23.54507757, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-08-02T22:58:51.953694Z", "fmask:cloud_shadow": 0.07172859822760302, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-26T00:22:47.522190Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831996215ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960802_20170103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303195.0, -3565125.0], [301726.0, -3571328.0], [293986.0, -3606068.0], [267496.0, -3725679.0], [263776.0, -3742929.0], [263685.0, -3743429.0], [263685.0, -3745497.0], [263800.0, -3745545.0], [267220.0, -3746115.0], [281260.0, -3748395.0], [457810.0, -3777045.0], [458235.0, -3777075.0], [458354.0, -3776722.0], [458894.0, -3774321.0], [497624.0, -3599031.0], [497865.0, -3597710.0], [497878.0, -3597078.0], [494060.0, -3596415.0], [308000.0, -3565875.0], [303410.0, -3565125.0], [303195.0, -3565125.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777615.0}, "lr": {"x": 499815.0, "y": -3777615.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 499815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-08-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.683414+00	localuser	\N
75e47885-ff32-478e-9a07-7892ee33b5da	4	1	{"id": "75e47885-ff32-478e-9a07-7892ee33b5da", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.222469294908166, "begin": -34.15127625696773}, "lon": {"end": 153.04640487277842, "begin": 150.5108681358625}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309105.0, -3566895.0], [308146.0, -3570818.0], [302446.0, -3596319.0], [291136.0, -3647499.0], [269686.0, -3745119.0], [269685.0, -3745196.0], [269685.0, -3747564.0], [269710.0, -3747585.0], [275380.0, -3748515.0], [463180.0, -3778755.0], [464865.0, -3778995.0], [466364.0, -3772371.0], [502394.0, -3608361.0], [504284.0, -3599691.0], [504345.0, -3599357.0], [504358.0, -3598698.0], [492770.0, -3596775.0], [309105.0, -3566895.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-04-18T23:20:45.314044Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.42, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.11744106314340336, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.22, "gqa:mean_y": -0.15, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 41.849375594108615, "fmask:cloud": 13.0188692480249, "fmask:water": 40.03210928180144, "gqa:mean_xy": 0.27, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.89, "gqa:stddev_y": 2.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.24, "eo:cloud_cover": 13.0188692480249, "eo:sun_azimuth": 45.86633084, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-04-18T23:20:59.204725Z", "eo:sun_elevation": 32.95964096, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-04-18T23:20:31.343560Z", "fmask:cloud_shadow": 4.982204812921647, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-26T00:12:18.576573Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831998108ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980418_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309105.0, -3566895.0], [308146.0, -3570818.0], [302446.0, -3596319.0], [291136.0, -3647499.0], [269686.0, -3745119.0], [269685.0, -3745196.0], [269685.0, -3747564.0], [269710.0, -3747585.0], [275380.0, -3748515.0], [463180.0, -3778755.0], [464865.0, -3778995.0], [466364.0, -3772371.0], [502394.0, -3608361.0], [504284.0, -3599691.0], [504345.0, -3599357.0], [504358.0, -3598698.0], [492770.0, -3596775.0], [309105.0, -3566895.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3779415.0}, "lr": {"x": 506115.0, "y": -3779415.0}, "ul": {"x": 269685.0, "y": -3566685.0}, "ur": {"x": 506115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.698557+00	localuser	\N
3fd1ab9f-fd4a-497b-8352-e52edcf80bf5	4	1	{"id": "3fd1ab9f-fd4a-497b-8352-e52edcf80bf5", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7851], "transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3562785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.18552407071249, "begin": -34.113909893945156}, "lon": {"end": 152.89658147323624, "begin": 150.3694711726038}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[295875.0, -3563055.0], [293056.0, -3575049.0], [265936.0, -3697599.0], [256546.0, -3740649.0], [256485.0, -3741135.0], [256485.0, -3743457.0], [256600.0, -3743505.0], [262810.0, -3744525.0], [450735.0, -3774915.0], [451394.0, -3772132.0], [454184.0, -3759621.0], [490064.0, -3596841.0], [490245.0, -3595877.0], [490284.0, -3594887.0], [477470.0, -3592755.0], [295875.0, -3563055.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-03-11T22:50:51.648006Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.45, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.16101239535063117, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.26, "gqa:mean_y": -0.12, "proj:shape": [7081, 7851], "eo:platform": "landsat-5", "fmask:clear": 21.707386424220022, "fmask:cloud": 53.26031078812272, "fmask:water": 19.7639852154094, "gqa:mean_xy": 0.28, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 53.26031078812272, "eo:sun_azimuth": 66.94618305, "proj:transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3562785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-03-11T22:51:05.531532Z", "eo:sun_elevation": 36.13633733, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-03-11T22:50:37.712599Z", "fmask:cloud_shadow": 5.1073051768972215, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-25T22:42:36.155619Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831996071ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960311_20170106_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[295875.0, -3563055.0], [293056.0, -3575049.0], [265936.0, -3697599.0], [256546.0, -3740649.0], [256485.0, -3741135.0], [256485.0, -3743457.0], [256600.0, -3743505.0], [262810.0, -3744525.0], [450735.0, -3774915.0], [451394.0, -3772132.0], [454184.0, -3759621.0], [490064.0, -3596841.0], [490245.0, -3595877.0], [490284.0, -3594887.0], [477470.0, -3592755.0], [295875.0, -3563055.0]]]}, "geo_ref_points": {"ll": {"x": 256485.0, "y": -3775215.0}, "lr": {"x": 492015.0, "y": -3775215.0}, "ul": {"x": 256485.0, "y": -3562785.0}, "ur": {"x": 492015.0, "y": -3562785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.711726+00	localuser	\N
1e72962a-c22f-4e82-a259-2add05cbbb13	4	1	{"id": "1e72962a-c22f-4e82-a259-2add05cbbb13", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21628339345316, "begin": -34.14554196120997}, "lon": {"end": 153.03074971113244, "begin": 150.49804760950732}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307725.0, -3566235.0], [306046.0, -3573429.0], [292576.0, -3634359.0], [273856.0, -3719439.0], [268486.0, -3744429.0], [268485.0, -3744508.0], [268485.0, -3747040.0], [272350.0, -3747705.0], [450220.0, -3776265.0], [462940.0, -3778305.0], [463335.0, -3778365.0], [463483.0, -3778344.0], [464564.0, -3773661.0], [502394.0, -3600861.0], [502815.0, -3598850.0], [502875.0, -3598487.0], [502888.0, -3597948.0], [490190.0, -3595845.0], [309050.0, -3566415.0], [307725.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-11-12T23:22:44.266025Z", "gqa:abs_x": 0.57, "gqa:abs_y": 0.38, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0028530391174696715, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.11, "gqa:mean_y": 0.22, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 0.919743904926895, "fmask:cloud": 97.86184087402042, "fmask:water": 1.1750359391317453, "gqa:mean_xy": 0.25, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.38, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 97.86184087402042, "eo:sun_azimuth": 71.36731722, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-11-12T23:22:58.154415Z", "eo:sun_elevation": 56.23419164, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-11-12T23:22:30.287450Z", "fmask:cloud_shadow": 0.04052624280347057, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-25T22:14:34.212065Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831998316ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19981112_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307725.0, -3566235.0], [306046.0, -3573429.0], [292576.0, -3634359.0], [273856.0, -3719439.0], [268486.0, -3744429.0], [268485.0, -3744508.0], [268485.0, -3747040.0], [272350.0, -3747705.0], [450220.0, -3776265.0], [462940.0, -3778305.0], [463335.0, -3778365.0], [463483.0, -3778344.0], [464564.0, -3773661.0], [502394.0, -3600861.0], [502815.0, -3598850.0], [502875.0, -3598487.0], [502888.0, -3597948.0], [490190.0, -3595845.0], [309050.0, -3566415.0], [307725.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3778815.0}, "lr": {"x": 504615.0, "y": -3778815.0}, "ul": {"x": 268485.0, "y": -3566085.0}, "ur": {"x": 504615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.778441+00	localuser	\N
d4249331-e453-484e-b7e8-9898860cfb05	4	1	{"id": "d4249331-e453-484e-b7e8-9898860cfb05", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2106057936905, "begin": -34.13952386345053}, "lon": {"end": 153.01080711535414, "begin": 150.47881550733}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306165.0, -3565635.0], [305986.0, -3566079.0], [288886.0, -3643359.0], [268486.0, -3736119.0], [266685.0, -3744679.0], [266685.0, -3746270.0], [270490.0, -3746925.0], [461505.0, -3777705.0], [464924.0, -3762381.0], [498614.0, -3609051.0], [500924.0, -3598401.0], [501015.0, -3597945.0], [501006.0, -3597474.0], [497930.0, -3596925.0], [306165.0, -3565635.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-09-22T23:16:20.706006Z", "gqa:abs_x": 1.28, "gqa:abs_y": 0.81, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.08280101019699178, "gqa:abs_xy": 1.52, "gqa:mean_x": 0.89, "gqa:mean_y": 0.55, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 19.829982520544835, "fmask:cloud": 54.95231941891656, "fmask:water": 21.206311498014422, "gqa:mean_xy": 1.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 6.61, "gqa:stddev_y": 3.15, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.32, "eo:cloud_cover": 54.95231941891656, "eo:sun_azimuth": 54.28895833, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-09-22T23:16:34.585797Z", "eo:sun_elevation": 41.74712186, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-09-22T23:16:06.730071Z", "fmask:cloud_shadow": 3.928585552327192, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.71, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2019-10-25T22:14:54.694662Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831997265ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970922_20161230_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306165.0, -3565635.0], [305986.0, -3566079.0], [288886.0, -3643359.0], [268486.0, -3736119.0], [266685.0, -3744679.0], [266685.0, -3746270.0], [270490.0, -3746925.0], [461505.0, -3777705.0], [464924.0, -3762381.0], [498614.0, -3609051.0], [500924.0, -3598401.0], [501015.0, -3597945.0], [501006.0, -3597474.0], [497930.0, -3596925.0], [306165.0, -3565635.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3778215.0}, "lr": {"x": 502815.0, "y": -3778215.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-09-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.79145+00	localuser	\N
a984029e-98e4-46e1-b8b3-780ba50d477f	4	1	{"id": "a984029e-98e4-46e1-b8b3-780ba50d477f", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7891], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20776009687203, "begin": -34.13620114971363}, "lon": {"end": 152.99131171286825, "begin": 150.45307203851044}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303795.0, -3565365.0], [303406.0, -3566768.0], [284956.0, -3649658.0], [275326.0, -3693069.0], [264496.0, -3742239.0], [264285.0, -3743555.0], [264285.0, -3745640.0], [267850.0, -3746265.0], [457240.0, -3777015.0], [459280.0, -3777345.0], [459495.0, -3777345.0], [459734.0, -3776512.0], [461234.0, -3769791.0], [499184.0, -3597951.0], [499155.0, -3597463.0], [494690.0, -3596685.0], [303795.0, -3565365.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-09-03T23:00:49.294000Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.28, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.012489089087157693, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.13, "gqa:mean_y": 0.02, "proj:shape": [7091, 7891], "eo:platform": "landsat-5", "fmask:clear": 46.30930901676579, "fmask:cloud": 3.7051174016319077, "fmask:water": 48.607545213438634, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 3.7051174016319077, "eo:sun_azimuth": 53.30542645, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-09-03T23:01:03.147303Z", "eo:sun_elevation": 32.73047443, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-09-03T23:00:35.341170Z", "fmask:cloud_shadow": 1.365539279076508, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T22:40:10.024113Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831996247ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960903_20170103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303795.0, -3565365.0], [303406.0, -3566768.0], [284956.0, -3649658.0], [275326.0, -3693069.0], [264496.0, -3742239.0], [264285.0, -3743555.0], [264285.0, -3745640.0], [267850.0, -3746265.0], [457240.0, -3777015.0], [459280.0, -3777345.0], [459495.0, -3777345.0], [459734.0, -3776512.0], [461234.0, -3769791.0], [499184.0, -3597951.0], [499155.0, -3597463.0], [494690.0, -3596685.0], [303795.0, -3565365.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777915.0}, "lr": {"x": 501015.0, "y": -3777915.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 501015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-09-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.80437+00	localuser	\N
2f399215-24d5-41c3-be2f-1e264559a751	4	1	{"id": "2f399215-24d5-41c3-be2f-1e264559a751", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7881], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.208883857837975, "begin": -34.13783375728976}, "lon": {"end": 152.99291962252846, "begin": 150.45625363972874}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304035.0, -3565485.0], [303886.0, -3565928.0], [300646.0, -3580418.0], [286516.0, -3644049.0], [270286.0, -3717339.0], [265636.0, -3738579.0], [264706.0, -3743049.0], [264585.0, -3743773.0], [264585.0, -3745854.0], [264610.0, -3745875.0], [270790.0, -3746895.0], [459735.0, -3777525.0], [460184.0, -3775702.0], [462104.0, -3767031.0], [496934.0, -3609141.0], [499244.0, -3598401.0], [499335.0, -3597738.0], [499318.0, -3597558.0], [495680.0, -3596925.0], [304035.0, -3565485.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-12-24T23:06:24.096088Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.45, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.00002621441075889749, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.05, "gqa:mean_y": 0.03, "proj:shape": [7081, 7881], "eo:platform": "landsat-5", "fmask:clear": 43.384446104049665, "fmask:cloud": 9.58394663039571, "fmask:water": 45.267065469992794, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 9.58394663039571, "eo:sun_azimuth": 85.98478731, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-12-24T23:06:37.949437Z", "eo:sun_elevation": 52.29295245, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-12-24T23:06:10.139288Z", "fmask:cloud_shadow": 1.7645155811510733, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-25T23:59:10.502372Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831996359ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19961224_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304035.0, -3565485.0], [303886.0, -3565928.0], [300646.0, -3580418.0], [286516.0, -3644049.0], [270286.0, -3717339.0], [265636.0, -3738579.0], [264706.0, -3743049.0], [264585.0, -3743773.0], [264585.0, -3745854.0], [264610.0, -3745875.0], [270790.0, -3746895.0], [459735.0, -3777525.0], [460184.0, -3775702.0], [462104.0, -3767031.0], [496934.0, -3609141.0], [499244.0, -3598401.0], [499335.0, -3597738.0], [499318.0, -3597558.0], [495680.0, -3596925.0], [304035.0, -3565485.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777915.0}, "lr": {"x": 501015.0, "y": -3777915.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 501015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.818479+00	localuser	\N
e8bbb66b-7d04-40a8-b1d4-eb096b5ba8b0	4	1	{"id": "e8bbb66b-7d04-40a8-b1d4-eb096b5ba8b0", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21235780635867, "begin": -34.1412469693524}, "lon": {"end": 153.0167797206311, "begin": 150.48847068205455}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306915.0, -3565815.0], [306856.0, -3565928.0], [300526.0, -3594249.0], [277876.0, -3696669.0], [267826.0, -3742749.0], [267585.0, -3743901.0], [267585.0, -3746505.0], [451720.0, -3776265.0], [462013.0, -3777894.0], [462584.0, -3775611.0], [463334.0, -3772221.0], [497684.0, -3615951.0], [501494.0, -3598551.0], [501576.0, -3597594.0], [499220.0, -3597165.0], [481220.0, -3594225.0], [309320.0, -3566175.0], [306915.0, -3565815.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-11-09T23:17:37.819013Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.61, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.000010503320427815997, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.06, "gqa:mean_y": 0.2, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 17.16460501804011, "fmask:cloud": 59.30688063330821, "fmask:water": 19.677437778001558, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 59.30688063330821, "eo:sun_azimuth": 71.39630522, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-11-09T23:17:51.705010Z", "eo:sun_elevation": 54.85276906, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-11-09T23:17:23.846115Z", "fmask:cloud_shadow": 3.8510660673296977, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-25T22:42:18.893052Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831997313ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19971109_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306915.0, -3565815.0], [306856.0, -3565928.0], [300526.0, -3594249.0], [277876.0, -3696669.0], [267826.0, -3742749.0], [267585.0, -3743901.0], [267585.0, -3746505.0], [451720.0, -3776265.0], [462013.0, -3777894.0], [462584.0, -3775611.0], [463334.0, -3772221.0], [497684.0, -3615951.0], [501494.0, -3598551.0], [501576.0, -3597594.0], [499220.0, -3597165.0], [481220.0, -3594225.0], [309320.0, -3566175.0], [306915.0, -3565815.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3778215.0}, "lr": {"x": 503415.0, "y": -3778215.0}, "ul": {"x": 267585.0, "y": -3565785.0}, "ur": {"x": 503415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.832213+00	localuser	\N
49fac92f-3e19-474d-96ac-7108cbedb8e1	4	1	{"id": "49fac92f-3e19-474d-96ac-7108cbedb8e1", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21289895412621, "begin": -34.14159701014055}, "lon": {"end": 152.9858924007886, "begin": 150.45285681202125}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303795.0, -3565935.0], [303436.0, -3567338.0], [301906.0, -3574088.0], [296536.0, -3598208.0], [275386.0, -3693789.0], [268816.0, -3723729.0], [264286.0, -3744609.0], [264285.0, -3744725.0], [264285.0, -3746445.0], [277060.0, -3748545.0], [459105.0, -3777945.0], [460214.0, -3773241.0], [495614.0, -3612261.0], [498164.0, -3600651.0], [498585.0, -3598610.0], [498675.0, -3597795.0], [498530.0, -3597735.0], [494780.0, -3597105.0], [303795.0, -3565935.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-03-30T23:10:29.192081Z", "gqa:abs_x": 0.66, "gqa:abs_y": 0.52, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.6531628442572174, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.07, "gqa:mean_y": -0.08, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 21.40593563394911, "fmask:cloud": 51.71547180570069, "fmask:water": 18.176238791308823, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.25, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 51.71547180570069, "eo:sun_azimuth": 54.88969841, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-03-30T23:10:43.056079Z", "eo:sun_elevation": 35.74461178, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-03-30T23:10:15.213902Z", "fmask:cloud_shadow": 8.049190924784169, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-10-25T23:03:17.224439Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831997089ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970330_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303795.0, -3565935.0], [303436.0, -3567338.0], [301906.0, -3574088.0], [296536.0, -3598208.0], [275386.0, -3693789.0], [268816.0, -3723729.0], [264286.0, -3744609.0], [264285.0, -3744725.0], [264285.0, -3746445.0], [277060.0, -3748545.0], [459105.0, -3777945.0], [460214.0, -3773241.0], [495614.0, -3612261.0], [498164.0, -3600651.0], [498585.0, -3598610.0], [498675.0, -3597795.0], [498530.0, -3597735.0], [494780.0, -3597105.0], [303795.0, -3565935.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3778515.0}, "lr": {"x": 500415.0, "y": -3778515.0}, "ul": {"x": 264285.0, "y": -3565785.0}, "ur": {"x": 500415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-03-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.846103+00	localuser	\N
b39ea918-e6e5-4331-8e25-f37cc0596458	4	1	{"id": "b39ea918-e6e5-4331-8e25-f37cc0596458", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21102744313686, "begin": -34.140503397165446}, "lon": {"end": 153.00323662728468, "begin": 150.47227192232114}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305475.0, -3565695.0], [305416.0, -3565808.0], [303796.0, -3572889.0], [300166.0, -3589329.0], [271306.0, -3720549.0], [267016.0, -3740229.0], [266086.0, -3744729.0], [266085.0, -3744763.0], [266085.0, -3746517.0], [266200.0, -3746565.0], [272830.0, -3747645.0], [460926.0, -3777816.0], [461174.0, -3776961.0], [499844.0, -3600291.0], [500295.0, -3597920.0], [500304.0, -3597377.0], [305475.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-07-07T23:21:53.492081Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.26, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.0012269742421926555, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.02, "gqa:mean_y": 0.12, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 25.848060738371075, "fmask:cloud": 35.225714758376526, "fmask:water": 34.29459861294232, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 35.225714758376526, "eo:sun_azimuth": 39.18930999, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-07-07T23:22:07.392053Z", "eo:sun_elevation": 23.01916137, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-07-07T23:21:39.523755Z", "fmask:cloud_shadow": 4.6303989160678825, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-26T00:44:15.088663Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831998188ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980707_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305475.0, -3565695.0], [305416.0, -3565808.0], [303796.0, -3572889.0], [300166.0, -3589329.0], [271306.0, -3720549.0], [267016.0, -3740229.0], [266086.0, -3744729.0], [266085.0, -3744763.0], [266085.0, -3746517.0], [266200.0, -3746565.0], [272830.0, -3747645.0], [460926.0, -3777816.0], [461174.0, -3776961.0], [499844.0, -3600291.0], [500295.0, -3597920.0], [500304.0, -3597377.0], [305475.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3778215.0}, "lr": {"x": 502215.0, "y": -3778215.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 502215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-07-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.858869+00	localuser	\N
e4c3c750-9e9f-4c00-bdd6-09ff0a76c6ee	4	1	{"id": "e4c3c750-9e9f-4c00-bdd6-09ff0a76c6ee", "crs": "epsg:32656", "grids": {"default": {"shape": [7071, 7861], "transform": [30.0, 0.0, 255885.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19139767511375, "begin": -34.119302439565594}, "lon": {"end": 152.892961543119, "begin": 150.36282512964294}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[295455.0, -3563715.0], [295066.0, -3565118.0], [292006.0, -3578619.0], [272146.0, -3668319.0], [255886.0, -3742179.0], [255885.0, -3742273.0], [255885.0, -3744074.0], [276460.0, -3747435.0], [449410.0, -3775395.0], [450345.0, -3775515.0], [451244.0, -3771801.0], [489674.0, -3597321.0], [489945.0, -3595970.0], [489924.0, -3595487.0], [295455.0, -3563715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-03-27T22:51:53.199000Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.09740690536442861, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.01, "gqa:mean_y": -0.04, "proj:shape": [7071, 7861], "eo:platform": "landsat-5", "fmask:clear": 29.686588340182595, "fmask:cloud": 26.718171661305078, "fmask:water": 36.502302724300606, "gqa:mean_xy": 0.04, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 26.718171661305078, "eo:sun_azimuth": 60.05775729, "proj:transform": [30.0, 0.0, 255885.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-03-27T22:52:07.064326Z", "eo:sun_elevation": 33.01852194, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-03-27T22:51:39.241978Z", "fmask:cloud_shadow": 6.995530368847288, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T23:57:05.433387Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831996087ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960327_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[295455.0, -3563715.0], [295066.0, -3565118.0], [292006.0, -3578619.0], [272146.0, -3668319.0], [255886.0, -3742179.0], [255885.0, -3742273.0], [255885.0, -3744074.0], [276460.0, -3747435.0], [449410.0, -3775395.0], [450345.0, -3775515.0], [451244.0, -3771801.0], [489674.0, -3597321.0], [489945.0, -3595970.0], [489924.0, -3595487.0], [295455.0, -3563715.0]]]}, "geo_ref_points": {"ll": {"x": 255885.0, "y": -3775815.0}, "lr": {"x": 491715.0, "y": -3775815.0}, "ul": {"x": 255885.0, "y": -3563685.0}, "ur": {"x": 491715.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-03-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.872864+00	localuser	\N
74a5f4a3-a491-4f34-a1a4-de4335241f38	4	1	{"id": "74a5f4a3-a491-4f34-a1a4-de4335241f38", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3561585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.17646795860304, "begin": -34.10525522981501}, "lon": {"end": 153.03803673745082, "begin": 150.5121553361405}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308985.0, -3561795.0], [308386.0, -3564158.0], [302566.0, -3590259.0], [278686.0, -3698559.0], [273196.0, -3723729.0], [269835.0, -3739210.0], [269685.0, -3740040.0], [269685.0, -3742635.0], [275440.0, -3743595.0], [462940.0, -3773745.0], [464085.0, -3773895.0], [465584.0, -3767271.0], [502034.0, -3601191.0], [503534.0, -3594231.0], [503574.0, -3593447.0], [426500.0, -3580875.0], [311210.0, -3562125.0], [308985.0, -3561795.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-05-20T23:21:13.575056Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.38, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.004721699265813822, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.05, "gqa:mean_y": -0.03, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 42.95103317026542, "fmask:cloud": 21.37894353094393, "fmask:water": 30.597881560675148, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 21.37894353094393, "eo:sun_azimuth": 39.04017425, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3561585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-05-20T23:21:27.478743Z", "eo:sun_elevation": 26.0519066, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-05-20T23:20:59.602232Z", "fmask:cloud_shadow": 5.06742003884969, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-25T23:58:30.051980Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890831998140ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980520_20161224_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308985.0, -3561795.0], [308386.0, -3564158.0], [302566.0, -3590259.0], [278686.0, -3698559.0], [273196.0, -3723729.0], [269835.0, -3739210.0], [269685.0, -3740040.0], [269685.0, -3742635.0], [275440.0, -3743595.0], [462940.0, -3773745.0], [464085.0, -3773895.0], [465584.0, -3767271.0], [502034.0, -3601191.0], [503534.0, -3594231.0], [503574.0, -3593447.0], [426500.0, -3580875.0], [311210.0, -3562125.0], [308985.0, -3561795.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3774315.0}, "lr": {"x": 505515.0, "y": -3774315.0}, "ul": {"x": 269685.0, "y": -3561585.0}, "ur": {"x": 505515.0, "y": -3561585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-05-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.88679+00	localuser	\N
ed9c0669-ceaf-438a-b0c3-b20d6a9a2cab	4	1	{"id": "ed9c0669-ceaf-438a-b0c3-b20d6a9a2cab", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7881], "transform": [30.0, 0.0, 256785.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19533655913696, "begin": -34.12369848893641}, "lon": {"end": 152.9095671480643, "begin": 150.3724490165266}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296295.0, -3564135.0], [296236.0, -3564218.0], [294166.0, -3573248.0], [286426.0, -3607959.0], [274066.0, -3663849.0], [256785.0, -3742405.0], [256785.0, -3744400.0], [260440.0, -3745035.0], [274150.0, -3747255.0], [449920.0, -3775695.0], [451780.0, -3775995.0], [451956.0, -3775986.0], [452414.0, -3774171.0], [490574.0, -3600891.0], [491444.0, -3596901.0], [491505.0, -3596085.0], [487400.0, -3595365.0], [296295.0, -3564135.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-05-30T22:55:41.743006Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.09, "gqa:mean_y": 0.03, "proj:shape": [7081, 7881], "eo:platform": "landsat-5", "fmask:clear": 48.68739058614629, "fmask:cloud": 0.7763454234029166, "fmask:water": 50.348072555635284, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.7763454234029166, "eo:sun_azimuth": 43.43558204, "proj:transform": [30.0, 0.0, 256785.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-05-30T22:55:55.598684Z", "eo:sun_elevation": 20.8573756, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-05-30T22:55:27.794627Z", "fmask:cloud_shadow": 0.18819143481551515, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-26T00:48:12.781724Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831996151ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960530_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296295.0, -3564135.0], [296236.0, -3564218.0], [294166.0, -3573248.0], [286426.0, -3607959.0], [274066.0, -3663849.0], [256785.0, -3742405.0], [256785.0, -3744400.0], [260440.0, -3745035.0], [274150.0, -3747255.0], [449920.0, -3775695.0], [451780.0, -3775995.0], [451956.0, -3775986.0], [452414.0, -3774171.0], [490574.0, -3600891.0], [491444.0, -3596901.0], [491505.0, -3596085.0], [487400.0, -3595365.0], [296295.0, -3564135.0]]]}, "geo_ref_points": {"ll": {"x": 256785.0, "y": -3776415.0}, "lr": {"x": 493215.0, "y": -3776415.0}, "ul": {"x": 256785.0, "y": -3563985.0}, "ur": {"x": 493215.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-05-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.900236+00	localuser	\N
9013c352-8081-4fb7-a118-038181dc1243	4	1	{"id": "9013c352-8081-4fb7-a118-038181dc1243", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7851], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.217143655886915, "begin": -34.146003632416516}, "lon": {"end": 153.00866711872533, "begin": 150.48184171342456}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306435.0, -3566355.0], [306376.0, -3566438.0], [305176.0, -3571629.0], [284416.0, -3665379.0], [269146.0, -3734979.0], [266985.0, -3745012.0], [266985.0, -3747075.0], [273100.0, -3748095.0], [460390.0, -3778305.0], [461140.0, -3778425.0], [461293.0, -3778404.0], [462284.0, -3774201.0], [500534.0, -3600051.0], [500745.0, -3599088.0], [500814.0, -3598097.0], [483200.0, -3595185.0], [306435.0, -3566355.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-10-24T23:17:13.840063Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.34, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00032072383057190555, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.02, "gqa:mean_y": 0.07, "proj:shape": [7091, 7851], "eo:platform": "landsat-5", "fmask:clear": 25.313914364160933, "fmask:cloud": 52.83588611538429, "fmask:water": 19.501917468452145, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 52.83588611538429, "eo:sun_azimuth": 64.75943392, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-10-24T23:17:27.739713Z", "eo:sun_elevation": 51.70261334, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-10-24T23:16:59.876701Z", "fmask:cloud_shadow": 2.3479613281720635, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-26T00:17:54.715980Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831997297ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19971024_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-10-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-10-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306435.0, -3566355.0], [306376.0, -3566438.0], [305176.0, -3571629.0], [284416.0, -3665379.0], [269146.0, -3734979.0], [266985.0, -3745012.0], [266985.0, -3747075.0], [273100.0, -3748095.0], [460390.0, -3778305.0], [461140.0, -3778425.0], [461293.0, -3778404.0], [462284.0, -3774201.0], [500534.0, -3600051.0], [500745.0, -3599088.0], [500814.0, -3598097.0], [483200.0, -3595185.0], [306435.0, -3566355.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778815.0}, "lr": {"x": 502515.0, "y": -3778815.0}, "ul": {"x": 266985.0, "y": -3566085.0}, "ur": {"x": 502515.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.913479+00	localuser	\N
367a2a63-2a94-4a33-8214-fb73759bfbce	4	1	{"id": "367a2a63-2a94-4a33-8214-fb73759bfbce", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20257929801717, "begin": -34.13095447578001}, "lon": {"end": 152.9836581933235, "begin": 150.4499550825026}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303555.0, -3564795.0], [303496.0, -3564848.0], [303166.0, -3566198.0], [298216.0, -3588368.0], [274996.0, -3693159.0], [266626.0, -3731169.0], [263986.0, -3743499.0], [263985.0, -3743597.0], [263985.0, -3745185.0], [283210.0, -3748335.0], [458856.0, -3776766.0], [459734.0, -3773001.0], [497114.0, -3603501.0], [498374.0, -3597591.0], [498465.0, -3596745.0], [494510.0, -3596055.0], [303555.0, -3564795.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-10-05T23:02:32.823000Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.61, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.4527448988803555, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.0, "gqa:mean_y": 0.47, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 6.988572905918958, "fmask:cloud": 85.88468220706929, "fmask:water": 6.277581026926534, "gqa:mean_xy": 0.47, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 85.88468220706929, "eo:sun_azimuth": 61.55098992, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-10-05T23:02:46.685142Z", "eo:sun_elevation": 43.66796782, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-10-05T23:02:18.858982Z", "fmask:cloud_shadow": 0.3964189612048704, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T22:39:02.675829Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890831996279ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19961005_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303555.0, -3564795.0], [303496.0, -3564848.0], [303166.0, -3566198.0], [298216.0, -3588368.0], [274996.0, -3693159.0], [266626.0, -3731169.0], [263986.0, -3743499.0], [263985.0, -3743597.0], [263985.0, -3745185.0], [283210.0, -3748335.0], [458856.0, -3776766.0], [459734.0, -3773001.0], [497114.0, -3603501.0], [498374.0, -3597591.0], [498465.0, -3596745.0], [494510.0, -3596055.0], [303555.0, -3564795.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777315.0}, "lr": {"x": 500115.0, "y": -3777315.0}, "ul": {"x": 263985.0, "y": -3564585.0}, "ur": {"x": 500115.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.926365+00	localuser	\N
0dc1a70d-e28e-4d0b-b03e-6cc15aac8d6e	4	1	{"id": "0dc1a70d-e28e-4d0b-b03e-6cc15aac8d6e", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20610584665839, "begin": -34.13445861281179}, "lon": {"end": 152.97982492252683, "begin": 150.44983946856044}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303615.0, -3565185.0], [303556.0, -3565238.0], [303226.0, -3566588.0], [290326.0, -3624489.0], [266686.0, -3731649.0], [263986.0, -3744189.0], [263985.0, -3744219.0], [263985.0, -3745617.0], [264100.0, -3745665.0], [267520.0, -3746235.0], [276580.0, -3747705.0], [458526.0, -3777156.0], [458654.0, -3776782.0], [459404.0, -3773421.0], [497924.0, -3598521.0], [498075.0, -3597680.0], [498105.0, -3597075.0], [497960.0, -3597015.0], [495860.0, -3596655.0], [303615.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-10-21T23:03:21.478094Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.31, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.000215685212587631, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.02, "gqa:mean_y": 0.23, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 7.74096069192237, "fmask:cloud": 86.76019478899791, "fmask:water": 3.640692739870035, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 86.76019478899791, "eo:sun_azimuth": 67.032691, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-10-21T23:03:35.335306Z", "eo:sun_elevation": 48.35464172, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-10-21T23:03:07.501406Z", "fmask:cloud_shadow": 1.8579360939970886, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T23:31:43.890949Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890831996295ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19961021_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303615.0, -3565185.0], [303556.0, -3565238.0], [303226.0, -3566588.0], [290326.0, -3624489.0], [266686.0, -3731649.0], [263986.0, -3744189.0], [263985.0, -3744219.0], [263985.0, -3745617.0], [264100.0, -3745665.0], [267520.0, -3746235.0], [276580.0, -3747705.0], [458526.0, -3777156.0], [458654.0, -3776782.0], [459404.0, -3773421.0], [497924.0, -3598521.0], [498075.0, -3597680.0], [498105.0, -3597075.0], [497960.0, -3597015.0], [495860.0, -3596655.0], [303615.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 499815.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 499815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-10-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.940232+00	localuser	\N
388b7106-3b4f-4e28-a786-26594e1bbe5a	4	1	{"id": "388b7106-3b4f-4e28-a786-26594e1bbe5a", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7881], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.209243184292596, "begin": -34.1381089333067}, "lon": {"end": 152.99461263835116, "begin": 150.4594855263613}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304545.0, -3565515.0], [303466.0, -3569798.0], [298726.0, -3591009.0], [269656.0, -3722229.0], [265036.0, -3743469.0], [264885.0, -3744275.0], [264885.0, -3745880.0], [271210.0, -3746955.0], [459855.0, -3777555.0], [460094.0, -3776692.0], [462344.0, -3766581.0], [497954.0, -3605241.0], [499454.0, -3598311.0], [499494.0, -3597527.0], [488720.0, -3595725.0], [304545.0, -3565515.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-12-08T23:05:38.522025Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.45, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.06, "gqa:mean_y": 0.0, "proj:shape": [7081, 7881], "eo:platform": "landsat-5", "fmask:clear": 46.41133718160459, "fmask:cloud": 0.04557177139276016, "fmask:water": 53.52276197377164, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 0.04557177139276016, "eo:sun_azimuth": 83.99456635, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-12-08T23:05:52.381553Z", "eo:sun_elevation": 53.50518145, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-12-08T23:05:24.563764Z", "fmask:cloud_shadow": 0.020329073231017594, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-25T23:06:43.800772Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890831996343ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19961208_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-12-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-12-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304545.0, -3565515.0], [303466.0, -3569798.0], [298726.0, -3591009.0], [269656.0, -3722229.0], [265036.0, -3743469.0], [264885.0, -3744275.0], [264885.0, -3745880.0], [271210.0, -3746955.0], [459855.0, -3777555.0], [460094.0, -3776692.0], [462344.0, -3766581.0], [497954.0, -3605241.0], [499454.0, -3598311.0], [499494.0, -3597527.0], [488720.0, -3595725.0], [304545.0, -3565515.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777915.0}, "lr": {"x": 501315.0, "y": -3777915.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 501315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-12-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-12-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.953215+00	localuser	\N
bf9ef2b7-9e98-4e81-b60b-81acb3834140	4	1	{"id": "bf9ef2b7-9e98-4e81-b60b-81acb3834140", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21392456786742, "begin": -34.14272327416809}, "lon": {"end": 152.99803025380456, "begin": 150.46577433551175}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305025.0, -3566025.0], [304876.0, -3566438.0], [303346.0, -3573218.0], [298186.0, -3596379.0], [270316.0, -3722589.0], [265486.0, -3744759.0], [265485.0, -3744816.0], [265485.0, -3746590.0], [269680.0, -3747315.0], [460245.0, -3778065.0], [462164.0, -3769491.0], [499514.0, -3599721.0], [499785.0, -3598400.0], [499815.0, -3597825.0], [497150.0, -3597345.0], [483920.0, -3595185.0], [308540.0, -3566565.0], [305025.0, -3566025.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-07-20T23:14:23.040013Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.23, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.10300091324483801, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.11, "gqa:mean_y": 0.07, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 45.90845758068425, "fmask:cloud": 9.335541599550606, "fmask:water": 41.08841805565556, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 9.335541599550606, "eo:sun_azimuth": 42.3017371, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-07-20T23:14:36.923743Z", "eo:sun_elevation": 23.42828291, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-07-20T23:14:09.072156Z", "fmask:cloud_shadow": 3.5645818508647475, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-26T00:48:01.089107Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890831997201ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970720_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305025.0, -3566025.0], [304876.0, -3566438.0], [303346.0, -3573218.0], [298186.0, -3596379.0], [270316.0, -3722589.0], [265486.0, -3744759.0], [265485.0, -3744816.0], [265485.0, -3746590.0], [269680.0, -3747315.0], [460245.0, -3778065.0], [462164.0, -3769491.0], [499514.0, -3599721.0], [499785.0, -3598400.0], [499815.0, -3597825.0], [497150.0, -3597345.0], [483920.0, -3595185.0], [308540.0, -3566565.0], [305025.0, -3566025.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3778515.0}, "lr": {"x": 501615.0, "y": -3778515.0}, "ul": {"x": 265485.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.966948+00	localuser	\N
55f3373e-661a-41a8-b847-60995330625c	4	1	{"id": "55f3373e-661a-41a8-b847-60995330625c", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21083465175708, "begin": -34.13911769370817}, "lon": {"end": 152.9961138255174, "begin": 150.45941352258478}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304365.0, -3565695.0], [304216.0, -3566138.0], [299236.0, -3588339.0], [287896.0, -3639459.0], [271276.0, -3714759.0], [264885.0, -3744114.0], [264885.0, -3746150.0], [271270.0, -3747225.0], [442720.0, -3774915.0], [459640.0, -3777645.0], [460056.0, -3777666.0], [461144.0, -3773002.0], [462854.0, -3765291.0], [498914.0, -3601461.0], [499545.0, -3598400.0], [499635.0, -3597615.0], [499490.0, -3597555.0], [493700.0, -3596595.0], [304365.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-04-15T23:11:03.362038Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.44, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0005608431180801722, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.05, "gqa:mean_y": 0.04, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 17.31862844609923, "fmask:cloud": 43.50994964519859, "fmask:water": 36.67911371482092, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 43.50994964519859, "eo:sun_azimuth": 48.98834304, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-04-15T23:11:17.232583Z", "eo:sun_elevation": 32.09648438, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-04-15T23:10:49.394794Z", "fmask:cloud_shadow": 2.491747350763184, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-25T22:41:17.805233Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890831997105ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970415_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304365.0, -3565695.0], [304216.0, -3566138.0], [299236.0, -3588339.0], [287896.0, -3639459.0], [271276.0, -3714759.0], [264885.0, -3744114.0], [264885.0, -3746150.0], [271270.0, -3747225.0], [442720.0, -3774915.0], [459640.0, -3777645.0], [460056.0, -3777666.0], [461144.0, -3773002.0], [462854.0, -3765291.0], [498914.0, -3601461.0], [499545.0, -3598400.0], [499635.0, -3597615.0], [499490.0, -3597555.0], [493700.0, -3596595.0], [304365.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3778215.0}, "lr": {"x": 501315.0, "y": -3778215.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 501315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-04-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.981282+00	localuser	\N
23205f5a-d711-47c1-8371-0c939423bdd4	4	1	{"id": "23205f5a-d711-47c1-8371-0c939423bdd4", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21111357530715, "begin": -34.139931886367364}, "lon": {"end": 153.0280455306354, "begin": 150.4950123674878}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307545.0, -3565665.0], [307396.0, -3566108.0], [303916.0, -3581558.0], [277846.0, -3699369.0], [268246.0, -3743469.0], [268185.0, -3744015.0], [268185.0, -3746264.0], [271660.0, -3746865.0], [460000.0, -3777285.0], [462791.0, -3777735.0], [463063.0, -3777744.0], [463724.0, -3774981.0], [464894.0, -3769671.0], [502634.0, -3598041.0], [502605.0, -3597553.0], [502460.0, -3597495.0], [498320.0, -3596805.0], [307545.0, -3565665.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-11-25T23:17:59.807050Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.6, "gqa:cep90": 0.98, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.01, "gqa:mean_y": 0.13, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 44.759716914598876, "fmask:cloud": 24.286388862812622, "fmask:water": 30.45520037918925, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.1, "gqa:stddev_y": 1.93, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.85, "eo:cloud_cover": 24.286388862812622, "eo:sun_azimuth": 77.77111786, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-11-25T23:18:13.685767Z", "eo:sun_elevation": 56.26180435, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-11-25T23:17:45.840462Z", "fmask:cloud_shadow": 0.49869384339925416, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.02, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-10-26T01:19:51.112196Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LT50890831997329ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19971125_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307545.0, -3565665.0], [307396.0, -3566108.0], [303916.0, -3581558.0], [277846.0, -3699369.0], [268246.0, -3743469.0], [268185.0, -3744015.0], [268185.0, -3746264.0], [271660.0, -3746865.0], [460000.0, -3777285.0], [462791.0, -3777735.0], [463063.0, -3777744.0], [463724.0, -3774981.0], [464894.0, -3769671.0], [502634.0, -3598041.0], [502605.0, -3597553.0], [502460.0, -3597495.0], [498320.0, -3596805.0], [307545.0, -3565665.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3778215.0}, "lr": {"x": 504315.0, "y": -3778215.0}, "ul": {"x": 268185.0, "y": -3565485.0}, "ur": {"x": 504315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-11-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:48.994312+00	localuser	\N
4f8232f8-6a26-441a-a92c-fbfc6b119695	4	1	{"id": "4f8232f8-6a26-441a-a92c-fbfc6b119695", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.227505778994605, "begin": -34.1569649608474}, "lon": {"end": 153.04859999993343, "begin": 150.52037593055232}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310095.0, -3567435.0], [308176.0, -3575619.0], [289186.0, -3661719.0], [275806.0, -3722709.0], [270586.0, -3746679.0], [270585.0, -3746731.0], [270585.0, -3748374.0], [270610.0, -3748395.0], [274810.0, -3749085.0], [465075.0, -3779625.0], [465344.0, -3778642.0], [465974.0, -3775851.0], [504284.0, -3600981.0], [504465.0, -3600019.0], [504564.0, -3599027.0], [310095.0, -3567435.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-01-15T23:22:41.353056Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.38, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.01, "gqa:mean_y": 0.07, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 42.589264527520214, "fmask:cloud": 1.1489714395033404, "fmask:water": 55.90908614898705, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 1.1489714395033404, "eo:sun_azimuth": 81.34315324, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-01-15T23:22:55.255238Z", "eo:sun_elevation": 52.73687398, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-01-15T23:22:27.366138Z", "fmask:cloud_shadow": 0.3526778839893878, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-26T01:13:14.450819Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831999015ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990115_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310095.0, -3567435.0], [308176.0, -3575619.0], [289186.0, -3661719.0], [275806.0, -3722709.0], [270586.0, -3746679.0], [270585.0, -3746731.0], [270585.0, -3748374.0], [270610.0, -3748395.0], [274810.0, -3749085.0], [465075.0, -3779625.0], [465344.0, -3778642.0], [465974.0, -3775851.0], [504284.0, -3600981.0], [504465.0, -3600019.0], [504564.0, -3599027.0], [310095.0, -3567435.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3780015.0}, "lr": {"x": 506415.0, "y": -3780015.0}, "ul": {"x": 270585.0, "y": -3567285.0}, "ur": {"x": 506415.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-01-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.008474+00	localuser	\N
9606363d-950b-4b70-8615-72b7a76eb6ba	4	1	{"id": "9606363d-950b-4b70-8615-72b7a76eb6ba", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7851], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21091248588496, "begin": -34.139786650960986}, "lon": {"end": 153.00825134518223, "begin": 150.48200590269468}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306375.0, -3565665.0], [304936.0, -3571898.0], [301486.0, -3587349.0], [275086.0, -3707259.0], [269596.0, -3732399.0], [266985.0, -3744473.0], [266985.0, -3746454.0], [267010.0, -3746475.0], [275680.0, -3747885.0], [458860.0, -3777375.0], [461295.0, -3777735.0], [461744.0, -3775911.0], [500504.0, -3599241.0], [500685.0, -3598278.0], [500775.0, -3597468.0], [500754.0, -3597287.0], [308810.0, -3566025.0], [306590.0, -3565665.0], [306375.0, -3565665.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-02-13T23:19:49.592094Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.61, "gqa:cep90": 0.91, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.12, "gqa:mean_y": 0.22, "proj:shape": [7091, 7851], "eo:platform": "landsat-5", "fmask:clear": 38.87735554232661, "fmask:cloud": 10.415528732242475, "fmask:water": 46.231937805553706, "gqa:mean_xy": 0.25, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.9, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.71, "eo:cloud_cover": 10.415528732242475, "eo:sun_azimuth": 72.37946382, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-02-13T23:20:03.481038Z", "eo:sun_elevation": 47.03924518, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-02-13T23:19:35.608118Z", "fmask:cloud_shadow": 4.475177919877204, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.01, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-10-26T01:14:52.977328Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LT50890831998044ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980213_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306375.0, -3565665.0], [304936.0, -3571898.0], [301486.0, -3587349.0], [275086.0, -3707259.0], [269596.0, -3732399.0], [266985.0, -3744473.0], [266985.0, -3746454.0], [267010.0, -3746475.0], [275680.0, -3747885.0], [458860.0, -3777375.0], [461295.0, -3777735.0], [461744.0, -3775911.0], [500504.0, -3599241.0], [500685.0, -3598278.0], [500775.0, -3597468.0], [500754.0, -3597287.0], [308810.0, -3566025.0], [306590.0, -3565665.0], [306375.0, -3565665.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778215.0}, "lr": {"x": 502515.0, "y": -3778215.0}, "ul": {"x": 266985.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-02-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.022545+00	localuser	\N
e32118f6-6640-4155-9af5-b5d25a7f421f	4	1	{"id": "e32118f6-6640-4155-9af5-b5d25a7f421f", "crs": "epsg:32656", "grids": {"default": {"shape": [7101, 7881], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21728943776413, "begin": -34.147482409859315}, "lon": {"end": 153.0440280671141, "begin": 150.50775525175274}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308865.0, -3566325.0], [307366.0, -3572558.0], [303496.0, -3589959.0], [288136.0, -3659589.0], [271606.0, -3734979.0], [269416.0, -3745179.0], [269385.0, -3745409.0], [269385.0, -3747080.0], [273370.0, -3747765.0], [464685.0, -3778575.0], [465044.0, -3777231.0], [501944.0, -3608781.0], [504044.0, -3599151.0], [504135.0, -3598185.0], [503990.0, -3598125.0], [501860.0, -3597765.0], [489920.0, -3595815.0], [308865.0, -3566325.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-11-28T23:22:43.592038Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.55, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0010777235663641115, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.2, "gqa:mean_y": 0.19, "proj:shape": [7101, 7881], "eo:platform": "landsat-5", "fmask:clear": 15.190008811959654, "fmask:cloud": 63.90112336202039, "fmask:water": 13.502733167128477, "gqa:mean_xy": 0.27, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 63.90112336202039, "eo:sun_azimuth": 77.78825342, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-11-28T23:22:57.468376Z", "eo:sun_elevation": 57.29568291, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-11-28T23:22:29.617805Z", "fmask:cloud_shadow": 7.405056935325102, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-10-25T22:13:36.206030Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LT50890831998332ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19981128_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-11-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-11-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308865.0, -3566325.0], [307366.0, -3572558.0], [303496.0, -3589959.0], [288136.0, -3659589.0], [271606.0, -3734979.0], [269416.0, -3745179.0], [269385.0, -3745409.0], [269385.0, -3747080.0], [273370.0, -3747765.0], [464685.0, -3778575.0], [465044.0, -3777231.0], [501944.0, -3608781.0], [504044.0, -3599151.0], [504135.0, -3598185.0], [503990.0, -3598125.0], [501860.0, -3597765.0], [489920.0, -3595815.0], [308865.0, -3566325.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3779115.0}, "lr": {"x": 505815.0, "y": -3779115.0}, "ul": {"x": 269385.0, "y": -3566085.0}, "ur": {"x": 505815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-11-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-11-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.036043+00	localuser	\N
9c99f0a0-7eb6-4e18-84f0-33bdde356972	4	1	{"id": "9c99f0a0-7eb6-4e18-84f0-33bdde356972", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20953426427297, "begin": -34.13861512372177}, "lon": {"end": 153.00729314558387, "begin": 150.47884726760483}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306225.0, -3565515.0], [300256.0, -3592028.0], [291886.0, -3629738.0], [272056.0, -3719559.0], [266776.0, -3743739.0], [266685.0, -3744442.0], [266685.0, -3746150.0], [270460.0, -3746805.0], [461076.0, -3777606.0], [462374.0, -3771921.0], [500084.0, -3600711.0], [500595.0, -3598220.0], [500685.0, -3597497.0], [500664.0, -3597317.0], [306225.0, -3565515.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-06-18T23:13:16.110063Z", "gqa:abs_x": 0.79, "gqa:abs_y": 1.14, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.2697500916955774, "gqa:abs_xy": 1.39, "gqa:mean_x": -0.64, "gqa:mean_y": -0.8, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 17.785429825122232, "fmask:cloud": 49.071337792206045, "fmask:water": 31.508190875701175, "gqa:mean_xy": 1.02, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 4.78, "gqa:stddev_y": 7.87, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 9.21, "eo:cloud_cover": 49.071337792206045, "eo:sun_azimuth": 39.61520799, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-06-18T23:13:29.993186Z", "eo:sun_elevation": 21.63795822, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-06-18T23:13:02.139054Z", "fmask:cloud_shadow": 1.3652914152749691, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-10-25T23:58:08.137734Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890831997169ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970618_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306225.0, -3565515.0], [300256.0, -3592028.0], [291886.0, -3629738.0], [272056.0, -3719559.0], [266776.0, -3743739.0], [266685.0, -3744442.0], [266685.0, -3746150.0], [270460.0, -3746805.0], [461076.0, -3777606.0], [462374.0, -3771921.0], [500084.0, -3600711.0], [500595.0, -3598220.0], [500685.0, -3597497.0], [500664.0, -3597317.0], [306225.0, -3565515.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777915.0}, "lr": {"x": 502515.0, "y": -3777915.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-06-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.049422+00	localuser	\N
06f56953-c30a-4412-a102-6ea38a4565fb	4	1	{"id": "06f56953-c30a-4412-a102-6ea38a4565fb", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2012288933088, "begin": -34.12986499451404}, "lon": {"end": 152.9625794229105, "begin": 150.43378527436946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302025.0, -3564675.0], [301666.0, -3566078.0], [296896.0, -3587289.0], [273586.0, -3692469.0], [265936.0, -3727239.0], [262665.0, -3742300.0], [262485.0, -3743307.0], [262485.0, -3745100.0], [266050.0, -3745725.0], [451660.0, -3775845.0], [456670.0, -3776655.0], [456823.0, -3776634.0], [457094.0, -3775821.0], [495554.0, -3601431.0], [496484.0, -3597081.0], [496485.0, -3596595.0], [492020.0, -3595815.0], [302025.0, -3564675.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-07-17T22:58:14.790000Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.26, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.015147594040479655, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.13, "gqa:mean_y": 0.04, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 47.743761130757896, "fmask:cloud": 3.73006345305038, "fmask:water": 46.59742300372158, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 3.73006345305038, "eo:sun_azimuth": 45.15869063, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-07-17T22:58:28.660253Z", "eo:sun_elevation": 20.70527688, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-07-17T22:58:00.833564Z", "fmask:cloud_shadow": 1.913604818429664, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-26T00:01:47.374709Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831996199ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960717_20170103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302025.0, -3564675.0], [301666.0, -3566078.0], [296896.0, -3587289.0], [273586.0, -3692469.0], [265936.0, -3727239.0], [262665.0, -3742300.0], [262485.0, -3743307.0], [262485.0, -3745100.0], [266050.0, -3745725.0], [451660.0, -3775845.0], [456670.0, -3776655.0], [456823.0, -3776634.0], [457094.0, -3775821.0], [495554.0, -3601431.0], [496484.0, -3597081.0], [496485.0, -3596595.0], [492020.0, -3595815.0], [302025.0, -3564675.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777015.0}, "lr": {"x": 498315.0, "y": -3777015.0}, "ul": {"x": 262485.0, "y": -3564585.0}, "ur": {"x": 498315.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-07-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.063335+00	localuser	\N
5f10baee-1fd9-4b33-bfac-a9b9ef10670d	4	1	{"id": "5f10baee-1fd9-4b33-bfac-a9b9ef10670d", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21325678797321, "begin": -34.14226527442176}, "lon": {"end": 153.02262526341087, "begin": 150.4948779697173}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307425.0, -3565905.0], [307276.0, -3566348.0], [305536.0, -3574058.0], [301456.0, -3592449.0], [273796.0, -3718179.0], [268336.0, -3743349.0], [268185.0, -3744155.0], [268185.0, -3746775.0], [459670.0, -3777555.0], [462490.0, -3778005.0], [462702.0, -3777988.0], [464234.0, -3771351.0], [501434.0, -3601401.0], [502035.0, -3598460.0], [502125.0, -3597737.0], [502108.0, -3597528.0], [491420.0, -3595755.0], [307425.0, -3565905.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-09-09T23:22:25.414000Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.39, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0023215380575242503, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.13, "gqa:mean_y": -0.05, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 0.48210082353218003, "fmask:cloud": 94.66692080294578, "fmask:water": 4.634159834983501, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 94.66692080294578, "eo:sun_azimuth": 49.55128833, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-09-09T23:22:39.304619Z", "eo:sun_elevation": 38.1478124, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-09-09T23:22:11.425731Z", "fmask:cloud_shadow": 0.21449700048101744, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-26T01:24:57.255269Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831998252ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980909_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-09-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-09-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307425.0, -3565905.0], [307276.0, -3566348.0], [305536.0, -3574058.0], [301456.0, -3592449.0], [273796.0, -3718179.0], [268336.0, -3743349.0], [268185.0, -3744155.0], [268185.0, -3746775.0], [459670.0, -3777555.0], [462490.0, -3778005.0], [462702.0, -3777988.0], [464234.0, -3771351.0], [501434.0, -3601401.0], [502035.0, -3598460.0], [502125.0, -3597737.0], [502108.0, -3597528.0], [491420.0, -3595755.0], [307425.0, -3565905.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3778515.0}, "lr": {"x": 504015.0, "y": -3778515.0}, "ul": {"x": 268185.0, "y": -3565785.0}, "ur": {"x": 504015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-09-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-09-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.076424+00	localuser	\N
49b7d126-f52b-4a9c-bf41-e5cdbe117c79	4	1	{"id": "49b7d126-f52b-4a9c-bf41-e5cdbe117c79", "crs": "epsg:32656", "grids": {"default": {"shape": [7070, 7861], "transform": [30.0, 0.0, 255915.0, 0.0, -30.0, -3563385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.188395405362414, "begin": -34.11660547615276}, "lon": {"end": 152.894565965577, "begin": 150.36324682048675}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[295305.0, -3563385.0], [295246.0, -3563438.0], [294046.0, -3568628.0], [286276.0, -3603339.0], [275806.0, -3650589.0], [255916.0, -3740859.0], [255915.0, -3740924.0], [255915.0, -3743720.0], [259360.0, -3744315.0], [450525.0, -3775215.0], [450794.0, -3774352.0], [452294.0, -3767601.0], [490034.0, -3596241.0], [490095.0, -3595245.0], [476240.0, -3592935.0], [295305.0, -3563385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-04-12T22:52:52.959094Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.58, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.23304714923667813, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.06, "gqa:mean_y": 0.16, "proj:shape": [7070, 7861], "eo:platform": "landsat-5", "fmask:clear": 4.503832044980521, "fmask:cloud": 87.26135258816964, "fmask:water": 7.549234144294727, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 87.26135258816964, "eo:sun_azimuth": 53.9062661, "proj:transform": [30.0, 0.0, 255915.0, 0.0, -30.0, -3563385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-04-12T22:53:06.818106Z", "eo:sun_elevation": 29.70453193, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-04-12T22:52:39.008548Z", "fmask:cloud_shadow": 0.45253407331842105, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2020-06-24T07:55:34.069040Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LT50890831996103ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960412_20181113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-1-0_089083_1996-04-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-1-0_089083_1996-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[295305.0, -3563385.0], [295246.0, -3563438.0], [294046.0, -3568628.0], [286276.0, -3603339.0], [275806.0, -3650589.0], [255916.0, -3740859.0], [255915.0, -3740924.0], [255915.0, -3743720.0], [259360.0, -3744315.0], [450525.0, -3775215.0], [450794.0, -3774352.0], [452294.0, -3767601.0], [490034.0, -3596241.0], [490095.0, -3595245.0], [476240.0, -3592935.0], [295305.0, -3563385.0]]]}, "geo_ref_points": {"ll": {"x": 255915.0, "y": -3775485.0}, "lr": {"x": 491745.0, "y": -3775485.0}, "ul": {"x": 255915.0, "y": -3563385.0}, "ur": {"x": 491745.0, "y": -3563385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-1-0_089083_1996-04-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-1-0_089083_1996-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.089377+00	localuser	\N
c1fe2963-bce6-4ee5-9529-6e71ad909573	4	1	{"id": "c1fe2963-bce6-4ee5-9529-6e71ad909573", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21560346621572, "begin": -34.144697205435385}, "lon": {"end": 153.01997448817386, "begin": 150.4883725827298}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306915.0, -3566175.0], [306856.0, -3566228.0], [305866.0, -3570488.0], [300256.0, -3595599.0], [288106.0, -3650709.0], [268186.0, -3741549.0], [267615.0, -3744432.0], [267585.0, -3744704.0], [267585.0, -3746877.0], [267700.0, -3746925.0], [273190.0, -3747825.0], [462405.0, -3778275.0], [462644.0, -3777382.0], [464564.0, -3768741.0], [501794.0, -3598881.0], [501876.0, -3597924.0], [499700.0, -3597525.0], [491240.0, -3596145.0], [306915.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-03-17T23:20:21.472081Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.87, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.008223096783647231, "gqa:abs_xy": 1.02, "gqa:mean_x": -0.31, "gqa:mean_y": -0.25, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 13.335603400854733, "fmask:cloud": 72.78038577779105, "fmask:water": 6.6468232357925165, "gqa:mean_xy": 0.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 1.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 72.78038577779105, "eo:sun_azimuth": 58.12762991, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-03-17T23:20:35.345818Z", "eo:sun_elevation": 40.52124134, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-03-17T23:20:07.484044Z", "fmask:cloud_shadow": 7.2289644887780415, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.01, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-10-26T00:21:45.457447Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LT50890831998076ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980317_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306915.0, -3566175.0], [306856.0, -3566228.0], [305866.0, -3570488.0], [300256.0, -3595599.0], [288106.0, -3650709.0], [268186.0, -3741549.0], [267615.0, -3744432.0], [267585.0, -3744704.0], [267585.0, -3746877.0], [267700.0, -3746925.0], [273190.0, -3747825.0], [462405.0, -3778275.0], [462644.0, -3777382.0], [464564.0, -3768741.0], [501794.0, -3598881.0], [501876.0, -3597924.0], [499700.0, -3597525.0], [491240.0, -3596145.0], [306915.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3778815.0}, "lr": {"x": 503715.0, "y": -3778815.0}, "ul": {"x": 267585.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-03-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.103833+00	localuser	\N
59f228df-81a6-46f2-99c0-e84cbddb02b3	4	1	{"id": "59f228df-81a6-46f2-99c0-e84cbddb02b3", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.212769702197285, "begin": -34.14182896073618}, "lon": {"end": 152.99738065060086, "begin": 150.46256614743928}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304605.0, -3565905.0], [304426.0, -3566348.0], [299266.0, -3589509.0], [282376.0, -3665799.0], [265185.0, -3743905.0], [265185.0, -3746474.0], [270160.0, -3747315.0], [458740.0, -3777765.0], [460206.0, -3777966.0], [461714.0, -3771351.0], [498824.0, -3602631.0], [499754.0, -3598281.0], [499734.0, -3597797.0], [496610.0, -3597255.0], [304605.0, -3565905.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-08-05T23:14:54.871081Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.35209148706955296, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.09, "gqa:mean_y": 0.06, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 28.646905951960104, "fmask:cloud": 29.55189728609272, "fmask:water": 37.295032212368895, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 29.55189728609272, "eo:sun_azimuth": 44.62081821, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-08-05T23:15:08.740169Z", "eo:sun_elevation": 26.5511801, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-08-05T23:14:40.898912Z", "fmask:cloud_shadow": 4.154073062508727, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-25T23:30:22.306069Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831997217ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970805_20161230_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-08-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-08-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304605.0, -3565905.0], [304426.0, -3566348.0], [299266.0, -3589509.0], [282376.0, -3665799.0], [265185.0, -3743905.0], [265185.0, -3746474.0], [270160.0, -3747315.0], [458740.0, -3777765.0], [460206.0, -3777966.0], [461714.0, -3771351.0], [498824.0, -3602631.0], [499754.0, -3598281.0], [499734.0, -3597797.0], [496610.0, -3597255.0], [304605.0, -3565905.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778515.0}, "lr": {"x": 501615.0, "y": -3778515.0}, "ul": {"x": 265185.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.117568+00	localuser	\N
29f32ce6-c75d-45a3-b1c2-28e0ff7ca179	4	1	{"id": "29f32ce6-c75d-45a3-b1c2-28e0ff7ca179", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7851], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21075697393631, "begin": -34.13967023959183}, "lon": {"end": 152.99940377561094, "begin": 150.47232154696476}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305475.0, -3565665.0], [304036.0, -3571898.0], [290746.0, -3631779.0], [272146.0, -3715869.0], [266866.0, -3740019.0], [266115.0, -3743772.0], [266085.0, -3744089.0], [266085.0, -3746330.0], [271360.0, -3747225.0], [460356.0, -3777726.0], [460814.0, -3775911.0], [499694.0, -3599391.0], [499875.0, -3598398.0], [499944.0, -3597437.0], [481040.0, -3594315.0], [305475.0, -3565665.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-07-04T23:13:49.832063Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 2.7650138296426685, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.11, "gqa:mean_y": 0.09, "proj:shape": [7091, 7851], "eo:platform": "landsat-5", "fmask:clear": 19.87277727559588, "fmask:cloud": 48.79276143123856, "fmask:water": 20.753989542408757, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 48.79276143123856, "eo:sun_azimuth": 40.55096018, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-07-04T23:14:03.713860Z", "eo:sun_elevation": 21.77494354, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-07-04T23:13:35.857842Z", "fmask:cloud_shadow": 7.81545792111413, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-25T22:37:12.090804Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890831997185ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970704_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305475.0, -3565665.0], [304036.0, -3571898.0], [290746.0, -3631779.0], [272146.0, -3715869.0], [266866.0, -3740019.0], [266115.0, -3743772.0], [266085.0, -3744089.0], [266085.0, -3746330.0], [271360.0, -3747225.0], [460356.0, -3777726.0], [460814.0, -3775911.0], [499694.0, -3599391.0], [499875.0, -3598398.0], [499944.0, -3597437.0], [481040.0, -3594315.0], [305475.0, -3565665.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3778215.0}, "lr": {"x": 501615.0, "y": -3778215.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 501615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-07-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.132216+00	localuser	\N
6af4a817-0802-46c1-b9d1-b4a370bda0f4	4	1	{"id": "6af4a817-0802-46c1-b9d1-b4a370bda0f4", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7861], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.212555992445616, "begin": -34.141334029239914}, "lon": {"end": 153.01026373068862, "begin": 150.48199109843594}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306495.0, -3565845.0], [305806.0, -3568718.0], [299026.0, -3599139.0], [273256.0, -3716079.0], [267256.0, -3743679.0], [267015.0, -3744912.0], [266985.0, -3745214.0], [266985.0, -3746510.0], [271300.0, -3747255.0], [460180.0, -3777735.0], [461436.0, -3777906.0], [462134.0, -3775131.0], [498164.0, -3611121.0], [500924.0, -3598431.0], [500964.0, -3597587.0], [469370.0, -3592395.0], [306495.0, -3565845.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-10-08T23:16:47.579094Z", "gqa:abs_x": 1.63, "gqa:abs_y": 3.05, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.000005256075333225321, "gqa:abs_xy": 3.46, "gqa:mean_x": -1.41, "gqa:mean_y": -2.75, "proj:shape": [7081, 7861], "eo:platform": "landsat-5", "fmask:clear": 42.375801239408844, "fmask:cloud": 14.9650687803448, "fmask:water": 41.26635411414698, "gqa:mean_xy": 3.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 21.3, "gqa:stddev_y": 44.14, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 49.01, "eo:cloud_cover": 14.9650687803448, "eo:sun_azimuth": 58.97457972, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-10-08T23:17:01.469017Z", "eo:sun_elevation": 47.1413164, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-10-08T23:16:33.606300Z", "fmask:cloud_shadow": 1.3927706100240453, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-25T23:03:20.576865Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890831997281ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19971008_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306495.0, -3565845.0], [305806.0, -3568718.0], [299026.0, -3599139.0], [273256.0, -3716079.0], [267256.0, -3743679.0], [267015.0, -3744912.0], [266985.0, -3745214.0], [266985.0, -3746510.0], [271300.0, -3747255.0], [460180.0, -3777735.0], [461436.0, -3777906.0], [462134.0, -3775131.0], [498164.0, -3611121.0], [500924.0, -3598431.0], [500964.0, -3597587.0], [469370.0, -3592395.0], [306495.0, -3565845.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778215.0}, "lr": {"x": 502815.0, "y": -3778215.0}, "ul": {"x": 266985.0, "y": -3565785.0}, "ur": {"x": 502815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-10-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.144991+00	localuser	\N
313168ae-d359-4ab0-bbaa-13831e4cd910	4	1	{"id": "313168ae-d359-4ab0-bbaa-13831e4cd910", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7851], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21876414498439, "begin": -34.147746856894415}, "lon": {"end": 153.04274983591273, "begin": 150.5173934572996}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309585.0, -3566475.0], [308026.0, -3573218.0], [305116.0, -3586238.0], [292066.0, -3645279.0], [280576.0, -3697509.0], [271486.0, -3739119.0], [270285.0, -3744850.0], [270285.0, -3744884.0], [270285.0, -3747387.0], [270400.0, -3747435.0], [276100.0, -3748365.0], [464505.0, -3778605.0], [464744.0, -3777711.0], [467084.0, -3767121.0], [500744.0, -3613521.0], [503924.0, -3598851.0], [504015.0, -3598065.0], [503870.0, -3598005.0], [501200.0, -3597555.0], [474800.0, -3593265.0], [311270.0, -3566715.0], [309585.0, -3566475.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-10-11T23:22:32.450063Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.26, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.08, "gqa:mean_y": 0.05, "proj:shape": [7091, 7851], "eo:platform": "landsat-5", "fmask:clear": 43.5750124651137, "fmask:cloud": 0.4720830294737574, "fmask:water": 55.67076806632711, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.4720830294737574, "eo:sun_azimuth": 58.39037611, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-10-11T23:22:46.340021Z", "eo:sun_elevation": 49.04547405, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-10-11T23:22:18.452729Z", "fmask:cloud_shadow": 0.2821364390854288, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-26T01:14:59.053779Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890831998284ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19981011_20161221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309585.0, -3566475.0], [308026.0, -3573218.0], [305116.0, -3586238.0], [292066.0, -3645279.0], [280576.0, -3697509.0], [271486.0, -3739119.0], [270285.0, -3744850.0], [270285.0, -3744884.0], [270285.0, -3747387.0], [270400.0, -3747435.0], [276100.0, -3748365.0], [464505.0, -3778605.0], [464744.0, -3777711.0], [467084.0, -3767121.0], [500744.0, -3613521.0], [503924.0, -3598851.0], [504015.0, -3598065.0], [503870.0, -3598005.0], [501200.0, -3597555.0], [474800.0, -3593265.0], [311270.0, -3566715.0], [309585.0, -3566475.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3779115.0}, "lr": {"x": 505815.0, "y": -3779115.0}, "ul": {"x": 270285.0, "y": -3566385.0}, "ur": {"x": 505815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.15821+00	localuser	\N
218a1a4d-988d-4d2f-be1a-914ac5289be0	4	1	{"id": "218a1a4d-988d-4d2f-be1a-914ac5289be0", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7881], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.217450306914586, "begin": -34.14658892204877}, "lon": {"end": 153.01910259952058, "begin": 150.48506386617098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306645.0, -3566385.0], [306496.0, -3566828.0], [304306.0, -3576458.0], [300676.0, -3592899.0], [270706.0, -3729249.0], [267346.0, -3744729.0], [267285.0, -3745154.0], [267285.0, -3747140.0], [272590.0, -3748035.0], [462345.0, -3778485.0], [462704.0, -3777141.0], [463874.0, -3771831.0], [501074.0, -3601941.0], [501794.0, -3598551.0], [501778.0, -3598068.0], [499040.0, -3597585.0], [470960.0, -3593025.0], [308690.0, -3566685.0], [306645.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-08-24T23:22:18.668088Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.33, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.054923055611492314, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.04, "gqa:mean_y": 0.13, "proj:shape": [7081, 7881], "eo:platform": "landsat-5", "fmask:clear": 36.39678673676553, "fmask:cloud": 24.84423497766443, "fmask:water": 32.17582657575148, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 24.84423497766443, "eo:sun_azimuth": 46.30539027, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-08-24T23:22:32.555059Z", "eo:sun_elevation": 32.81577713, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-08-24T23:22:04.684949Z", "fmask:cloud_shadow": 6.528228654207072, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:52:51.397967Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831998236ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980824_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306645.0, -3566385.0], [306496.0, -3566828.0], [304306.0, -3576458.0], [300676.0, -3592899.0], [270706.0, -3729249.0], [267346.0, -3744729.0], [267285.0, -3745154.0], [267285.0, -3747140.0], [272590.0, -3748035.0], [462345.0, -3778485.0], [462704.0, -3777141.0], [463874.0, -3771831.0], [501074.0, -3601941.0], [501794.0, -3598551.0], [501778.0, -3598068.0], [499040.0, -3597585.0], [470960.0, -3593025.0], [308690.0, -3566685.0], [306645.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3778815.0}, "lr": {"x": 503715.0, "y": -3778815.0}, "ul": {"x": 267285.0, "y": -3566385.0}, "ur": {"x": 503715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-08-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.172209+00	localuser	\N
a7ebae26-baa5-4f64-b6cd-e04cc6d30fbe	4	1	{"id": "a7ebae26-baa5-4f64-b6cd-e04cc6d30fbe", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20019308081567, "begin": -34.1289225465999}, "lon": {"end": 152.99940383633992, "begin": 150.4694490774209}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305385.0, -3564495.0], [305326.0, -3564548.0], [304996.0, -3565898.0], [303226.0, -3573608.0], [299986.0, -3588069.0], [270376.0, -3721809.0], [266266.0, -3740589.0], [265785.0, -3742964.0], [265785.0, -3744950.0], [269170.0, -3745545.0], [283210.0, -3747825.0], [459430.0, -3776415.0], [460180.0, -3776535.0], [460332.0, -3776518.0], [467144.0, -3745821.0], [497084.0, -3609921.0], [499844.0, -3597351.0], [499935.0, -3596897.0], [499944.0, -3596417.0], [497750.0, -3596025.0], [305385.0, -3564495.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-11-22T23:04:51.778038Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0036122321854514744, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.17, "gqa:mean_y": 0.0, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 7.787920012034465, "fmask:cloud": 66.68868883911217, "fmask:water": 23.59249004835291, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 66.68868883911217, "eo:sun_azimuth": 79.38270449, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-11-22T23:05:05.648013Z", "eo:sun_elevation": 53.44446541, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-11-22T23:04:37.815911Z", "fmask:cloud_shadow": 1.927288868314998, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T23:54:08.615616Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890831996327ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19961122_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305385.0, -3564495.0], [305326.0, -3564548.0], [304996.0, -3565898.0], [303226.0, -3573608.0], [299986.0, -3588069.0], [270376.0, -3721809.0], [266266.0, -3740589.0], [265785.0, -3742964.0], [265785.0, -3744950.0], [269170.0, -3745545.0], [283210.0, -3747825.0], [459430.0, -3776415.0], [460180.0, -3776535.0], [460332.0, -3776518.0], [467144.0, -3745821.0], [497084.0, -3609921.0], [499844.0, -3597351.0], [499935.0, -3596897.0], [499944.0, -3596417.0], [497750.0, -3596025.0], [305385.0, -3564495.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3564285.0}, "ur": {"x": 501615.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-11-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.186041+00	localuser	\N
4754505a-bf2d-4f0b-a65f-16c3f62cbb6e	4	1	{"id": "4754505a-bf2d-4f0b-a65f-16c3f62cbb6e", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7891], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211427800938786, "begin": -34.14001983086482}, "lon": {"end": 153.00017035453882, "begin": 150.46263807001674}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304665.0, -3565755.0], [304066.0, -3568148.0], [297406.0, -3598029.0], [269686.0, -3723489.0], [265185.0, -3744144.0], [265185.0, -3746204.0], [271270.0, -3747225.0], [458980.0, -3777555.0], [460300.0, -3777765.0], [460453.0, -3777744.0], [462584.0, -3768231.0], [497174.0, -3611211.0], [499904.0, -3598671.0], [500016.0, -3597714.0], [496220.0, -3597045.0], [474770.0, -3593535.0], [304665.0, -3565755.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-05-01T23:11:37.659063Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.46, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0000628752522771255, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.07, "gqa:mean_y": 0.14, "proj:shape": [7091, 7891], "eo:platform": "landsat-5", "fmask:clear": 27.96077925596623, "fmask:cloud": 20.496965470037964, "fmask:water": 49.85750764962587, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.78, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 20.496965470037964, "eo:sun_azimuth": 44.41037546, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-05-01T23:11:51.538129Z", "eo:sun_elevation": 28.51456931, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-05-01T23:11:23.710703Z", "fmask:cloud_shadow": 1.6846847491176573, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-25T23:33:43.056320Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831997121ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970501_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304665.0, -3565755.0], [304066.0, -3568148.0], [297406.0, -3598029.0], [269686.0, -3723489.0], [265185.0, -3744144.0], [265185.0, -3746204.0], [271270.0, -3747225.0], [458980.0, -3777555.0], [460300.0, -3777765.0], [460453.0, -3777744.0], [462584.0, -3768231.0], [497174.0, -3611211.0], [499904.0, -3598671.0], [500016.0, -3597714.0], [496220.0, -3597045.0], [474770.0, -3593535.0], [304665.0, -3565755.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778215.0}, "lr": {"x": 501915.0, "y": -3778215.0}, "ul": {"x": 265185.0, "y": -3565485.0}, "ur": {"x": 501915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-05-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.20066+00	localuser	\N
6ca3eb1a-2182-4ac6-8a40-282e2a1b9602	4	1	{"id": "6ca3eb1a-2182-4ac6-8a40-282e2a1b9602", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.219095829601585, "begin": -34.14773351637738}, "lon": {"end": 153.03841722445188, "begin": 150.50448440973602}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308355.0, -3566535.0], [308206.0, -3566978.0], [307726.0, -3568898.0], [301066.0, -3598839.0], [274036.0, -3721539.0], [269086.0, -3744459.0], [269085.0, -3744511.0], [269085.0, -3747200.0], [275320.0, -3748245.0], [464115.0, -3778605.0], [464474.0, -3777262.0], [465434.0, -3772941.0], [502694.0, -3603141.0], [503594.0, -3598791.0], [503608.0, -3598308.0], [497180.0, -3597225.0], [308355.0, -3566535.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-04-02T23:20:33.038088Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.07, "gqa:mean_y": 0.05, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 44.18451856784372, "fmask:cloud": 0.03482461371131665, "fmask:water": 55.7577144058639, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.03482461371131665, "eo:sun_azimuth": 51.45766952, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-04-02T23:20:46.920509Z", "eo:sun_elevation": 36.80910622, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-04-02T23:20:19.059409Z", "fmask:cloud_shadow": 0.022942412581070368, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-26T00:18:36.967233Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831998092ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980402_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-04-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-04-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308355.0, -3566535.0], [308206.0, -3566978.0], [307726.0, -3568898.0], [301066.0, -3598839.0], [274036.0, -3721539.0], [269086.0, -3744459.0], [269085.0, -3744511.0], [269085.0, -3747200.0], [275320.0, -3748245.0], [464115.0, -3778605.0], [464474.0, -3777262.0], [465434.0, -3772941.0], [502694.0, -3603141.0], [503594.0, -3598791.0], [503608.0, -3598308.0], [497180.0, -3597225.0], [308355.0, -3566535.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3779115.0}, "lr": {"x": 505515.0, "y": -3779115.0}, "ul": {"x": 269085.0, "y": -3566385.0}, "ur": {"x": 505515.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-04-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-04-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.213689+00	localuser	\N
6ae54fa5-6dec-4e34-8560-fb056028ed96	4	1	{"id": "6ae54fa5-6dec-4e34-8560-fb056028ed96", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7881], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2157448443047, "begin": -34.144353437757985}, "lon": {"end": 152.9999467620208, "begin": 150.46249261766096}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304605.0, -3566235.0], [302926.0, -3573428.0], [297976.0, -3595629.0], [275806.0, -3696039.0], [265846.0, -3741429.0], [265185.0, -3744703.0], [265185.0, -3746750.0], [269140.0, -3747435.0], [460425.0, -3778245.0], [460694.0, -3777411.0], [497804.0, -3608751.0], [499904.0, -3599091.0], [499995.0, -3598125.0], [489050.0, -3596295.0], [304605.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1997-08-21T23:15:25.337069Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.23, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0014718395453953814, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.05, "gqa:mean_y": 0.1, "proj:shape": [7081, 7881], "eo:platform": "landsat-5", "fmask:clear": 46.0745306023464, "fmask:cloud": 5.50470085123133, "fmask:water": 46.34479386520516, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 5.50470085123133, "eo:sun_azimuth": 47.34701414, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1997-08-21T23:15:39.225824Z", "eo:sun_elevation": 30.91346727, "landsat:wrs_path": 89, "dtr:start_datetime": "1997-08-21T23:15:11.382468Z", "fmask:cloud_shadow": 2.074502841671706, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-26T00:26:23.404414Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890831997233ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19970821_20161230_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1997-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1997-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304605.0, -3566235.0], [302926.0, -3573428.0], [297976.0, -3595629.0], [275806.0, -3696039.0], [265846.0, -3741429.0], [265185.0, -3744703.0], [265185.0, -3746750.0], [269140.0, -3747435.0], [460425.0, -3778245.0], [460694.0, -3777411.0], [497804.0, -3608751.0], [499904.0, -3599091.0], [499995.0, -3598125.0], [489050.0, -3596295.0], [304605.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778515.0}, "lr": {"x": 501615.0, "y": -3778515.0}, "ul": {"x": 265185.0, "y": -3566085.0}, "ur": {"x": 501615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1997-08-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1997-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.227416+00	localuser	\N
c4cce3c8-ddea-46d2-af07-28c7a7ae19ff	4	1	{"id": "c4cce3c8-ddea-46d2-af07-28c7a7ae19ff", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.219120995389055, "begin": -34.1482377264092}, "lon": {"end": 153.0516967029335, "begin": 150.5206504438849}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310095.0, -3566505.0], [309946.0, -3566918.0], [304336.0, -3592089.0], [275596.0, -3722649.0], [270586.0, -3745899.0], [270585.0, -3745929.0], [270585.0, -3747320.0], [277150.0, -3748425.0], [465426.0, -3778656.0], [465554.0, -3778282.0], [466304.0, -3774921.0], [503924.0, -3603021.0], [504795.0, -3599000.0], [504855.0, -3598635.0], [504834.0, -3598157.0], [318800.0, -3567885.0], [310095.0, -3566505.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-10-27T23:22:35.347019Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.31, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.018948752473602712, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.04, "gqa:mean_y": 0.07, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 42.556755931625496, "fmask:cloud": 29.533173741156006, "fmask:water": 24.643624752928144, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 29.533173741156006, "eo:sun_azimuth": 64.48953355, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-10-27T23:22:49.236454Z", "eo:sun_elevation": 53.39160957, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-10-27T23:22:21.357723Z", "fmask:cloud_shadow": 3.2474968218167555, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-25T22:39:23.162865Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831998300ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19981027_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310095.0, -3566505.0], [309946.0, -3566918.0], [304336.0, -3592089.0], [275596.0, -3722649.0], [270586.0, -3745899.0], [270585.0, -3745929.0], [270585.0, -3747320.0], [277150.0, -3748425.0], [465426.0, -3778656.0], [465554.0, -3778282.0], [466304.0, -3774921.0], [503924.0, -3603021.0], [504795.0, -3599000.0], [504855.0, -3598635.0], [504834.0, -3598157.0], [318800.0, -3567885.0], [310095.0, -3566505.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3779115.0}, "lr": {"x": 506715.0, "y": -3779115.0}, "ul": {"x": 270585.0, "y": -3566385.0}, "ur": {"x": 506715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-10-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.240248+00	localuser	\N
9c0774fd-45a5-4071-9939-3c7cf1675043	4	1	{"id": "9c0774fd-45a5-4071-9939-3c7cf1675043", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.216602714575124, "begin": -34.14574550082385}, "lon": {"end": 153.01030675222717, "begin": 150.48184964631517}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306435.0, -3566295.0], [306376.0, -3566346.0], [306256.0, -3566738.0], [301306.0, -3588969.0], [288916.0, -3645039.0], [271486.0, -3724299.0], [267136.0, -3744459.0], [266985.0, -3745290.0], [266985.0, -3747045.0], [279250.0, -3749055.0], [461475.0, -3778395.0], [461924.0, -3776601.0], [500264.0, -3601881.0], [500894.0, -3598791.0], [500968.0, -3598008.0], [490130.0, -3596205.0], [306435.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1998-01-28T23:19:29.922019Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.48, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.04, "gqa:mean_y": 0.06, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 38.32655575854151, "fmask:cloud": 11.309242233160882, "fmask:water": 45.077543963536385, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 11.309242233160882, "eo:sun_azimuth": 78.39614818, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1998-01-28T23:19:43.814978Z", "eo:sun_elevation": 49.85041396, "landsat:wrs_path": 89, "dtr:start_datetime": "1998-01-28T23:19:15.951042Z", "fmask:cloud_shadow": 5.286658044761226, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-25T23:28:24.305211Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890831998028ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19980128_20161228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1998-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1998-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306435.0, -3566295.0], [306376.0, -3566346.0], [306256.0, -3566738.0], [301306.0, -3588969.0], [288916.0, -3645039.0], [271486.0, -3724299.0], [267136.0, -3744459.0], [266985.0, -3745290.0], [266985.0, -3747045.0], [279250.0, -3749055.0], [461475.0, -3778395.0], [461924.0, -3776601.0], [500264.0, -3601881.0], [500894.0, -3598791.0], [500968.0, -3598008.0], [490130.0, -3596205.0], [306435.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778815.0}, "lr": {"x": 502815.0, "y": -3778815.0}, "ul": {"x": 266985.0, "y": -3566085.0}, "ur": {"x": 502815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1998-01-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1998-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.253122+00	localuser	\N
ba4060bf-015f-4182-b4a6-a1ef59542325	4	1	{"id": "ba4060bf-015f-4182-b4a6-a1ef59542325", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7871], "transform": [30.0, 0.0, 255585.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19508011243656, "begin": -34.12309275709643}, "lon": {"end": 152.89423807935856, "begin": 150.35949417653848}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[294885.0, -3564135.0], [294826.0, -3564188.0], [294496.0, -3565508.0], [291436.0, -3579009.0], [273286.0, -3660969.0], [255766.0, -3740589.0], [255585.0, -3741469.0], [255585.0, -3744410.0], [259750.0, -3745125.0], [449260.0, -3775755.0], [450400.0, -3775935.0], [450553.0, -3775914.0], [452714.0, -3766432.0], [457394.0, -3745251.0], [487694.0, -3607611.0], [489974.0, -3596961.0], [490065.0, -3596055.0], [487400.0, -3595575.0], [457880.0, -3590745.0], [295640.0, -3564225.0], [294885.0, -3564135.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1996-04-28T22:53:51.117031Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.36, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0029049561333254676, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.05, "gqa:mean_y": -0.08, "proj:shape": [7081, 7871], "eo:platform": "landsat-5", "fmask:clear": 12.374478078838882, "fmask:cloud": 83.23382130998144, "fmask:water": 1.162557146548975, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 83.23382130998144, "eo:sun_azimuth": 48.93589379, "proj:transform": [30.0, 0.0, 255585.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1996-04-28T22:54:04.969886Z", "eo:sun_elevation": 26.35659171, "landsat:wrs_path": 89, "dtr:start_datetime": "1996-04-28T22:53:37.167704Z", "fmask:cloud_shadow": 3.226238508497377, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.02, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-25T22:40:00.307453Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831996119ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19960428_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1996-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1996-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[294885.0, -3564135.0], [294826.0, -3564188.0], [294496.0, -3565508.0], [291436.0, -3579009.0], [273286.0, -3660969.0], [255766.0, -3740589.0], [255585.0, -3741469.0], [255585.0, -3744410.0], [259750.0, -3745125.0], [449260.0, -3775755.0], [450400.0, -3775935.0], [450553.0, -3775914.0], [452714.0, -3766432.0], [457394.0, -3745251.0], [487694.0, -3607611.0], [489974.0, -3596961.0], [490065.0, -3596055.0], [487400.0, -3595575.0], [457880.0, -3590745.0], [295640.0, -3564225.0], [294885.0, -3564135.0]]]}, "geo_ref_points": {"ll": {"x": 255585.0, "y": -3776415.0}, "lr": {"x": 491715.0, "y": -3776415.0}, "ul": {"x": 255585.0, "y": -3563985.0}, "ur": {"x": 491715.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1996-04-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1996-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.267987+00	localuser	\N
28d39421-a484-4923-b2e5-92b80d033cb8	4	1	{"id": "28d39421-a484-4923-b2e5-92b80d033cb8", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21514847381738, "begin": -34.12893965218929}, "lon": {"end": 153.0108121418904, "begin": 150.4404580455595}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299685.0, -3566265.0], [293536.0, -3593859.0], [271126.0, -3695589.0], [266116.0, -3718419.0], [263085.0, -3732592.0], [263085.0, -3744371.0], [263650.0, -3744495.0], [274570.0, -3746265.0], [462846.0, -3776526.0], [500984.0, -3602781.0], [501015.0, -3602596.0], [501015.0, -3599413.0], [499100.0, -3598635.0], [495860.0, -3598095.0], [299685.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-07-21T23:20:15.075050Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.26, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.01639767171778037, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.01, "gqa:mean_y": 0.09, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 25.224542562668063, "fmask:cloud": 34.256485684687014, "fmask:water": 39.575879472017846, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 34.256485684687014, "eo:sun_azimuth": 41.19158916, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-07-21T23:20:28.734362Z", "eo:sun_elevation": 24.31689703, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-07-21T23:20:01.304697Z", "fmask:cloud_shadow": 0.9266946089092907, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-25T23:31:57.250343Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832003202ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20030721_20161205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299685.0, -3566265.0], [293536.0, -3593859.0], [271126.0, -3695589.0], [266116.0, -3718419.0], [263085.0, -3732592.0], [263085.0, -3744371.0], [263650.0, -3744495.0], [274570.0, -3746265.0], [462846.0, -3776526.0], [500984.0, -3602781.0], [501015.0, -3602596.0], [501015.0, -3599413.0], [499100.0, -3598635.0], [495860.0, -3598095.0], [299685.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777015.0}, "lr": {"x": 501015.0, "y": -3777015.0}, "ul": {"x": 263085.0, "y": -3566085.0}, "ur": {"x": 501015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.281807+00	localuser	\N
a927b41d-4d1d-40f2-a5e5-53d836eccd58	4	1	{"id": "a927b41d-4d1d-40f2-a5e5-53d836eccd58", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22037882134431, "begin": -34.13427194665192}, "lon": {"end": 153.04277489585138, "begin": 150.46302124516757}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301725.0, -3566805.0], [301456.0, -3567849.0], [295366.0, -3595299.0], [273766.0, -3693339.0], [265336.0, -3732069.0], [265185.0, -3732875.0], [265185.0, -3744765.0], [272440.0, -3745965.0], [466095.0, -3777105.0], [466334.0, -3776211.0], [503954.0, -3604491.0], [504015.0, -3603925.0], [504015.0, -3600163.0], [502190.0, -3599415.0], [499340.0, -3598935.0], [301725.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-01-31T23:30:02.602056Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.00033902439699787945, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.08, "gqa:mean_y": -0.09, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 34.39201422080535, "fmask:cloud": 19.201229017786538, "fmask:water": 42.97362749919533, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 19.201229017786538, "eo:sun_azimuth": 75.2241941, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-01-31T23:30:16.242401Z", "eo:sun_elevation": 51.41303703, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-01-31T23:29:48.840944Z", "fmask:cloud_shadow": 3.43279023781578, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-25T23:28:16.197859Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832005031ASA01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050131_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301725.0, -3566805.0], [301456.0, -3567849.0], [295366.0, -3595299.0], [273766.0, -3693339.0], [265336.0, -3732069.0], [265185.0, -3732875.0], [265185.0, -3744765.0], [272440.0, -3745965.0], [466095.0, -3777105.0], [466334.0, -3776211.0], [503954.0, -3604491.0], [504015.0, -3603925.0], [504015.0, -3600163.0], [502190.0, -3599415.0], [499340.0, -3598935.0], [301725.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777615.0}, "lr": {"x": 504015.0, "y": -3777615.0}, "ul": {"x": 265185.0, "y": -3566685.0}, "ur": {"x": 504015.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.295739+00	localuser	\N
c655d156-3bf0-47f4-b40c-6d75daf87733	4	1	{"id": "c655d156-3bf0-47f4-b40c-6d75daf87733", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21374975369446, "begin": -34.127745813690936}, "lon": {"end": 153.03318452259722, "begin": 150.45349825367842}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300945.0, -3566085.0], [300886.0, -3566198.0], [294556.0, -3594668.0], [283486.0, -3644919.0], [272596.0, -3694419.0], [264556.0, -3731379.0], [264345.0, -3732431.0], [264285.0, -3733015.0], [264285.0, -3744045.0], [457630.0, -3775185.0], [465100.0, -3776385.0], [465222.0, -3776368.0], [466904.0, -3768861.0], [503084.0, -3603741.0], [503115.0, -3603329.0], [503115.0, -3599443.0], [501320.0, -3598695.0], [498080.0, -3598155.0], [300945.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-01-15T23:29:50.544025Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.47, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.0010977389761569801, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.11, "gqa:mean_y": 0.0, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 29.781055184503387, "fmask:cloud": 45.00921906564446, "fmask:water": 21.969182169187622, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 45.00921906564446, "eo:sun_azimuth": 79.98239348, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-01-15T23:30:04.187443Z", "eo:sun_elevation": 54.07495182, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-01-15T23:29:36.787123Z", "fmask:cloud_shadow": 3.239445841688383, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-25T23:31:56.630937Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890832005015ASA01", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050115_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300945.0, -3566085.0], [300886.0, -3566198.0], [294556.0, -3594668.0], [283486.0, -3644919.0], [272596.0, -3694419.0], [264556.0, -3731379.0], [264345.0, -3732431.0], [264285.0, -3733015.0], [264285.0, -3744045.0], [457630.0, -3775185.0], [465100.0, -3776385.0], [465222.0, -3776368.0], [466904.0, -3768861.0], [503084.0, -3603741.0], [503115.0, -3603329.0], [503115.0, -3599443.0], [501320.0, -3598695.0], [498080.0, -3598155.0], [300945.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776715.0}, "lr": {"x": 503115.0, "y": -3776715.0}, "ul": {"x": 264285.0, "y": -3566085.0}, "ur": {"x": 503115.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-01-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.308922+00	localuser	\N
352621d4-e891-4695-9a15-c86a6ebac85b	4	1	{"id": "352621d4-e891-4695-9a15-c86a6ebac85b", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.218109018821615, "begin": -34.132391937811796}, "lon": {"end": 153.0235964448406, "begin": 150.45332860547038}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301125.0, -3566565.0], [300856.0, -3567578.0], [294106.0, -3597938.0], [282766.0, -3649269.0], [267466.0, -3718689.0], [264376.0, -3732999.0], [264285.0, -3733702.0], [264285.0, -3744680.0], [268090.0, -3745335.0], [281110.0, -3747435.0], [463780.0, -3776895.0], [464083.0, -3776904.0], [502034.0, -3604101.0], [502215.0, -3603221.0], [502215.0, -3599803.0], [500361.0, -3599056.0], [497900.0, -3598635.0], [301125.0, -3566565.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-05-04T23:23:57.325031Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.02440749473671946, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.03, "gqa:mean_y": 0.09, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 43.114069681485965, "fmask:cloud": 9.572268342316818, "fmask:water": 44.49919825865984, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 9.572268342316818, "eo:sun_azimuth": 40.9518933, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-05-04T23:24:10.994567Z", "eo:sun_elevation": 29.52257893, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-05-04T23:23:43.559974Z", "fmask:cloud_shadow": 2.7900562228006622, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-26T00:18:17.152754Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832004125ASA01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040504_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301125.0, -3566565.0], [300856.0, -3567578.0], [294106.0, -3597938.0], [282766.0, -3649269.0], [267466.0, -3718689.0], [264376.0, -3732999.0], [264285.0, -3733702.0], [264285.0, -3744680.0], [268090.0, -3745335.0], [281110.0, -3747435.0], [463780.0, -3776895.0], [464083.0, -3776904.0], [502034.0, -3604101.0], [502215.0, -3603221.0], [502215.0, -3599803.0], [500361.0, -3599056.0], [497900.0, -3598635.0], [301125.0, -3566565.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 264285.0, "y": -3566385.0}, "ur": {"x": 502215.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.322024+00	localuser	\N
83d9e9b9-30c8-470d-9478-5b4d4fb48315	4	1	{"id": "83d9e9b9-30c8-470d-9478-5b4d4fb48315", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7931], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21486731159778, "begin": -34.12794211587156}, "lon": {"end": 153.01081217434663, "begin": 150.4404663695865}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299625.0, -3566235.0], [293476.0, -3593799.0], [271066.0, -3695619.0], [266086.0, -3718389.0], [263236.0, -3731649.0], [263085.0, -3732455.0], [263085.0, -3744340.0], [266770.0, -3744975.0], [276670.0, -3746565.0], [459940.0, -3775965.0], [462945.0, -3776415.0], [463184.0, -3775491.0], [500984.0, -3602811.0], [501015.0, -3602626.0], [501015.0, -3599383.0], [499100.0, -3598605.0], [496610.0, -3598185.0], [299625.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-09-23T23:21:20.550025Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.25, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0007120528642599332, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.02, "gqa:mean_y": -0.03, "proj:shape": [7021, 7931], "eo:platform": "landsat-5", "fmask:clear": 21.110093533860933, "fmask:cloud": 69.07386012615446, "fmask:water": 9.18278186528173, "gqa:mean_xy": 0.03, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 69.07386012615446, "eo:sun_azimuth": 53.23120932, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-09-23T23:21:34.224156Z", "eo:sun_elevation": 42.75937583, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-09-23T23:21:06.799274Z", "fmask:cloud_shadow": 0.6325524218386198, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-26T00:19:17.629785Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832003266ASA02", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20030923_20161204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299625.0, -3566235.0], [293476.0, -3593799.0], [271066.0, -3695619.0], [266086.0, -3718389.0], [263236.0, -3731649.0], [263085.0, -3732455.0], [263085.0, -3744340.0], [266770.0, -3744975.0], [276670.0, -3746565.0], [459940.0, -3775965.0], [462945.0, -3776415.0], [463184.0, -3775491.0], [500984.0, -3602811.0], [501015.0, -3602626.0], [501015.0, -3599383.0], [499100.0, -3598605.0], [496610.0, -3598185.0], [299625.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 501015.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3566085.0}, "ur": {"x": 501015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.33709+00	localuser	\N
92ce4467-459f-4e43-9e84-257cc1036294	4	1	{"id": "92ce4467-459f-4e43-9e84-257cc1036294", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21164856184983, "begin": -34.124946525689154}, "lon": {"end": 153.00761568445103, "begin": 150.4405442339613}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299775.0, -3565875.0], [298036.0, -3573548.0], [291736.0, -3602079.0], [273106.0, -3686739.0], [264586.0, -3725859.0], [263206.0, -3732399.0], [263085.0, -3733125.0], [263085.0, -3744050.0], [267280.0, -3744765.0], [460150.0, -3775725.0], [462400.0, -3776085.0], [462613.0, -3776064.0], [500594.0, -3602361.0], [500715.0, -3601611.0], [500715.0, -3598933.0], [498770.0, -3598155.0], [496280.0, -3597735.0], [299775.0, -3565875.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-12-28T23:22:26.733044Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.56, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.00047129835954060333, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.04, "gqa:mean_y": 0.27, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 16.418219957131637, "fmask:cloud": 43.7306889728448, "fmask:water": 38.06606806220107, "gqa:mean_xy": 0.27, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.01, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 43.7306889728448, "eo:sun_azimuth": 83.446935, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-12-28T23:22:40.397950Z", "eo:sun_elevation": 55.2315151, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-12-28T23:22:12.971543Z", "fmask:cloud_shadow": 1.7845517094629444, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-10-25T22:14:53.148583Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890832003362ASA02", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031228_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-12-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-12-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299775.0, -3565875.0], [298036.0, -3573548.0], [291736.0, -3602079.0], [273106.0, -3686739.0], [264586.0, -3725859.0], [263206.0, -3732399.0], [263085.0, -3733125.0], [263085.0, -3744050.0], [267280.0, -3744765.0], [460150.0, -3775725.0], [462400.0, -3776085.0], [462613.0, -3776064.0], [500594.0, -3602361.0], [500715.0, -3601611.0], [500715.0, -3598933.0], [498770.0, -3598155.0], [496280.0, -3597735.0], [299775.0, -3565875.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 500715.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565785.0}, "ur": {"x": 500715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.351327+00	localuser	\N
2568cb20-61e3-4643-a41e-14920503e50d	4	1	{"id": "2568cb20-61e3-4643-a41e-14920503e50d", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7931], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.222457642067084, "begin": -34.135571871348795}, "lon": {"end": 153.0267933193825, "begin": 150.45643864267703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301245.0, -3567045.0], [294256.0, -3598509.0], [273346.0, -3693579.0], [264886.0, -3732519.0], [264585.0, -3734270.0], [264585.0, -3745161.0], [265270.0, -3745305.0], [274720.0, -3746835.0], [464505.0, -3777255.0], [464954.0, -3775371.0], [502304.0, -3604611.0], [502515.0, -3603582.0], [502515.0, -3600193.0], [500690.0, -3599445.0], [497810.0, -3598965.0], [301245.0, -3567045.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-01-13T23:22:29.088044Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.44, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0031275077906921, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.04, "gqa:mean_y": 0.15, "proj:shape": [7021, 7931], "eo:platform": "landsat-5", "fmask:clear": 19.365419050167304, "fmask:cloud": 65.77992764979982, "fmask:water": 9.302692630822117, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 65.77992764979982, "eo:sun_azimuth": 81.8679028, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-01-13T23:22:42.747710Z", "eo:sun_elevation": 52.9997216, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-01-13T23:22:15.329604Z", "fmask:cloud_shadow": 5.548833161420062, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-26T00:04:48.938028Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LT50890832004013ASA01", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040113_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301245.0, -3567045.0], [294256.0, -3598509.0], [273346.0, -3693579.0], [264886.0, -3732519.0], [264585.0, -3734270.0], [264585.0, -3745161.0], [265270.0, -3745305.0], [274720.0, -3746835.0], [464505.0, -3777255.0], [464954.0, -3775371.0], [502304.0, -3604611.0], [502515.0, -3603582.0], [502515.0, -3600193.0], [500690.0, -3599445.0], [497810.0, -3598965.0], [301245.0, -3567045.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 502515.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3566985.0}, "ur": {"x": 502515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.364405+00	localuser	\N
0d474389-c706-404f-a70a-e5c2041e02fb	4	1	{"id": "0d474389-c706-404f-a70a-e5c2041e02fb", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22003942131455, "begin": -34.132867335299245}, "lon": {"end": 153.0267907265803, "begin": 150.45973347324002}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301335.0, -3566775.0], [301276.0, -3566859.0], [294766.0, -3596319.0], [273466.0, -3693369.0], [264885.0, -3733103.0], [264885.0, -3744950.0], [274900.0, -3746595.0], [464535.0, -3776955.0], [465194.0, -3774081.0], [502454.0, -3603201.0], [502515.0, -3602615.0], [502515.0, -3599835.0], [500601.0, -3599056.0], [498320.0, -3598665.0], [301335.0, -3566775.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-03-17T23:22:49.593069Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.46, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.06002142239845802, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.03, "gqa:mean_y": 0.01, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 12.563055464460954, "fmask:cloud": 64.14052712564316, "fmask:water": 21.85916004709421, "gqa:mean_xy": 0.03, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 64.14052712564316, "eo:sun_azimuth": 57.34174656, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-03-17T23:23:03.256641Z", "eo:sun_elevation": 40.81506035, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-03-17T23:22:35.831622Z", "fmask:cloud_shadow": 1.377235940403207, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-26T00:44:45.949532Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832004077ASA01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040317_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301335.0, -3566775.0], [301276.0, -3566859.0], [294766.0, -3596319.0], [273466.0, -3693369.0], [264885.0, -3733103.0], [264885.0, -3744950.0], [274900.0, -3746595.0], [464535.0, -3776955.0], [465194.0, -3774081.0], [502454.0, -3603201.0], [502515.0, -3602615.0], [502515.0, -3599835.0], [500601.0, -3599056.0], [498320.0, -3598665.0], [301335.0, -3566775.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 264885.0, "y": -3566685.0}, "ur": {"x": 502515.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-03-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.377463+00	localuser	\N
b0203c40-04f9-43b0-83ab-577ceace15b5	4	1	{"id": "b0203c40-04f9-43b0-83ab-577ceace15b5", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21811903879972, "begin": -34.13207085827039}, "lon": {"end": 153.0331843864253, "begin": 150.4694984653789}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302715.0, -3566535.0], [302656.0, -3566648.0], [301186.0, -3573188.0], [296326.0, -3595058.0], [284536.0, -3648459.0], [269446.0, -3716949.0], [265936.0, -3733119.0], [265785.0, -3733875.0], [265785.0, -3744764.0], [277120.0, -3746625.0], [464985.0, -3776865.0], [465434.0, -3775041.0], [502784.0, -3604971.0], [503115.0, -3603288.0], [503115.0, -3599623.0], [501290.0, -3598875.0], [498440.0, -3598395.0], [302715.0, -3566535.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-08-08T23:26:32.139006Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.0005945207404036139, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.01, "gqa:mean_y": 0.11, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 45.41188266517807, "fmask:cloud": 1.3849621402412888, "fmask:water": 52.32836486092465, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 1.3849621402412888, "eo:sun_azimuth": 42.64254499, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-08-08T23:26:45.811669Z", "eo:sun_elevation": 29.0376617, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-08-08T23:26:18.356424Z", "fmask:cloud_shadow": 0.8741958129155877, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-25T22:38:45.636941Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890832004221ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040808_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302715.0, -3566535.0], [302656.0, -3566648.0], [301186.0, -3573188.0], [296326.0, -3595058.0], [284536.0, -3648459.0], [269446.0, -3716949.0], [265936.0, -3733119.0], [265785.0, -3733875.0], [265785.0, -3744764.0], [277120.0, -3746625.0], [464985.0, -3776865.0], [465434.0, -3775041.0], [502784.0, -3604971.0], [503115.0, -3603288.0], [503115.0, -3599623.0], [501290.0, -3598875.0], [498440.0, -3598395.0], [302715.0, -3566535.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777315.0}, "lr": {"x": 503115.0, "y": -3777315.0}, "ul": {"x": 265785.0, "y": -3566385.0}, "ur": {"x": 503115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.392482+00	localuser	\N
bb24f880-e48c-4dd6-8e3b-0c70bc59a364	4	1	{"id": "bb24f880-e48c-4dd6-8e3b-0c70bc59a364", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7901], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21561638052711, "begin": -34.128958728224035}, "lon": {"end": 153.01400847817493, "begin": 150.45336066864365}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300795.0, -3566295.0], [300556.0, -3567218.0], [294226.0, -3595779.0], [283546.0, -3644349.0], [267256.0, -3718599.0], [264406.0, -3731919.0], [264285.0, -3732645.0], [264285.0, -3744560.0], [272230.0, -3745875.0], [463386.0, -3776526.0], [501254.0, -3603651.0], [501315.0, -3603045.0], [501315.0, -3599262.0], [499610.0, -3598515.0], [497300.0, -3598125.0], [300795.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-03-20T23:30:43.245063Z", "gqa:abs_x": 0.57, "gqa:abs_y": 0.74, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.00629845241525715, "gqa:abs_xy": 0.93, "gqa:mean_x": -0.31, "gqa:mean_y": -0.41, "proj:shape": [7031, 7901], "eo:platform": "landsat-5", "fmask:clear": 30.3793982390288, "fmask:cloud": 26.710306055796522, "fmask:water": 36.46694240181228, "gqa:mean_xy": 0.51, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.41, "gqa:stddev_y": 5.72, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 6.66, "eo:cloud_cover": 26.710306055796522, "eo:sun_azimuth": 54.26251708, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-03-20T23:30:56.914437Z", "eo:sun_elevation": 41.52894887, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-03-20T23:30:29.469270Z", "fmask:cloud_shadow": 6.437054850947137, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2019-10-26T00:03:44.285863Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890832005079ASA01", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050320_20161126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300795.0, -3566295.0], [300556.0, -3567218.0], [294226.0, -3595779.0], [283546.0, -3644349.0], [267256.0, -3718599.0], [264406.0, -3731919.0], [264285.0, -3732645.0], [264285.0, -3744560.0], [272230.0, -3745875.0], [463386.0, -3776526.0], [501254.0, -3603651.0], [501315.0, -3603045.0], [501315.0, -3599262.0], [499610.0, -3598515.0], [497300.0, -3598125.0], [300795.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 501315.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3566085.0}, "ur": {"x": 501315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.406752+00	localuser	\N
54049225-5e67-4c57-ad97-82cab843c307	4	1	{"id": "54049225-5e67-4c57-ad97-82cab843c307", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7921], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21876597326768, "begin": -34.132014213641526}, "lon": {"end": 153.01400888615748, "begin": 150.4468049346006}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300255.0, -3566655.0], [300196.0, -3566768.0], [299566.0, -3569588.0], [294106.0, -3594219.0], [278626.0, -3664599.0], [266716.0, -3718869.0], [263685.0, -3733012.0], [263685.0, -3744855.0], [459940.0, -3776355.0], [463335.0, -3776865.0], [464594.0, -3771261.0], [500954.0, -3605031.0], [501315.0, -3603336.0], [501315.0, -3599743.0], [499404.0, -3598967.0], [496910.0, -3598545.0], [300255.0, -3566655.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-03-04T23:30:33.467094Z", "gqa:abs_x": 6.8, "gqa:abs_y": 4.15, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.005605607167893787, "gqa:abs_xy": 7.97, "gqa:mean_x": 6.27, "gqa:mean_y": 3.96, "proj:shape": [7031, 7921], "eo:platform": "landsat-5", "fmask:clear": 12.33207304717424, "fmask:cloud": 82.6914223805492, "fmask:water": 4.5718369613707335, "gqa:mean_xy": 7.42, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 60.63, "gqa:stddev_y": 36.56, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 70.8, "eo:cloud_cover": 82.6914223805492, "eo:sun_azimuth": 61.47922061, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-03-04T23:30:47.142552Z", "eo:sun_elevation": 45.16979728, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-03-04T23:30:19.709602Z", "fmask:cloud_shadow": 0.39906200373793854, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.59, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 0.82, "odc:processing_datetime": "2019-10-25T23:34:41.237713Z", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890832005063ASA01", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050304_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300255.0, -3566655.0], [300196.0, -3566768.0], [299566.0, -3569588.0], [294106.0, -3594219.0], [278626.0, -3664599.0], [266716.0, -3718869.0], [263685.0, -3733012.0], [263685.0, -3744855.0], [459940.0, -3776355.0], [463335.0, -3776865.0], [464594.0, -3771261.0], [500954.0, -3605031.0], [501315.0, -3603336.0], [501315.0, -3599743.0], [499404.0, -3598967.0], [496910.0, -3598545.0], [300255.0, -3566655.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 501315.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3566385.0}, "ur": {"x": 501315.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-03-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.421484+00	localuser	\N
1b59c632-05d9-47c8-9b46-0bf493d23d1c	4	1	{"id": "1b59c632-05d9-47c8-9b46-0bf493d23d1c", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22679726490093, "begin": -34.15588076344852}, "lon": {"end": 153.0735586591628, "begin": 150.54629762763602}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312315.0, -3567315.0], [311296.0, -3571628.0], [308686.0, -3583238.0], [305056.0, -3599709.0], [278506.0, -3720729.0], [273046.0, -3745929.0], [272985.0, -3746274.0], [272985.0, -3748365.0], [276340.0, -3748935.0], [438670.0, -3774915.0], [467170.0, -3779475.0], [467526.0, -3779496.0], [467864.0, -3778162.0], [469784.0, -3769461.0], [504944.0, -3608511.0], [506834.0, -3599721.0], [506908.0, -3598818.0], [488960.0, -3595875.0], [312315.0, -3567315.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-09-28T23:20:12.940069Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.000002621925431916331, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.04, "gqa:mean_y": 0.02, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 37.87436572346395, "fmask:cloud": 13.558026225022553, "fmask:water": 45.91081363327811, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 13.558026225022553, "eo:sun_azimuth": 54.77405652, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-09-28T23:20:26.833904Z", "eo:sun_elevation": 44.34054789, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-09-28T23:19:58.930874Z", "fmask:cloud_shadow": 2.6567917963099545, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T22:15:04.772963Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890831999271ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990928_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312315.0, -3567315.0], [311296.0, -3571628.0], [308686.0, -3583238.0], [305056.0, -3599709.0], [278506.0, -3720729.0], [273046.0, -3745929.0], [272985.0, -3746274.0], [272985.0, -3748365.0], [276340.0, -3748935.0], [438670.0, -3774915.0], [467170.0, -3779475.0], [467526.0, -3779496.0], [467864.0, -3778162.0], [469784.0, -3769461.0], [504944.0, -3608511.0], [506834.0, -3599721.0], [506908.0, -3598818.0], [488960.0, -3595875.0], [312315.0, -3567315.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3780015.0}, "lr": {"x": 508815.0, "y": -3780015.0}, "ul": {"x": 272985.0, "y": -3567285.0}, "ur": {"x": 508815.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-09-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.434479+00	localuser	\N
b1e451b3-8747-4007-bcb4-38caa94c35a9	4	1	{"id": "b1e451b3-8747-4007-bcb4-38caa94c35a9", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7861], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.208218612045506, "begin": -34.137481297847145}, "lon": {"end": 152.9660916775499, "begin": 150.43665250594944}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301785.0, -3565455.0], [301726.0, -3565568.0], [300766.0, -3569769.0], [295006.0, -3595899.0], [269056.0, -3714969.0], [263026.0, -3743079.0], [262785.0, -3744418.0], [262785.0, -3746480.0], [266440.0, -3747105.0], [457665.0, -3777495.0], [459584.0, -3768891.0], [496214.0, -3600231.0], [496725.0, -3597710.0], [496815.0, -3596865.0], [496670.0, -3596805.0], [493790.0, -3596325.0], [301785.0, -3565455.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-08-11T23:21:21.951000Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.2, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.04, "gqa:mean_y": 0.13, "proj:shape": [7091, 7861], "eo:platform": "landsat-5", "fmask:clear": 47.35813894226896, "fmask:cloud": 0.061095525274493245, "fmask:water": 52.54373325996878, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.061095525274493245, "eo:sun_azimuth": 44.18864642, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-08-11T23:21:35.862606Z", "eo:sun_elevation": 28.84220609, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-08-11T23:21:07.971977Z", "fmask:cloud_shadow": 0.03703227248777088, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-26T00:26:11.466295Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890831999223ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990811_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301785.0, -3565455.0], [301726.0, -3565568.0], [300766.0, -3569769.0], [295006.0, -3595899.0], [269056.0, -3714969.0], [263026.0, -3743079.0], [262785.0, -3744418.0], [262785.0, -3746480.0], [266440.0, -3747105.0], [457665.0, -3777495.0], [459584.0, -3768891.0], [496214.0, -3600231.0], [496725.0, -3597710.0], [496815.0, -3596865.0], [496670.0, -3596805.0], [493790.0, -3596325.0], [301785.0, -3565455.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3777915.0}, "lr": {"x": 498615.0, "y": -3777915.0}, "ul": {"x": 262785.0, "y": -3565185.0}, "ur": {"x": 498615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.448708+00	localuser	\N
27461e4c-be10-4141-91d0-6a7cc66aa9dd	4	1	{"id": "27461e4c-be10-4141-91d0-6a7cc66aa9dd", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7841], "transform": [30.0, 0.0, 272295.0, 0.0, -30.0, -3567105.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.224754575865894, "begin": -34.153765521369344}, "lon": {"end": 153.06265307937272, "begin": 150.5388899603052}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311424.0, -3567105.0], [311386.0, -3567158.0], [311296.0, -3567548.0], [306976.0, -3586899.0], [293116.0, -3649839.0], [283126.0, -3695349.0], [272806.0, -3742809.0], [272295.0, -3745277.0], [272295.0, -3748194.0], [272320.0, -3748215.0], [277480.0, -3749055.0], [466515.0, -3779265.0], [466994.0, -3777411.0], [502844.0, -3613071.0], [505784.0, -3599481.0], [505875.0, -3599027.0], [505884.0, -3598547.0], [311630.0, -3567105.0], [311424.0, -3567105.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-09-12T23:20:30.620088Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.21, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.004004120938411661, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.11, "gqa:mean_y": 0.08, "proj:shape": [7081, 7841], "eo:platform": "landsat-5", "fmask:clear": 42.70003490092569, "fmask:cloud": 15.138101370225405, "fmask:water": 38.01094426486688, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 15.138101370225405, "eo:sun_azimuth": 50.59292051, "proj:transform": [30.0, 0.0, 272295.0, 0.0, -30.0, -3567105.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-09-12T23:20:44.527516Z", "eo:sun_elevation": 38.81849765, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-09-12T23:20:16.623364Z", "fmask:cloud_shadow": 4.146915343043616, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2020-06-12T01:19:32.954576Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890831999255ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990912_20181114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-1-0_089083_1999-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-1-0_089083_1999-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311424.0, -3567105.0], [311386.0, -3567158.0], [311296.0, -3567548.0], [306976.0, -3586899.0], [293116.0, -3649839.0], [283126.0, -3695349.0], [272806.0, -3742809.0], [272295.0, -3745277.0], [272295.0, -3748194.0], [272320.0, -3748215.0], [277480.0, -3749055.0], [466515.0, -3779265.0], [466994.0, -3777411.0], [502844.0, -3613071.0], [505784.0, -3599481.0], [505875.0, -3599027.0], [505884.0, -3598547.0], [311630.0, -3567105.0], [311424.0, -3567105.0]]]}, "geo_ref_points": {"ll": {"x": 272295.0, "y": -3779535.0}, "lr": {"x": 507525.0, "y": -3779535.0}, "ul": {"x": 272295.0, "y": -3567105.0}, "ur": {"x": 507525.0, "y": -3567105.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-1-0_089083_1999-09-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-1-0_089083_1999-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.463448+00	localuser	\N
fa5486d5-6560-4ba4-ab87-6bc5ca0edd2e	4	1	{"id": "fa5486d5-6560-4ba4-ab87-6bc5ca0edd2e", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21096921233839, "begin": -34.125012012237875}, "lon": {"end": 153.0267886895898, "begin": 150.44710892308777}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300517.0, -3565785.0], [300256.0, -3566798.0], [298576.0, -3574298.0], [293506.0, -3597128.0], [276526.0, -3674049.0], [266686.0, -3718749.0], [263806.0, -3732099.0], [263685.0, -3732825.0], [263685.0, -3743720.0], [268030.0, -3744465.0], [464265.0, -3776085.0], [502214.0, -3603501.0], [502425.0, -3602510.0], [502515.0, -3601855.0], [502515.0, -3599113.0], [500480.0, -3598335.0], [497810.0, -3597885.0], [300709.0, -3565785.0], [300517.0, -3565785.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-05-20T23:24:25.546031Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.23, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.00025147216862883657, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.04, "gqa:mean_y": 0.1, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.27469518267729, "fmask:cloud": 0.41575089965464573, "fmask:water": 53.07988723780559, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.41575089965464573, "eo:sun_azimuth": 38.3261907, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-05-20T23:24:39.196914Z", "eo:sun_elevation": 26.36328899, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-05-20T23:24:11.778274Z", "fmask:cloud_shadow": 0.22941520769384546, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:12:36.713447Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832004141ASA02", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040520_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300517.0, -3565785.0], [300256.0, -3566798.0], [298576.0, -3574298.0], [293506.0, -3597128.0], [276526.0, -3674049.0], [266686.0, -3718749.0], [263806.0, -3732099.0], [263685.0, -3732825.0], [263685.0, -3743720.0], [268030.0, -3744465.0], [464265.0, -3776085.0], [502214.0, -3603501.0], [502425.0, -3602510.0], [502515.0, -3601855.0], [502515.0, -3599113.0], [500480.0, -3598335.0], [497810.0, -3597885.0], [300709.0, -3565785.0], [300517.0, -3565785.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 502515.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3565785.0}, "ur": {"x": 502515.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-05-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.476741+00	localuser	\N
d32014dd-096c-48a8-b973-a93747fa9c5b	4	1	{"id": "d32014dd-096c-48a8-b973-a93747fa9c5b", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21535656169935, "begin": -34.12849787195834}, "lon": {"end": 153.0172034006913, "begin": 150.4533780354818}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300855.0, -3566265.0], [300586.0, -3567309.0], [293656.0, -3598599.0], [278806.0, -3666129.0], [267286.0, -3718659.0], [264285.0, -3732652.0], [264285.0, -3744495.0], [460540.0, -3776025.0], [463360.0, -3776475.0], [463542.0, -3776458.0], [501584.0, -3602691.0], [501615.0, -3602506.0], [501615.0, -3599323.0], [499700.0, -3598545.0], [496640.0, -3598035.0], [300855.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-12-12T23:22:15.444075Z", "gqa:abs_x": 0.59, "gqa:abs_y": 0.47, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.00007816173397950855, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.26, "gqa:mean_y": 0.24, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 46.34144333405858, "fmask:cloud": 0.1221641848188392, "fmask:water": 53.521661599658565, "gqa:mean_xy": 0.35, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 4.76, "gqa:stddev_y": 1.96, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.15, "eo:cloud_cover": 0.1221641848188392, "eo:sun_azimuth": 81.81658344, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-12-12T23:22:29.107546Z", "eo:sun_elevation": 56.76316935, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-12-12T23:22:01.673543Z", "fmask:cloud_shadow": 0.014652719730025202, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-25T22:14:43.047030Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890832003346ASA03", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031212_20161204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300855.0, -3566265.0], [300586.0, -3567309.0], [293656.0, -3598599.0], [278806.0, -3666129.0], [267286.0, -3718659.0], [264285.0, -3732652.0], [264285.0, -3744495.0], [460540.0, -3776025.0], [463360.0, -3776475.0], [463542.0, -3776458.0], [501584.0, -3602691.0], [501615.0, -3602506.0], [501615.0, -3599323.0], [499700.0, -3598545.0], [496640.0, -3598035.0], [300855.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3566085.0}, "ur": {"x": 501615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-12-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.490971+00	localuser	\N
871a2621-bc7a-41e5-b6e3-211a8759a730	4	1	{"id": "871a2621-bc7a-41e5-b6e3-211a8759a730", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7931], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20843326929114, "begin": -34.12222600429635}, "lon": {"end": 153.0267885850787, "begin": 150.45685515780437}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301469.0, -3565485.0], [301426.0, -3565568.0], [301006.0, -3567398.0], [294046.0, -3598748.0], [273856.0, -3690159.0], [264706.0, -3732009.0], [264585.0, -3732686.0], [264585.0, -3743600.0], [277720.0, -3745755.0], [462070.0, -3775455.0], [464286.0, -3775776.0], [464534.0, -3774801.0], [502274.0, -3602991.0], [502515.0, -3601816.0], [502515.0, -3601812.0], [502515.0, -3598665.0], [500602.0, -3597886.0], [497420.0, -3597345.0], [301669.0, -3565485.0], [301469.0, -3565485.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-08-24T23:26:59.240081Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.22, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.03344359762761756, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.01, "gqa:mean_y": 0.1, "proj:shape": [7021, 7931], "eo:platform": "landsat-5", "fmask:clear": 39.528929804875915, "fmask:cloud": 9.992898570033788, "fmask:water": 48.781091200159885, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 9.992898570033788, "eo:sun_azimuth": 45.34968167, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-08-24T23:27:12.902150Z", "eo:sun_elevation": 33.68374451, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-08-24T23:26:45.462621Z", "fmask:cloud_shadow": 1.6636368273027995, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-26T00:49:11.639459Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890832004237ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040824_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301469.0, -3565485.0], [301426.0, -3565568.0], [301006.0, -3567398.0], [294046.0, -3598748.0], [273856.0, -3690159.0], [264706.0, -3732009.0], [264585.0, -3732686.0], [264585.0, -3743600.0], [277720.0, -3745755.0], [462070.0, -3775455.0], [464286.0, -3775776.0], [464534.0, -3774801.0], [502274.0, -3602991.0], [502515.0, -3601816.0], [502515.0, -3601812.0], [502515.0, -3598665.0], [500602.0, -3597886.0], [497420.0, -3597345.0], [301669.0, -3565485.0], [301469.0, -3565485.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776115.0}, "lr": {"x": 502515.0, "y": -3776115.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-08-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.504984+00	localuser	\N
138fd436-ba88-48b6-952d-7df9bed1bba7	4	1	{"id": "138fd436-ba88-48b6-952d-7df9bed1bba7", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3563385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.193226024440655, "begin": -34.12217117307651}, "lon": {"end": 153.05870424133383, "begin": 150.5246062273288}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310515.0, -3563625.0], [309916.0, -3566018.0], [303676.0, -3594069.0], [289756.0, -3656979.0], [273256.0, -3732009.0], [270886.0, -3742899.0], [270885.0, -3742943.0], [270885.0, -3744564.0], [270910.0, -3744585.0], [276610.0, -3745515.0], [465040.0, -3775665.0], [465883.0, -3775764.0], [466544.0, -3773001.0], [503714.0, -3603891.0], [505424.0, -3596061.0], [505515.0, -3595185.0], [502070.0, -3594585.0], [310515.0, -3563625.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-06-24T23:21:34.991019Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.46, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 1.8595858667976801, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.05, "gqa:mean_y": 0.38, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 22.652173826543713, "fmask:cloud": 53.776969170372354, "fmask:water": 13.727978912194597, "gqa:mean_xy": 0.39, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 53.776969170372354, "eo:sun_azimuth": 38.14707103, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3563385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-06-24T23:21:48.905320Z", "eo:sun_elevation": 22.60509022, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-06-24T23:21:21.009991Z", "fmask:cloud_shadow": 7.98329222409165, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T22:40:28.421926Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890831999175ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990624_20161217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310515.0, -3563625.0], [309916.0, -3566018.0], [303676.0, -3594069.0], [289756.0, -3656979.0], [273256.0, -3732009.0], [270886.0, -3742899.0], [270885.0, -3742943.0], [270885.0, -3744564.0], [270910.0, -3744585.0], [276610.0, -3745515.0], [465040.0, -3775665.0], [465883.0, -3775764.0], [466544.0, -3773001.0], [503714.0, -3603891.0], [505424.0, -3596061.0], [505515.0, -3595185.0], [502070.0, -3594585.0], [310515.0, -3563625.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3776115.0}, "lr": {"x": 507315.0, "y": -3776115.0}, "ul": {"x": 270885.0, "y": -3563385.0}, "ur": {"x": 507315.0, "y": -3563385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-06-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.518027+00	localuser	\N
071be47d-3eda-4e12-bd07-cb302636f08e	4	1	{"id": "071be47d-3eda-4e12-bd07-cb302636f08e", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.212526584394915, "begin": -34.12654478298987}, "lon": {"end": 152.9980299886788, "begin": 150.42758362658668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298635.0, -3565995.0], [296476.0, -3575498.0], [292246.0, -3594579.0], [272326.0, -3684819.0], [264826.0, -3719049.0], [261946.0, -3732459.0], [261885.0, -3733045.0], [261885.0, -3744080.0], [273910.0, -3746055.0], [459820.0, -3775965.0], [461710.0, -3776265.0], [461832.0, -3776248.0], [499784.0, -3603591.0], [499815.0, -3603421.0], [499815.0, -3599172.0], [498080.0, -3598425.0], [494840.0, -3597885.0], [307880.0, -3567465.0], [298635.0, -3565995.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-07-07T23:25:50.455044Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.26, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.3353035431893233, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.01, "gqa:mean_y": 0.05, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 47.37252443225576, "fmask:cloud": 28.782096508433412, "fmask:water": 22.383418191925113, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 28.782096508433412, "eo:sun_azimuth": 38.45758158, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-07-07T23:26:04.118393Z", "eo:sun_elevation": 23.5629374, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-07-07T23:25:36.688855Z", "fmask:cloud_shadow": 1.1266573241963906, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T23:06:59.704303Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832004189ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040707_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298635.0, -3565995.0], [296476.0, -3575498.0], [292246.0, -3594579.0], [272326.0, -3684819.0], [264826.0, -3719049.0], [261946.0, -3732459.0], [261885.0, -3733045.0], [261885.0, -3744080.0], [273910.0, -3746055.0], [459820.0, -3775965.0], [461710.0, -3776265.0], [461832.0, -3776248.0], [499784.0, -3603591.0], [499815.0, -3603421.0], [499815.0, -3599172.0], [498080.0, -3598425.0], [494840.0, -3597885.0], [307880.0, -3567465.0], [298635.0, -3565995.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776715.0}, "lr": {"x": 499815.0, "y": -3776715.0}, "ul": {"x": 261885.0, "y": -3565785.0}, "ur": {"x": 499815.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.53317+00	localuser	\N
261a4355-59e1-4285-add7-903476afeb51	4	1	{"id": "261a4355-59e1-4285-add7-903476afeb51", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7921], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20792696845199, "begin": -34.12203469856906}, "lon": {"end": 153.02678928453395, "begin": 150.46009134904068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301665.0, -3565425.0], [301606.0, -3565508.0], [301396.0, -3566379.0], [294226.0, -3598749.0], [273256.0, -3693849.0], [264976.0, -3731919.0], [264885.0, -3732622.0], [264885.0, -3743607.0], [265000.0, -3743655.0], [268630.0, -3744255.0], [283900.0, -3746715.0], [462730.0, -3775515.0], [464230.0, -3775755.0], [464412.0, -3775738.0], [502334.0, -3602931.0], [502515.0, -3602077.0], [502515.0, -3598605.0], [500660.0, -3597825.0], [498170.0, -3597405.0], [301665.0, -3565425.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-11-12T23:28:44.562088Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.00014060312596160169, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.11, "gqa:mean_y": 0.08, "proj:shape": [7031, 7921], "eo:platform": "landsat-5", "fmask:clear": 45.35335310074417, "fmask:cloud": 9.400037608732433, "fmask:water": 43.49453030406155, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 9.400037608732433, "eo:sun_azimuth": 70.21304005, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-11-12T23:28:58.240161Z", "eo:sun_elevation": 57.45930183, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-11-12T23:28:30.805051Z", "fmask:cloud_shadow": 1.7519383833358844, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-26T00:04:20.086875Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832004317ASA01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20041112_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301665.0, -3565425.0], [301606.0, -3565508.0], [301396.0, -3566379.0], [294226.0, -3598749.0], [273256.0, -3693849.0], [264976.0, -3731919.0], [264885.0, -3732622.0], [264885.0, -3743607.0], [265000.0, -3743655.0], [268630.0, -3744255.0], [283900.0, -3746715.0], [462730.0, -3775515.0], [464230.0, -3775755.0], [464412.0, -3775738.0], [502334.0, -3602931.0], [502515.0, -3602077.0], [502515.0, -3598605.0], [500660.0, -3597825.0], [498170.0, -3597405.0], [301665.0, -3565425.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776115.0}, "lr": {"x": 502515.0, "y": -3776115.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 502515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.546192+00	localuser	\N
5ca302ca-c5eb-4cb1-a2ba-1a22dd9079fc	4	1	{"id": "5ca302ca-c5eb-4cb1-a2ba-1a22dd9079fc", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20625007777829, "begin": -34.12007346623124}, "lon": {"end": 153.0044204400722, "begin": 150.4406972484854}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299835.0, -3565275.0], [298516.0, -3571028.0], [293236.0, -3594819.0], [271006.0, -3695619.0], [265966.0, -3718539.0], [263116.0, -3731889.0], [263085.0, -3732316.0], [263085.0, -3743480.0], [267850.0, -3744285.0], [462315.0, -3775545.0], [462554.0, -3774621.0], [500264.0, -3602751.0], [500415.0, -3601945.0], [500415.0, -3598333.0], [498590.0, -3597585.0], [496100.0, -3597165.0], [299835.0, -3565275.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-07-23T23:26:14.415013Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.46, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.18760019621087426, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.18, "gqa:mean_y": 0.33, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 0.7799491709381694, "fmask:cloud": 95.36569346371874, "fmask:water": 3.546181615149498, "gqa:mean_xy": 0.38, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 95.36569346371874, "eo:sun_azimuth": 40.31699226, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-07-23T23:26:28.071958Z", "eo:sun_elevation": 25.57893115, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-07-23T23:26:00.624769Z", "fmask:cloud_shadow": 0.12057555398272267, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.31, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.36, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-26T00:52:08.728088Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890832004205ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040723_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299835.0, -3565275.0], [298516.0, -3571028.0], [293236.0, -3594819.0], [271006.0, -3695619.0], [265966.0, -3718539.0], [263116.0, -3731889.0], [263085.0, -3732316.0], [263085.0, -3743480.0], [267850.0, -3744285.0], [462315.0, -3775545.0], [462554.0, -3774621.0], [500264.0, -3602751.0], [500415.0, -3601945.0], [500415.0, -3598333.0], [498590.0, -3597585.0], [496100.0, -3597165.0], [299835.0, -3565275.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 500415.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 500415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-07-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.560852+00	localuser	\N
bf21d4e5-7235-444b-94dd-c0ed912ce657	4	1	{"id": "bf21d4e5-7235-444b-94dd-c0ed912ce657", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21683004204247, "begin": -34.1309403934815}, "lon": {"end": 153.01720467295954, "begin": 150.4436552763203}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300015.0, -3566445.0], [299956.0, -3566558.0], [298666.0, -3572229.0], [293626.0, -3594969.0], [273106.0, -3688119.0], [264976.0, -3725259.0], [263386.0, -3732879.0], [263385.0, -3732883.0], [263385.0, -3744524.0], [267070.0, -3745155.0], [451960.0, -3774915.0], [462970.0, -3776685.0], [463575.0, -3776745.0], [464864.0, -3771051.0], [501615.0, -3603245.0], [501615.0, -3599713.0], [499700.0, -3598935.0], [496850.0, -3598455.0], [300015.0, -3566445.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-12-30T23:29:38.633075Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.36, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0002595757359192753, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.16, "gqa:mean_y": 0.0, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 40.76241079614941, "fmask:cloud": 23.811780387921402, "fmask:water": 29.16930676821408, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 23.811780387921402, "eo:sun_azimuth": 82.12652864, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-12-30T23:29:52.274283Z", "eo:sun_elevation": 56.37455855, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-12-30T23:29:24.857127Z", "fmask:cloud_shadow": 6.2562424719791885, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-25T23:33:31.157685Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832004365ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20041230_20161129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300015.0, -3566445.0], [299956.0, -3566558.0], [298666.0, -3572229.0], [293626.0, -3594969.0], [273106.0, -3688119.0], [264976.0, -3725259.0], [263386.0, -3732879.0], [263385.0, -3732883.0], [263385.0, -3744524.0], [267070.0, -3745155.0], [451960.0, -3774915.0], [462970.0, -3776685.0], [463575.0, -3776745.0], [464864.0, -3771051.0], [501615.0, -3603245.0], [501615.0, -3599713.0], [499700.0, -3598935.0], [496850.0, -3598455.0], [300015.0, -3566445.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 501615.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3566385.0}, "ur": {"x": 501615.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-12-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.573935+00	localuser	\N
df85464c-da7a-4c0f-9795-e0e4699d4308	4	1	{"id": "df85464c-da7a-4c0f-9795-e0e4699d4308", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7871], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.201680522695476, "begin": -34.13083707017774}, "lon": {"end": 152.99962740671506, "begin": 150.46604300635735}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304605.0, -3564675.0], [304546.0, -3564758.0], [303586.0, -3568989.0], [297616.0, -3596049.0], [287446.0, -3642489.0], [267646.0, -3733479.0], [265485.0, -3743631.0], [265485.0, -3745580.0], [270610.0, -3746445.0], [460725.0, -3776745.0], [462644.0, -3768171.0], [497984.0, -3605841.0], [499874.0, -3597141.0], [499965.0, -3596175.0], [497270.0, -3595695.0], [483140.0, -3593415.0], [304605.0, -3564675.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-07-26T23:21:26.546088Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.32, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.03210900461850337, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.14, "gqa:mean_y": 0.13, "proj:shape": [7081, 7871], "eo:platform": "landsat-5", "fmask:clear": 12.233875933410648, "fmask:cloud": 64.81122695438887, "fmask:water": 20.758402189614984, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.27, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 64.81122695438887, "eo:sun_azimuth": 41.62308452, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-07-26T23:21:40.444557Z", "eo:sun_elevation": 25.3170779, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-07-26T23:21:12.564132Z", "fmask:cloud_shadow": 2.1643859179669978, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T22:40:29.069564Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831999207ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990726_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-07-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-07-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304605.0, -3564675.0], [304546.0, -3564758.0], [303586.0, -3568989.0], [297616.0, -3596049.0], [287446.0, -3642489.0], [267646.0, -3733479.0], [265485.0, -3743631.0], [265485.0, -3745580.0], [270610.0, -3746445.0], [460725.0, -3776745.0], [462644.0, -3768171.0], [497984.0, -3605841.0], [499874.0, -3597141.0], [499965.0, -3596175.0], [497270.0, -3595695.0], [483140.0, -3593415.0], [304605.0, -3564675.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 265485.0, "y": -3564585.0}, "ur": {"x": 501615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.588236+00	localuser	\N
0a2fdc57-3944-4ab1-a9c8-3f23aeaf9a51	4	1	{"id": "0a2fdc57-3944-4ab1-a9c8-3f23aeaf9a51", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20687924527363, "begin": -34.12034726509713}, "lon": {"end": 153.00442055240012, "begin": 150.43101387201224}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298815.0, -3565365.0], [292246.0, -3594879.0], [272776.0, -3683259.0], [265036.0, -3718629.0], [262216.0, -3731709.0], [262185.0, -3731894.0], [262185.0, -3743367.0], [262300.0, -3743415.0], [268000.0, -3744345.0], [462405.0, -3775575.0], [462644.0, -3774651.0], [500294.0, -3602901.0], [500415.0, -3602199.0], [500415.0, -3598543.0], [498620.0, -3597795.0], [495380.0, -3597255.0], [298815.0, -3565365.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-07-05T23:19:58.861019Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.27, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.00012201521576469817, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.05, "gqa:mean_y": 0.08, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 46.413110913959905, "fmask:cloud": 0.3162296903726308, "fmask:water": 53.129293085896165, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 0.3162296903726308, "eo:sun_azimuth": 39.39595322, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-07-05T23:20:12.508007Z", "eo:sun_elevation": 22.61489686, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-07-05T23:19:45.092333Z", "fmask:cloud_shadow": 0.1412442945555305, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-25T22:39:29.717716Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832003186ASA02", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20030705_20161205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298815.0, -3565365.0], [292246.0, -3594879.0], [272776.0, -3683259.0], [265036.0, -3718629.0], [262216.0, -3731709.0], [262185.0, -3731894.0], [262185.0, -3743367.0], [262300.0, -3743415.0], [268000.0, -3744345.0], [462405.0, -3775575.0], [462644.0, -3774651.0], [500294.0, -3602901.0], [500415.0, -3602199.0], [500415.0, -3598543.0], [498620.0, -3597795.0], [495380.0, -3597255.0], [298815.0, -3565365.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776115.0}, "lr": {"x": 500415.0, "y": -3776115.0}, "ul": {"x": 262185.0, "y": -3565185.0}, "ur": {"x": 500415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-07-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.602869+00	localuser	\N
4a4cf4ee-3ca8-4e3e-8774-1ad42a9973c7	4	1	{"id": "4a4cf4ee-3ca8-4e3e-8774-1ad42a9973c7", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21697400390105, "begin": -34.13119072915895}, "lon": {"end": 153.0140083968652, "begin": 150.4500982310403}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300825.0, -3566445.0], [293806.0, -3597909.0], [273406.0, -3690309.0], [267166.0, -3718659.0], [264076.0, -3733059.0], [263985.0, -3733695.0], [263985.0, -3744650.0], [274660.0, -3746415.0], [461680.0, -3776565.0], [463000.0, -3776775.0], [463123.0, -3776754.0], [501314.0, -3602991.0], [501315.0, -3602987.0], [501315.0, -3599563.0], [499462.0, -3598816.0], [497030.0, -3598395.0], [300825.0, -3566445.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-04-18T23:23:30.809031Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.26, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.029001019442416943, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.09, "gqa:mean_y": 0.01, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 15.150996172762426, "fmask:cloud": 78.72582005454132, "fmask:water": 5.132273018653064, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 78.72582005454132, "eo:sun_azimuth": 45.122667, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-04-18T23:23:44.466472Z", "eo:sun_elevation": 33.20991957, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-04-18T23:23:17.018903Z", "fmask:cloud_shadow": 0.9619097346007768, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:25:42.561637Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832004109ASA01", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040418_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300825.0, -3566445.0], [293806.0, -3597909.0], [273406.0, -3690309.0], [267166.0, -3718659.0], [264076.0, -3733059.0], [263985.0, -3733695.0], [263985.0, -3744650.0], [274660.0, -3746415.0], [461680.0, -3776565.0], [463000.0, -3776775.0], [463123.0, -3776754.0], [501314.0, -3602991.0], [501315.0, -3602987.0], [501315.0, -3599563.0], [499462.0, -3598816.0], [497030.0, -3598395.0], [300825.0, -3566445.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777315.0}, "lr": {"x": 501315.0, "y": -3777315.0}, "ul": {"x": 263985.0, "y": -3566385.0}, "ur": {"x": 501315.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.615794+00	localuser	\N
68b2c3d4-210d-4987-b557-4518835d4fbd	4	1	{"id": "68b2c3d4-210d-4987-b557-4518835d4fbd", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7871], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21356315977874, "begin": -34.12437288573761}, "lon": {"end": 152.99802953344013, "begin": 150.44712498869643}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299895.0, -3566085.0], [299836.0, -3566169.0], [292336.0, -3600189.0], [273016.0, -3688449.0], [264016.0, -3730089.0], [263685.0, -3731827.0], [263685.0, -3743660.0], [267670.0, -3744345.0], [463776.0, -3776016.0], [499815.0, -3605050.0], [499815.0, -3601483.0], [497930.0, -3600705.0], [495770.0, -3600315.0], [299895.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-10-25T23:21:45.182025Z", "gqa:abs_x": 1.25, "gqa:abs_y": 2.25, "gqa:cep90": 2.34, "proj:epsg": 32656, "fmask:snow": 0.029540140697564554, "gqa:abs_xy": 2.57, "gqa:mean_x": -0.94, "gqa:mean_y": -1.47, "proj:shape": [7011, 7871], "eo:platform": "landsat-5", "fmask:clear": 9.093155778249102, "fmask:cloud": 84.946425225215, "fmask:water": 3.2783171531239192, "gqa:mean_xy": 1.75, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.75, "gqa:stddev_y": 5.59, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.86, "eo:cloud_cover": 84.946425225215, "eo:sun_azimuth": 63.8755789, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-10-25T23:21:58.754796Z", "eo:sun_elevation": 52.67216033, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-10-25T23:21:31.773705Z", "fmask:cloud_shadow": 2.6525617027144137, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.59, "gqa:iterative_mean_y": -0.46, "gqa:iterative_mean_xy": 0.75, "gqa:iterative_stddev_x": 0.74, "gqa:iterative_stddev_y": 1.15, "gqa:iterative_stddev_xy": 1.36, "odc:processing_datetime": "2019-10-25T23:03:29.212013Z", "gqa:abs_iterative_mean_x": 0.76, "gqa:abs_iterative_mean_y": 1.01, "landsat:landsat_scene_id": "LT50890832003298ASA03", "gqa:abs_iterative_mean_xy": 1.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031025_20161203_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299895.0, -3566085.0], [299836.0, -3566169.0], [292336.0, -3600189.0], [273016.0, -3688449.0], [264016.0, -3730089.0], [263685.0, -3731827.0], [263685.0, -3743660.0], [267670.0, -3744345.0], [463776.0, -3776016.0], [499815.0, -3605050.0], [499815.0, -3601483.0], [497930.0, -3600705.0], [495770.0, -3600315.0], [299895.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 499815.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3566085.0}, "ur": {"x": 499815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.629081+00	localuser	\N
c93a67b0-667b-4a1d-9787-e77b538aa3fc	4	1	{"id": "c93a67b0-667b-4a1d-9787-e77b538aa3fc", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22381525739067, "begin": -34.13693075424733}, "lon": {"end": 153.0299881796342, "begin": 150.45641435261052}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301275.0, -3567195.0], [294496.0, -3597669.0], [274216.0, -3689799.0], [267946.0, -3718449.0], [264706.0, -3733569.0], [264585.0, -3734319.0], [264585.0, -3745252.0], [265090.0, -3745365.0], [274720.0, -3746925.0], [464685.0, -3777405.0], [464924.0, -3776541.0], [502754.0, -3603801.0], [502815.0, -3603195.0], [502815.0, -3600373.0], [500902.0, -3599626.0], [498290.0, -3599175.0], [301275.0, -3567195.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-11-10T23:21:53.253050Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.32, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0001610599866881323, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.01, "gqa:mean_y": 0.11, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 45.691936303165186, "fmask:cloud": 0.14472798448961155, "fmask:water": 54.14004955556017, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 0.14472798448961155, "eo:sun_azimuth": 70.64313057, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-11-10T23:22:06.911995Z", "eo:sun_elevation": 55.75597758, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-11-10T23:21:39.491596Z", "fmask:cloud_shadow": 0.02312509679835087, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-26T01:13:46.787643Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832003314ASA01", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031110_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301275.0, -3567195.0], [294496.0, -3597669.0], [274216.0, -3689799.0], [267946.0, -3718449.0], [264706.0, -3733569.0], [264585.0, -3734319.0], [264585.0, -3745252.0], [265090.0, -3745365.0], [274720.0, -3746925.0], [464685.0, -3777405.0], [464924.0, -3776541.0], [502754.0, -3603801.0], [502815.0, -3603195.0], [502815.0, -3600373.0], [500902.0, -3599626.0], [498290.0, -3599175.0], [301275.0, -3567195.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777915.0}, "lr": {"x": 502815.0, "y": -3777915.0}, "ul": {"x": 264585.0, "y": -3566985.0}, "ur": {"x": 502815.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.643276+00	localuser	\N
7f6b556d-df77-47df-b630-af3652e3674a	4	1	{"id": "7f6b556d-df77-47df-b630-af3652e3674a", "crs": "epsg:32656", "grids": {"default": {"shape": [7016, 7939], "transform": [30.0, 0.0, 265095.0, 0.0, -30.0, -3570555.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.254159926430276, "begin": -34.16698531843657}, "lon": {"end": 153.03479743824755, "begin": 150.4610262585662}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301575.0, -3570555.0], [293776.0, -3605709.0], [275176.0, -3690339.0], [265246.0, -3735969.0], [265095.0, -3736725.0], [265095.0, -3748605.0], [457870.0, -3779535.0], [465370.0, -3780735.0], [465492.0, -3780718.0], [503234.0, -3608061.0], [503265.0, -3607618.0], [503265.0, -3603702.0], [501530.0, -3602955.0], [498470.0, -3602445.0], [301575.0, -3570555.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-02-14T23:22:38.775063Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.28, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.002331370107053196, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.04, "gqa:mean_y": -0.16, "proj:shape": [7016, 7939], "eo:platform": "landsat-5", "fmask:clear": 7.074668364547241, "fmask:cloud": 80.68007596065415, "fmask:water": 10.450458566755607, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 80.68007596065415, "eo:sun_azimuth": 71.57078716, "proj:transform": [30.0, 0.0, 265095.0, 0.0, -30.0, -3570555.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-02-14T23:22:52.430576Z", "eo:sun_elevation": 47.49560984, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-02-14T23:22:25.010122Z", "fmask:cloud_shadow": 1.7924657379359505, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2020-08-10T02:06:52.249672Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.09, "landsat:landsat_scene_id": "LT50890832004045ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040214_20200806_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-1-0_089083_2004-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-1-0_089083_2004-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301575.0, -3570555.0], [293776.0, -3605709.0], [275176.0, -3690339.0], [265246.0, -3735969.0], [265095.0, -3736725.0], [265095.0, -3748605.0], [457870.0, -3779535.0], [465370.0, -3780735.0], [465492.0, -3780718.0], [503234.0, -3608061.0], [503265.0, -3607618.0], [503265.0, -3603702.0], [501530.0, -3602955.0], [498470.0, -3602445.0], [301575.0, -3570555.0]]]}, "geo_ref_points": {"ll": {"x": 265095.0, "y": -3781035.0}, "lr": {"x": 503265.0, "y": -3781035.0}, "ul": {"x": 265095.0, "y": -3570555.0}, "ur": {"x": 503265.0, "y": -3570555.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-1-0_089083_2004-02-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-1-0_089083_2004-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.656253+00	localuser	\N
affe9856-debe-4c76-9716-3c403553f878	4	1	{"id": "affe9856-debe-4c76-9716-3c403553f878", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21623565815953, "begin": -34.129470043905854}, "lon": {"end": 153.0076161827198, "begin": 150.4404134697862}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299715.0, -3566385.0], [291256.0, -3604419.0], [271156.0, -3695709.0], [264706.0, -3725289.0], [263086.0, -3732909.0], [263085.0, -3732913.0], [263085.0, -3744537.0], [263200.0, -3744585.0], [267400.0, -3745275.0], [462546.0, -3776586.0], [463004.0, -3774651.0], [500654.0, -3602871.0], [500715.0, -3602265.0], [500715.0, -3599443.0], [498832.0, -3598696.0], [496400.0, -3598275.0], [299715.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-09-07T23:21:05.806013Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.42, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0074302112075285585, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.23, "gqa:mean_y": 0.19, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 12.956484163600859, "fmask:cloud": 71.02651622129137, "fmask:water": 12.842877952506631, "gqa:mean_xy": 0.3, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.06, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 71.02651622129137, "eo:sun_azimuth": 49.43641746, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-09-07T23:21:19.462629Z", "eo:sun_elevation": 37.14684802, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-09-07T23:20:52.026116Z", "fmask:cloud_shadow": 3.1666914513936097, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-26T00:50:43.496744Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832003250ASA03", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20030907_20161204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299715.0, -3566385.0], [291256.0, -3604419.0], [271156.0, -3695709.0], [264706.0, -3725289.0], [263086.0, -3732909.0], [263085.0, -3732913.0], [263085.0, -3744537.0], [263200.0, -3744585.0], [267400.0, -3745275.0], [462546.0, -3776586.0], [463004.0, -3774651.0], [500654.0, -3602871.0], [500715.0, -3602265.0], [500715.0, -3599443.0], [498832.0, -3598696.0], [496400.0, -3598275.0], [299715.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777015.0}, "lr": {"x": 500715.0, "y": -3777015.0}, "ul": {"x": 263085.0, "y": -3566385.0}, "ur": {"x": 500715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-09-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.67143+00	localuser	\N
9c984987-1dd2-4d9c-b01c-73985af52d8f	4	1	{"id": "9c984987-1dd2-4d9c-b01c-73985af52d8f", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7951], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21846347969264, "begin": -34.13121929471618}, "lon": {"end": 153.0203991235812, "begin": 150.44362952873743}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300075.0, -3566625.0], [292036.0, -3602799.0], [273226.0, -3688239.0], [265126.0, -3725319.0], [263506.0, -3732939.0], [263385.0, -3733689.0], [263385.0, -3744620.0], [267790.0, -3745365.0], [463815.0, -3776775.0], [501824.0, -3603231.0], [501915.0, -3602528.0], [501915.0, -3599805.0], [500001.0, -3599026.0], [496970.0, -3598515.0], [300075.0, -3566625.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-10-09T23:21:32.851025Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.23, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.00019201250800614315, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.05, "gqa:mean_y": 0.03, "proj:shape": [7031, 7951], "eo:platform": "landsat-5", "fmask:clear": 46.27844730175202, "fmask:cloud": 1.9313863541796297, "fmask:water": 51.324997880078115, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 1.9313863541796297, "eo:sun_azimuth": 57.97383658, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-10-09T23:21:46.507589Z", "eo:sun_elevation": 48.14218061, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-10-09T23:21:19.086428Z", "fmask:cloud_shadow": 0.46497645148222755, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-26T01:10:19.594836Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832003282ASA01", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031009_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300075.0, -3566625.0], [292036.0, -3602799.0], [273226.0, -3688239.0], [265126.0, -3725319.0], [263506.0, -3732939.0], [263385.0, -3733689.0], [263385.0, -3744620.0], [267790.0, -3745365.0], [463815.0, -3776775.0], [501824.0, -3603231.0], [501915.0, -3602528.0], [501915.0, -3599805.0], [500001.0, -3599026.0], [496970.0, -3598515.0], [300075.0, -3566625.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 501915.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3566385.0}, "ur": {"x": 501915.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-10-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.684301+00	localuser	\N
018a3222-fa94-4cae-a2c4-b3c664879c8c	4	1	{"id": "018a3222-fa94-4cae-a2c4-b3c664879c8c", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7871], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20586375654153, "begin": -34.13478527301628}, "lon": {"end": 152.9714260242514, "begin": 150.43999628528093}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302235.0, -3565185.0], [301216.0, -3569499.0], [297376.0, -3586899.0], [283786.0, -3648819.0], [274246.0, -3692379.0], [264586.0, -3736869.0], [263085.0, -3744048.0], [263085.0, -3746090.0], [267490.0, -3746835.0], [433240.0, -3773265.0], [457900.0, -3777195.0], [458083.0, -3777174.0], [458324.0, -3776241.0], [461264.0, -3762801.0], [497264.0, -3597501.0], [497316.0, -3596664.0], [494210.0, -3596115.0], [478040.0, -3593505.0], [302235.0, -3565185.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-03-04T23:22:53.035038Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.3, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.00048700552738182033, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.08, "gqa:mean_y": 0.01, "proj:shape": [7081, 7871], "eo:platform": "landsat-5", "fmask:clear": 32.87675081432692, "fmask:cloud": 57.45088739083778, "fmask:water": 8.811189397104176, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 57.45088739083778, "eo:sun_azimuth": 63.51675714, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-03-04T23:23:06.920272Z", "eo:sun_elevation": 43.86674832, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-03-04T23:22:39.042929Z", "fmask:cloud_shadow": 0.8606853922037484, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T23:33:12.258043Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890831999063ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990304_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302235.0, -3565185.0], [301216.0, -3569499.0], [297376.0, -3586899.0], [283786.0, -3648819.0], [274246.0, -3692379.0], [264586.0, -3736869.0], [263085.0, -3744048.0], [263085.0, -3746090.0], [267490.0, -3746835.0], [433240.0, -3773265.0], [457900.0, -3777195.0], [458083.0, -3777174.0], [458324.0, -3776241.0], [461264.0, -3762801.0], [497264.0, -3597501.0], [497316.0, -3596664.0], [494210.0, -3596115.0], [478040.0, -3593505.0], [302235.0, -3565185.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777615.0}, "lr": {"x": 499215.0, "y": -3777615.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 499215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-03-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.698045+00	localuser	\N
93e1e9e8-ac44-496f-b197-8a87bd89f5bb	4	1	{"id": "93e1e9e8-ac44-496f-b197-8a87bd89f5bb", "crs": "epsg:32656", "grids": {"default": {"shape": [7081, 7851], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19367704552244, "begin": -34.122516908651896}, "lon": {"end": 152.96641659762085, "begin": 150.44033370853944}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302145.0, -3563835.0], [302086.0, -3563888.0], [300436.0, -3571059.0], [273616.0, -3693549.0], [265546.0, -3730749.0], [263115.0, -3742030.0], [263085.0, -3742425.0], [263085.0, -3744834.0], [263110.0, -3744855.0], [273190.0, -3746475.0], [457596.0, -3775836.0], [458264.0, -3773061.0], [496754.0, -3596181.0], [496845.0, -3595215.0], [496700.0, -3595155.0], [494540.0, -3594795.0], [483380.0, -3592995.0], [302145.0, -3563835.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-02-16T23:22:58.138000Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.38, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.000005244972608523925, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.13, "gqa:mean_y": 0.03, "proj:shape": [7081, 7851], "eo:platform": "landsat-5", "fmask:clear": 14.384017435547744, "fmask:cloud": 40.165365594390586, "fmask:water": 41.51358318092536, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 40.165365594390586, "eo:sun_azimuth": 70.60728251, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-02-16T23:23:12.049534Z", "eo:sun_elevation": 47.11148044, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-02-16T23:22:44.157403Z", "fmask:cloud_shadow": 3.937028544163705, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T22:14:49.401141Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890831999047ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990216_20161221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-02-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-02-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302145.0, -3563835.0], [302086.0, -3563888.0], [300436.0, -3571059.0], [273616.0, -3693549.0], [265546.0, -3730749.0], [263115.0, -3742030.0], [263085.0, -3742425.0], [263085.0, -3744834.0], [263110.0, -3744855.0], [273190.0, -3746475.0], [457596.0, -3775836.0], [458264.0, -3773061.0], [496754.0, -3596181.0], [496845.0, -3595215.0], [496700.0, -3595155.0], [494540.0, -3594795.0], [483380.0, -3592995.0], [302145.0, -3563835.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 498615.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3563685.0}, "ur": {"x": 498615.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-02-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-02-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.711911+00	localuser	\N
d0ef1111-a423-449e-9633-9b31a3219250	4	1	{"id": "d0ef1111-a423-449e-9633-9b31a3219250", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.214089271959374, "begin": -34.12869446936973}, "lon": {"end": 153.02039805621357, "begin": 150.4566630791099}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301335.0, -3566115.0], [294556.0, -3596529.0], [273946.0, -3689799.0], [267676.0, -3718359.0], [264586.0, -3732729.0], [264585.0, -3732732.0], [264585.0, -3744320.0], [272800.0, -3745695.0], [460810.0, -3776085.0], [463566.0, -3776496.0], [463814.0, -3775521.0], [501614.0, -3603651.0], [501825.0, -3602660.0], [501915.0, -3602005.0], [501915.0, -3599293.0], [499970.0, -3598515.0], [496580.0, -3597945.0], [301335.0, -3566115.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-04-02T23:23:00.219025Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0009517945029251904, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.05, "gqa:mean_y": -0.03, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 21.272020417739217, "fmask:cloud": 36.812788071036934, "fmask:water": 38.793373340689705, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 36.812788071036934, "eo:sun_azimuth": 50.71913566, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-04-02T23:23:13.875382Z", "eo:sun_elevation": 37.05144118, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-04-02T23:22:46.430381Z", "fmask:cloud_shadow": 3.120866376031217, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-26T00:49:21.426687Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832004093ASA01", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040402_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-04-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-04-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301335.0, -3566115.0], [294556.0, -3596529.0], [273946.0, -3689799.0], [267676.0, -3718359.0], [264586.0, -3732729.0], [264585.0, -3732732.0], [264585.0, -3744320.0], [272800.0, -3745695.0], [460810.0, -3776085.0], [463566.0, -3776496.0], [463814.0, -3775521.0], [501614.0, -3603651.0], [501825.0, -3602660.0], [501915.0, -3602005.0], [501915.0, -3599293.0], [499970.0, -3598515.0], [496580.0, -3597945.0], [301335.0, -3566115.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 501915.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 501915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-04-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-04-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.72548+00	localuser	\N
a81414e9-f48c-4b6f-8d20-cb31244a41d2	4	1	{"id": "a81414e9-f48c-4b6f-8d20-cb31244a41d2", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.211145060488214, "begin": -34.12553241890416}, "lon": {"end": 153.01720364168418, "begin": 150.44382260883268}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299985.0, -3565815.0], [298876.0, -3570668.0], [291736.0, -3602979.0], [272926.0, -3688539.0], [264856.0, -3725649.0], [263446.0, -3732309.0], [263385.0, -3732875.0], [263385.0, -3743900.0], [267910.0, -3744675.0], [463665.0, -3776145.0], [501464.0, -3603351.0], [501615.0, -3602646.0], [501615.0, -3599053.0], [499762.0, -3598306.0], [496580.0, -3597765.0], [299985.0, -3565815.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-10-27T23:28:28.822031Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.27, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.0009291217162943968, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.1, "gqa:mean_y": 0.06, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 46.693128641417466, "fmask:cloud": 3.9379552242230234, "fmask:water": 47.94043302054978, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 3.9379552242230234, "eo:sun_azimuth": 63.26046001, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-10-27T23:28:42.462903Z", "eo:sun_elevation": 54.57343104, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-10-27T23:28:15.038169Z", "fmask:cloud_shadow": 1.4275539920934337, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-25T23:03:13.963757Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832004301ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20041027_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299985.0, -3565815.0], [298876.0, -3570668.0], [291736.0, -3602979.0], [272926.0, -3688539.0], [264856.0, -3725649.0], [263446.0, -3732309.0], [263385.0, -3732875.0], [263385.0, -3743900.0], [267910.0, -3744675.0], [463665.0, -3776145.0], [501464.0, -3603351.0], [501615.0, -3602646.0], [501615.0, -3599053.0], [499762.0, -3598306.0], [496580.0, -3597765.0], [299985.0, -3565815.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 501615.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.740727+00	localuser	\N
eb939db4-9465-44d0-852a-47d7c34bb689	4	1	{"id": "eb939db4-9465-44d0-852a-47d7c34bb689", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7971], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21567333302927, "begin": -34.129595961763286}, "lon": {"end": 153.02040064853304, "begin": 150.43725931338605}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299595.0, -3566325.0], [293446.0, -3593889.0], [270976.0, -3695649.0], [264556.0, -3724959.0], [262936.0, -3732609.0], [262785.0, -3733339.0], [262785.0, -3744224.0], [267970.0, -3745095.0], [463815.0, -3776595.0], [501915.0, -3603275.0], [501915.0, -3599683.0], [500062.0, -3598936.0], [497450.0, -3598485.0], [299595.0, -3566325.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-06-05T23:24:54.114019Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.27, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.10143829906438147, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.07, "gqa:mean_y": 0.09, "proj:shape": [7031, 7971], "eo:platform": "landsat-5", "fmask:clear": 45.91511502344818, "fmask:cloud": 19.726587874941266, "fmask:water": 29.7878437191279, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 19.726587874941266, "eo:sun_azimuth": 37.17425342, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-06-05T23:25:07.773095Z", "eo:sun_elevation": 24.10350537, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-06-05T23:24:40.359268Z", "fmask:cloud_shadow": 4.469015083418282, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T23:07:13.269606Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832004157ASA01", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040605_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299595.0, -3566325.0], [293446.0, -3593889.0], [270976.0, -3695649.0], [264556.0, -3724959.0], [262936.0, -3732609.0], [262785.0, -3733339.0], [262785.0, -3744224.0], [267970.0, -3745095.0], [463815.0, -3776595.0], [501915.0, -3603275.0], [501915.0, -3599683.0], [500062.0, -3598936.0], [497450.0, -3598485.0], [299595.0, -3566325.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3777015.0}, "lr": {"x": 501915.0, "y": -3777015.0}, "ul": {"x": 262785.0, "y": -3566085.0}, "ur": {"x": 501915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.754168+00	localuser	\N
87754c4a-4ec6-47ce-8695-d0711f4971b7	4	1	{"id": "87754c4a-4ec6-47ce-8695-d0711f4971b7", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21400773133279, "begin": -34.128235885176885}, "lon": {"end": 153.0172045868659, "begin": 150.43728888507397}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299355.0, -3566145.0], [299296.0, -3566228.0], [298036.0, -3571838.0], [293176.0, -3593739.0], [272836.0, -3685929.0], [265576.0, -3719079.0], [262906.0, -3731499.0], [262785.0, -3732201.0], [262785.0, -3744114.0], [262810.0, -3744135.0], [267190.0, -3744855.0], [463605.0, -3776445.0], [501494.0, -3603921.0], [501615.0, -3603195.0], [501615.0, -3599535.0], [499730.0, -3598755.0], [497240.0, -3598335.0], [299355.0, -3566145.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-09-25T23:27:48.394019Z", "gqa:abs_x": 0.91, "gqa:abs_y": 1.27, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.00010612128539588119, "gqa:abs_xy": 1.56, "gqa:mean_x": -0.73, "gqa:mean_y": -0.98, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.75116026154393, "fmask:cloud": 0.16909520914421752, "fmask:water": 53.026753771362834, "gqa:mean_xy": 1.22, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 11.05, "gqa:stddev_y": 16.72, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 20.04, "eo:cloud_cover": 0.16909520914421752, "eo:sun_azimuth": 52.31210769, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-09-25T23:28:02.029713Z", "eo:sun_elevation": 44.79498945, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-09-25T23:27:34.623530Z", "fmask:cloud_shadow": 0.05288463666362547, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-26T00:28:45.493476Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832004269ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040925_20161129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299355.0, -3566145.0], [299296.0, -3566228.0], [298036.0, -3571838.0], [293176.0, -3593739.0], [272836.0, -3685929.0], [265576.0, -3719079.0], [262906.0, -3731499.0], [262785.0, -3732201.0], [262785.0, -3744114.0], [262810.0, -3744135.0], [267190.0, -3744855.0], [463605.0, -3776445.0], [501494.0, -3603921.0], [501615.0, -3603195.0], [501615.0, -3599535.0], [499730.0, -3598755.0], [497240.0, -3598335.0], [299355.0, -3566145.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 262785.0, "y": -3566085.0}, "ur": {"x": 501615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.768337+00	localuser	\N
f5a89a4c-8bce-4dec-a133-8d5b91e94d09	4	1	{"id": "f5a89a4c-8bce-4dec-a133-8d5b91e94d09", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7951], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20793158600771, "begin": -34.12174984641027}, "lon": {"end": 153.02039875007623, "begin": 150.4439365507244}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300165.0, -3565455.0], [300106.0, -3565508.0], [299476.0, -3568298.0], [292306.0, -3600579.0], [271336.0, -3695619.0], [263866.0, -3729849.0], [263416.0, -3732069.0], [263385.0, -3732405.0], [263385.0, -3743475.0], [268210.0, -3744285.0], [460630.0, -3775245.0], [463815.0, -3775725.0], [464054.0, -3774801.0], [501915.0, -3602345.0], [501915.0, -3598753.0], [500000.0, -3597975.0], [497510.0, -3597555.0], [300165.0, -3565455.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-09-09T23:27:25.055069Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.28, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0019066349157045575, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.05, "gqa:mean_y": -0.01, "proj:shape": [7031, 7951], "eo:platform": "landsat-5", "fmask:clear": 46.62407719842852, "fmask:cloud": 4.893247511069702, "fmask:water": 47.2252327021974, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 4.893247511069702, "eo:sun_azimuth": 48.48658093, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-09-09T23:27:38.725244Z", "eo:sun_elevation": 39.10831719, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-09-09T23:27:11.305277Z", "fmask:cloud_shadow": 1.255535953388665, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-26T01:20:59.298614Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832004253ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040909_20161129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-09-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-09-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300165.0, -3565455.0], [300106.0, -3565508.0], [299476.0, -3568298.0], [292306.0, -3600579.0], [271336.0, -3695619.0], [263866.0, -3729849.0], [263416.0, -3732069.0], [263385.0, -3732405.0], [263385.0, -3743475.0], [268210.0, -3744285.0], [460630.0, -3775245.0], [463815.0, -3775725.0], [464054.0, -3774801.0], [501915.0, -3602345.0], [501915.0, -3598753.0], [500000.0, -3597975.0], [497510.0, -3597555.0], [300165.0, -3565455.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 501915.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 501915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-09-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-09-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.782459+00	localuser	\N
9016f317-ab0b-42f1-ac93-1200ab089ab3	4	1	{"id": "9016f317-ab0b-42f1-ac93-1200ab089ab3", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21407199083808, "begin": -34.127975743474494}, "lon": {"end": 153.02040037494334, "begin": 150.4405294673511}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299715.0, -3566145.0], [299656.0, -3566198.0], [292906.0, -3596619.0], [273016.0, -3686799.0], [264466.0, -3725919.0], [263296.0, -3731439.0], [263085.0, -3732468.0], [263085.0, -3744105.0], [272950.0, -3745725.0], [463905.0, -3776415.0], [464144.0, -3775521.0], [501794.0, -3603891.0], [501915.0, -3603141.0], [501915.0, -3599473.0], [500090.0, -3598725.0], [496670.0, -3598155.0], [299715.0, -3566145.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-10-11T23:28:08.983075Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.27, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0001501655445675802, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.06, "gqa:mean_y": 0.03, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.54882813915893, "fmask:cloud": 0.586432698391986, "fmask:water": 52.677296315973166, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 0.586432698391986, "eo:sun_azimuth": 57.16471035, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-10-11T23:28:22.638313Z", "eo:sun_elevation": 50.16332421, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-10-11T23:27:55.229451Z", "fmask:cloud_shadow": 0.18729268093135779, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-26T01:16:58.098916Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832004285ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20041011_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299715.0, -3566145.0], [299656.0, -3566198.0], [292906.0, -3596619.0], [273016.0, -3686799.0], [264466.0, -3725919.0], [263296.0, -3731439.0], [263085.0, -3732468.0], [263085.0, -3744105.0], [272950.0, -3745725.0], [463905.0, -3776415.0], [464144.0, -3775521.0], [501794.0, -3603891.0], [501915.0, -3603141.0], [501915.0, -3599473.0], [500090.0, -3598725.0], [496670.0, -3598155.0], [299715.0, -3566145.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 501915.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3566085.0}, "ur": {"x": 501915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-10-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.795569+00	localuser	\N
b2d86ec7-3cba-40aa-be82-478606f76fd6	4	1	{"id": "b2d86ec7-3cba-40aa-be82-478606f76fd6", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7851], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20539394537907, "begin": -34.13457650792545}, "lon": {"end": 152.98749117407493, "begin": 150.46264446271704}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304185.0, -3565095.0], [304036.0, -3565539.0], [300616.0, -3581019.0], [290416.0, -3627489.0], [270316.0, -3719529.0], [265186.0, -3743469.0], [265185.0, -3743521.0], [265185.0, -3746180.0], [268480.0, -3746745.0], [283720.0, -3749175.0], [458680.0, -3777045.0], [459461.0, -3777165.0], [459582.0, -3777148.0], [459704.0, -3776781.0], [460454.0, -3773391.0], [496424.0, -3608061.0], [498554.0, -3598251.0], [498765.0, -3597139.0], [498825.0, -3596445.0], [491660.0, -3595245.0], [304185.0, -3565095.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-08-27T23:21:03.622044Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.32, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.008918192562159226, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.18, "gqa:mean_y": 0.16, "proj:shape": [7091, 7851], "eo:platform": "landsat-5", "fmask:clear": 17.419097099214305, "fmask:cloud": 39.06421649312335, "fmask:water": 40.44114242020499, "gqa:mean_xy": 0.24, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 39.06421649312335, "eo:sun_azimuth": 47.14856028, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-08-27T23:21:17.532165Z", "eo:sun_elevation": 33.48491665, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-08-27T23:20:49.630560Z", "fmask:cloud_shadow": 3.0666257948952067, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-26T00:28:46.328841Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890831999239ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990827_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304185.0, -3565095.0], [304036.0, -3565539.0], [300616.0, -3581019.0], [290416.0, -3627489.0], [270316.0, -3719529.0], [265186.0, -3743469.0], [265185.0, -3743521.0], [265185.0, -3746180.0], [268480.0, -3746745.0], [283720.0, -3749175.0], [458680.0, -3777045.0], [459461.0, -3777165.0], [459582.0, -3777148.0], [459704.0, -3776781.0], [460454.0, -3773391.0], [496424.0, -3608061.0], [498554.0, -3598251.0], [498765.0, -3597139.0], [498825.0, -3596445.0], [491660.0, -3595245.0], [304185.0, -3565095.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777615.0}, "lr": {"x": 500715.0, "y": -3777615.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 500715.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-08-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.809869+00	localuser	\N
2d605516-da13-45c5-966a-f876200f1cf2	4	1	{"id": "2d605516-da13-45c5-966a-f876200f1cf2", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7901], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21943474503964, "begin": -34.133634380036575}, "lon": {"end": 153.01400999260377, "begin": 150.45325458644854}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300975.0, -3566715.0], [300916.0, -3566768.0], [300286.0, -3569559.0], [294376.0, -3596229.0], [273826.0, -3689529.0], [264316.0, -3733239.0], [264285.0, -3733424.0], [264285.0, -3744957.0], [264400.0, -3745005.0], [267670.0, -3745545.0], [451480.0, -3775155.0], [462850.0, -3776985.0], [463245.0, -3777045.0], [463452.0, -3777028.0], [501104.0, -3605181.0], [501315.0, -3604125.0], [501315.0, -3599772.0], [499641.0, -3599056.0], [496820.0, -3598575.0], [300975.0, -3566715.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-11-28T23:29:04.321081Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00013035687567210374, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.06, "gqa:mean_y": 0.02, "proj:shape": [7031, 7901], "eo:platform": "landsat-5", "fmask:clear": 42.400685593737634, "fmask:cloud": 3.1320585803985024, "fmask:water": 53.411949131722835, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 3.1320585803985024, "eo:sun_azimuth": 76.70134379, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-11-28T23:29:17.968163Z", "eo:sun_elevation": 58.54940763, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-11-28T23:28:50.528398Z", "fmask:cloud_shadow": 1.0551763372653573, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T23:29:13.340526Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832004333ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20041128_20161129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-11-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-11-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300975.0, -3566715.0], [300916.0, -3566768.0], [300286.0, -3569559.0], [294376.0, -3596229.0], [273826.0, -3689529.0], [264316.0, -3733239.0], [264285.0, -3733424.0], [264285.0, -3744957.0], [264400.0, -3745005.0], [267670.0, -3745545.0], [451480.0, -3775155.0], [462850.0, -3776985.0], [463245.0, -3777045.0], [463452.0, -3777028.0], [501104.0, -3605181.0], [501315.0, -3604125.0], [501315.0, -3599772.0], [499641.0, -3599056.0], [496820.0, -3598575.0], [300975.0, -3566715.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777615.0}, "lr": {"x": 501315.0, "y": -3777615.0}, "ul": {"x": 264285.0, "y": -3566685.0}, "ur": {"x": 501315.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-11-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-11-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.824018+00	localuser	\N
fa2cf344-9bac-49c9-971d-2da44c5bd66e	4	1	{"id": "fa2cf344-9bac-49c9-971d-2da44c5bd66e", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7881], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21666156313074, "begin": -34.14584683323341}, "lon": {"end": 153.03827707089334, "begin": 150.5044922718111}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308355.0, -3566265.0], [308296.0, -3566318.0], [307756.0, -3568628.0], [301846.0, -3595269.0], [290266.0, -3647979.0], [274186.0, -3721509.0], [269086.0, -3745269.0], [269085.0, -3745307.0], [269085.0, -3747170.0], [272560.0, -3747765.0], [464325.0, -3778395.0], [465194.0, -3774651.0], [500564.0, -3612351.0], [503534.0, -3598641.0], [503595.0, -3597855.0], [500180.0, -3597255.0], [308355.0, -3566265.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-07-10T23:21:28.190063Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 2.73466130198802, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.02, "gqa:mean_y": 0.12, "proj:shape": [7091, 7881], "eo:platform": "landsat-5", "fmask:clear": 39.8534923580474, "fmask:cloud": 36.26837814619315, "fmask:water": 15.009199778647774, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 36.26837814619315, "eo:sun_azimuth": 39.53414569, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-07-10T23:21:42.089927Z", "eo:sun_elevation": 23.19669838, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-07-10T23:21:14.208497Z", "fmask:cloud_shadow": 6.134268415123658, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-25T23:14:21.689806Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890831999191ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990710_20161217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308355.0, -3566265.0], [308296.0, -3566318.0], [307756.0, -3568628.0], [301846.0, -3595269.0], [290266.0, -3647979.0], [274186.0, -3721509.0], [269086.0, -3745269.0], [269085.0, -3745307.0], [269085.0, -3747170.0], [272560.0, -3747765.0], [464325.0, -3778395.0], [465194.0, -3774651.0], [500564.0, -3612351.0], [503534.0, -3598641.0], [503595.0, -3597855.0], [500180.0, -3597255.0], [308355.0, -3566265.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3778815.0}, "lr": {"x": 505515.0, "y": -3778815.0}, "ul": {"x": 269085.0, "y": -3566085.0}, "ur": {"x": 505515.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-07-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.837554+00	localuser	\N
9da3bb23-4972-4585-b55e-d9d5f5550e66	4	1	{"id": "9da3bb23-4972-4585-b55e-d9d5f5550e66", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7951], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22225615621097, "begin": -34.134788429414115}, "lon": {"end": 153.03637917437703, "begin": 150.45971881256617}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301635.0, -3567015.0], [300946.0, -3569948.0], [295066.0, -3596529.0], [273766.0, -3693369.0], [264886.0, -3734319.0], [264885.0, -3734323.0], [264885.0, -3745005.0], [274030.0, -3746505.0], [465345.0, -3777165.0], [503354.0, -3603561.0], [503415.0, -3602975.0], [503415.0, -3600193.0], [501500.0, -3599415.0], [498440.0, -3598905.0], [301635.0, -3567015.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-01-29T23:22:34.183081Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.46, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.0002180126007649699, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.09, "gqa:mean_y": 0.19, "proj:shape": [7021, 7951], "eo:platform": "landsat-5", "fmask:clear": 43.83317748460331, "fmask:cloud": 12.060952793446065, "fmask:water": 40.412777791201705, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 12.060952793446065, "eo:sun_azimuth": 77.64951585, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-01-29T23:22:47.825878Z", "eo:sun_elevation": 50.38086222, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-01-29T23:22:20.414190Z", "fmask:cloud_shadow": 3.6928739181481554, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-25T22:39:42.785203Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890832004029ASA01", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040129_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301635.0, -3567015.0], [300946.0, -3569948.0], [295066.0, -3596529.0], [273766.0, -3693369.0], [264886.0, -3734319.0], [264885.0, -3734323.0], [264885.0, -3745005.0], [274030.0, -3746505.0], [465345.0, -3777165.0], [503354.0, -3603561.0], [503415.0, -3602975.0], [503415.0, -3600193.0], [501500.0, -3599415.0], [498440.0, -3598905.0], [301635.0, -3567015.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3566985.0}, "ur": {"x": 503415.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-01-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.850108+00	localuser	\N
eab0f59f-cef1-494a-8c0c-e303f585d275	4	1	{"id": "eab0f59f-cef1-494a-8c0c-e303f585d275", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.213429278599996, "begin": -34.12794742836216}, "lon": {"end": 153.01400738487504, "begin": 150.43406795630082}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299145.0, -3566085.0], [292786.0, -3594579.0], [272026.0, -3688629.0], [264136.0, -3724749.0], [262516.0, -3732339.0], [262485.0, -3732524.0], [262485.0, -3744050.0], [266440.0, -3744735.0], [463095.0, -3776415.0], [463544.0, -3774531.0], [501254.0, -3602871.0], [501315.0, -3602265.0], [501315.0, -3599475.0], [499371.0, -3598696.0], [496190.0, -3598155.0], [299145.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2004-06-21T23:25:21.971094Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.24, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.009606556583680492, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.04, "gqa:mean_y": 0.1, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.65281194636972, "fmask:cloud": 3.5509983538797405, "fmask:water": 48.06420630696866, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 3.5509983538797405, "eo:sun_azimuth": 37.31730727, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-06-21T23:25:35.624134Z", "eo:sun_elevation": 23.09066486, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-06-21T23:25:08.212131Z", "fmask:cloud_shadow": 1.7223768361982097, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:03:21.113382Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832004173ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20040621_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2004-06-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2004-06-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299145.0, -3566085.0], [292786.0, -3594579.0], [272026.0, -3688629.0], [264136.0, -3724749.0], [262516.0, -3732339.0], [262485.0, -3732524.0], [262485.0, -3744050.0], [266440.0, -3744735.0], [463095.0, -3776415.0], [463544.0, -3774531.0], [501254.0, -3602871.0], [501315.0, -3602265.0], [501315.0, -3599475.0], [499371.0, -3598696.0], [496190.0, -3598155.0], [299145.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776715.0}, "lr": {"x": 501315.0, "y": -3776715.0}, "ul": {"x": 262485.0, "y": -3566085.0}, "ur": {"x": 501315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2004-06-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2004-06-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.862988+00	localuser	\N
b0ac9f78-4004-4836-9301-25fee8c94cc8	4	1	{"id": "b0ac9f78-4004-4836-9301-25fee8c94cc8", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.209248822862186, "begin": -34.12220726071593}, "lon": {"end": 152.99483565391034, "begin": 150.42766592195846}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298455.0, -3565635.0], [291886.0, -3595179.0], [272236.0, -3684609.0], [264766.0, -3718719.0], [261886.0, -3732249.0], [261885.0, -3732981.0], [261885.0, -3743775.0], [461475.0, -3775785.0], [461924.0, -3773931.0], [499454.0, -3602061.0], [499515.0, -3601435.0], [499515.0, -3598633.0], [497570.0, -3597855.0], [495440.0, -3597495.0], [298455.0, -3565635.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2003-11-26T23:22:12.006031Z", "gqa:abs_x": 1.31, "gqa:abs_y": 0.87, "gqa:cep90": 1.1, "proj:epsg": 32656, "fmask:snow": 0.008523603145409963, "gqa:abs_xy": 1.58, "gqa:mean_x": -0.6, "gqa:mean_y": -0.28, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 13.338595671446251, "fmask:cloud": 56.22927040195334, "fmask:water": 25.096626428145974, "gqa:mean_xy": 0.66, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 6.32, "gqa:stddev_y": 3.31, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.13, "eo:cloud_cover": 56.22927040195334, "eo:sun_azimuth": 77.17938896, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-11-26T23:22:25.674400Z", "eo:sun_elevation": 57.08815981, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-11-26T23:21:58.242614Z", "fmask:cloud_shadow": 5.32698389530902, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.74, "gqa:iterative_stddev_y": 0.61, "gqa:iterative_stddev_xy": 0.95, "odc:processing_datetime": "2019-10-25T23:06:44.813964Z", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LT50890832003330HOA02", "gqa:abs_iterative_mean_xy": 0.54, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20031126_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2003-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2003-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298455.0, -3565635.0], [291886.0, -3595179.0], [272236.0, -3684609.0], [264766.0, -3718719.0], [261886.0, -3732249.0], [261885.0, -3732981.0], [261885.0, -3743775.0], [461475.0, -3775785.0], [461924.0, -3773931.0], [499454.0, -3602061.0], [499515.0, -3601435.0], [499515.0, -3598633.0], [497570.0, -3597855.0], [495440.0, -3597495.0], [298455.0, -3565635.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776115.0}, "lr": {"x": 499515.0, "y": -3776115.0}, "ul": {"x": 261885.0, "y": -3565485.0}, "ur": {"x": 499515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2003-11-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2003-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.87754+00	localuser	\N
b363a5f7-e360-4e85-b0d8-68568995148e	4	1	{"id": "b363a5f7-e360-4e85-b0d8-68568995148e", "crs": "epsg:32656", "grids": {"default": {"shape": [7091, 7871], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21360197641745, "begin": -34.142459562086856}, "lon": {"end": 152.99665688234063, "begin": 150.4656854613852}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304725.0, -3565995.0], [303946.0, -3569318.0], [297946.0, -3596409.0], [270346.0, -3722769.0], [265546.0, -3745029.0], [265485.0, -3745334.0], [265485.0, -3746924.0], [269770.0, -3747645.0], [460425.0, -3778035.0], [462974.0, -3766521.0], [499634.0, -3598281.0], [499686.0, -3597444.0], [496580.0, -3596895.0], [304725.0, -3565995.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "1999-04-21T23:22:27.337044Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.25, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.6204843725456767, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.01, "gqa:mean_y": 0.17, "proj:shape": [7091, 7871], "eo:platform": "landsat-5", "fmask:clear": 22.446859299207418, "fmask:cloud": 50.02208137830135, "fmask:water": 22.368480754018425, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 50.02208137830135, "eo:sun_azimuth": 44.69822344, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-04-21T23:22:41.236578Z", "eo:sun_elevation": 32.52700725, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-04-21T23:22:13.347474Z", "fmask:cloud_shadow": 4.542094195927135, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-25T23:47:13.556898Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890831999111ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_19990421_20161218_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_1999-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_1999-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304725.0, -3565995.0], [303946.0, -3569318.0], [297946.0, -3596409.0], [270346.0, -3722769.0], [265546.0, -3745029.0], [265485.0, -3745334.0], [265485.0, -3746924.0], [269770.0, -3747645.0], [460425.0, -3778035.0], [462974.0, -3766521.0], [499634.0, -3598281.0], [499686.0, -3597444.0], [496580.0, -3596895.0], [304725.0, -3565995.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3778515.0}, "lr": {"x": 501615.0, "y": -3778515.0}, "ul": {"x": 265485.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_1999-04-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_1999-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.89017+00	localuser	\N
37ebb4e3-6f17-40a4-a597-84b6caecb592	4	1	{"id": "37ebb4e3-6f17-40a4-a597-84b6caecb592", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7971], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23307324916656, "begin": -34.146898300127575}, "lon": {"end": 153.10670155401806, "begin": 150.52423209591421}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307845.0, -3568095.0], [307576.0, -3569108.0], [306736.0, -3572829.0], [301276.0, -3597519.0], [279556.0, -3696459.0], [270885.0, -3736284.0], [270885.0, -3746004.0], [270910.0, -3746025.0], [276580.0, -3746955.0], [470890.0, -3778275.0], [472210.0, -3778485.0], [472416.0, -3778476.0], [472634.0, -3777621.0], [509684.0, -3605991.0], [510015.0, -3604308.0], [510015.0, -3601663.0], [508191.0, -3600916.0], [505940.0, -3600525.0], [307845.0, -3568095.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-09-02T23:36:54.494088Z", "gqa:abs_x": 1.13, "gqa:abs_y": 2.43, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.007873795110306028, "gqa:abs_xy": 2.68, "gqa:mean_x": 0.58, "gqa:mean_y": 2.33, "proj:shape": [7031, 7971], "eo:platform": "landsat-5", "fmask:clear": 5.1707259018700755, "fmask:cloud": 87.54266350997966, "fmask:water": 6.970676498070946, "gqa:mean_xy": 2.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.98, "gqa:stddev_y": 7.46, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 8.03, "eo:cloud_cover": 87.54266350997966, "eo:sun_azimuth": 44.4086979, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-09-02T23:37:08.136722Z", "eo:sun_elevation": 37.91266333, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-09-02T23:36:40.777162Z", "fmask:cloud_shadow": 0.308060294969012, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-25T23:32:11.845056Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832007245ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070902_20161111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307845.0, -3568095.0], [307576.0, -3569108.0], [306736.0, -3572829.0], [301276.0, -3597519.0], [279556.0, -3696459.0], [270885.0, -3736284.0], [270885.0, -3746004.0], [270910.0, -3746025.0], [276580.0, -3746955.0], [470890.0, -3778275.0], [472210.0, -3778485.0], [472416.0, -3778476.0], [472634.0, -3777621.0], [509684.0, -3605991.0], [510015.0, -3604308.0], [510015.0, -3601663.0], [508191.0, -3600916.0], [505940.0, -3600525.0], [307845.0, -3568095.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3778815.0}, "lr": {"x": 510015.0, "y": -3778815.0}, "ul": {"x": 270885.0, "y": -3567885.0}, "ur": {"x": 510015.0, "y": -3567885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.903323+00	localuser	\N
46731a12-af83-4f1a-b05b-0b6a2532b30a	4	1	{"id": "46731a12-af83-4f1a-b05b-0b6a2532b30a", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7981], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2168620839575, "begin": -34.13268903754337}, "lon": {"end": 153.02998960237682, "begin": 150.44369550471924}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300195.0, -3566445.0], [292366.0, -3601659.0], [273346.0, -3688029.0], [266686.0, -3718509.0], [263446.0, -3733659.0], [263385.0, -3734305.0], [263385.0, -3744374.0], [274480.0, -3746205.0], [463480.0, -3776745.0], [464863.0, -3776934.0], [502694.0, -3604371.0], [502815.0, -3603669.0], [502815.0, -3600013.0], [501020.0, -3599265.0], [498890.0, -3598905.0], [300195.0, -3566445.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-09-15T23:37:32.319069Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.51, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0010299427857747916, "gqa:abs_xy": 0.68, "gqa:mean_x": -0.16, "gqa:mean_y": -0.09, "proj:shape": [7031, 7981], "eo:platform": "landsat-5", "fmask:clear": 46.13183174730749, "fmask:cloud": 3.877156374948322, "fmask:water": 48.60190042255016, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.38, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 4.72, "eo:cloud_cover": 3.877156374948322, "eo:sun_azimuth": 47.08994636, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-09-15T23:37:45.949960Z", "eo:sun_elevation": 42.63896961, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-09-15T23:37:18.574223Z", "fmask:cloud_shadow": 1.388081512408255, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-10-25T22:15:02.906754Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890832006258ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060915_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300195.0, -3566445.0], [292366.0, -3601659.0], [273346.0, -3688029.0], [266686.0, -3718509.0], [263446.0, -3733659.0], [263385.0, -3734305.0], [263385.0, -3744374.0], [274480.0, -3746205.0], [463480.0, -3776745.0], [464863.0, -3776934.0], [502694.0, -3604371.0], [502815.0, -3603669.0], [502815.0, -3600013.0], [501020.0, -3599265.0], [498890.0, -3598905.0], [300195.0, -3566445.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3566385.0}, "ur": {"x": 502815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-09-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.917982+00	localuser	\N
b483b6fe-dc48-42e6-a05a-0fe4092182b8	4	1	{"id": "b483b6fe-dc48-42e6-a05a-0fe4092182b8", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7921], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21014326592532, "begin": -34.12307619277782}, "lon": {"end": 153.01400626393746, "begin": 150.44705402902545}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300435.0, -3565695.0], [299986.0, -3567579.0], [292216.0, -3602769.0], [278416.0, -3665619.0], [266746.0, -3718929.0], [263686.0, -3733209.0], [263685.0, -3733213.0], [263685.0, -3743925.0], [456310.0, -3774795.0], [463060.0, -3775875.0], [463266.0, -3775866.0], [501254.0, -3602091.0], [501315.0, -3601465.0], [501315.0, -3598633.0], [499314.0, -3597857.0], [496790.0, -3597435.0], [302300.0, -3565965.0], [300435.0, -3565695.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-07-26T23:31:35.584050Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.022017057140316213, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.04, "gqa:mean_y": 0.12, "proj:shape": [7031, 7921], "eo:platform": "landsat-5", "fmask:clear": 46.34288532219101, "fmask:cloud": 7.650035687574705, "fmask:water": 45.13040335602745, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 7.650035687574705, "eo:sun_azimuth": 39.53810093, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-07-26T23:31:49.249690Z", "eo:sun_elevation": 26.79846102, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-07-26T23:31:21.804402Z", "fmask:cloud_shadow": 0.8546585770665209, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-25T22:14:48.306929Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832005207ASA01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050726_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-07-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-07-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300435.0, -3565695.0], [299986.0, -3567579.0], [292216.0, -3602769.0], [278416.0, -3665619.0], [266746.0, -3718929.0], [263686.0, -3733209.0], [263685.0, -3733213.0], [263685.0, -3743925.0], [456310.0, -3774795.0], [463060.0, -3775875.0], [463266.0, -3775866.0], [501254.0, -3602091.0], [501315.0, -3601465.0], [501315.0, -3598633.0], [499314.0, -3597857.0], [496790.0, -3597435.0], [302300.0, -3565965.0], [300435.0, -3565695.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 501315.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 501315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.932025+00	localuser	\N
7ca858a9-dd83-4e6d-83c4-71783ac1dafe	4	1	{"id": "7ca858a9-dd83-4e6d-83c4-71783ac1dafe", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7991], "transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20403365033376, "begin": -34.12029964971301}, "lon": {"end": 152.9660852818201, "begin": 150.3760654805232}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[293565.0, -3565155.0], [287446.0, -3592689.0], [268936.0, -3677229.0], [257416.0, -3730449.0], [257085.0, -3732132.0], [257085.0, -3743025.0], [458650.0, -3775575.0], [458983.0, -3775584.0], [496754.0, -3602181.0], [496815.0, -3601555.0], [496815.0, -3598753.0], [494900.0, -3597975.0], [491690.0, -3597435.0], [296930.0, -3565665.0], [293780.0, -3565155.0], [293565.0, -3565155.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-12-20T23:38:26.566063Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0010225898863593541, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.06, "gqa:mean_y": 0.08, "proj:shape": [7041, 7991], "eo:platform": "landsat-5", "fmask:clear": 19.18799253833933, "fmask:cloud": 49.382094265632745, "fmask:water": 25.425710995543287, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 49.382094265632745, "eo:sun_azimuth": 80.13527144, "proj:transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-12-20T23:38:40.185376Z", "eo:sun_elevation": 59.37980758, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-12-20T23:38:12.843206Z", "fmask:cloud_shadow": 6.003179610598287, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T23:28:38.545847Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832006354ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20061220_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[293565.0, -3565155.0], [287446.0, -3592689.0], [268936.0, -3677229.0], [257416.0, -3730449.0], [257085.0, -3732132.0], [257085.0, -3743025.0], [458650.0, -3775575.0], [458983.0, -3775584.0], [496754.0, -3602181.0], [496815.0, -3601555.0], [496815.0, -3598753.0], [494900.0, -3597975.0], [491690.0, -3597435.0], [296930.0, -3565665.0], [293780.0, -3565155.0], [293565.0, -3565155.0]]]}, "geo_ref_points": {"ll": {"x": 257085.0, "y": -3776115.0}, "lr": {"x": 496815.0, "y": -3776115.0}, "ul": {"x": 257085.0, "y": -3564885.0}, "ur": {"x": 496815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.945676+00	localuser	\N
429ee5f1-115f-4bf6-b8ab-ef4a68b8350b	4	1	{"id": "429ee5f1-115f-4bf6-b8ab-ef4a68b8350b", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21089846631617, "begin": -34.123347985761434}, "lon": {"end": 153.01081200017006, "begin": 150.43088804213502}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298605.0, -3565815.0], [298546.0, -3565928.0], [296446.0, -3575348.0], [291826.0, -3596319.0], [272386.0, -3684849.0], [264946.0, -3718869.0], [262336.0, -3731169.0], [262185.0, -3731950.0], [262185.0, -3743834.0], [265540.0, -3744405.0], [459100.0, -3775305.0], [462880.0, -3775905.0], [463095.0, -3775905.0], [501015.0, -3602465.0], [501015.0, -3598933.0], [499130.0, -3598185.0], [496070.0, -3597675.0], [298605.0, -3565815.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-09-28T23:31:49.496038Z", "gqa:abs_x": 0.73, "gqa:abs_y": 1.03, "gqa:cep90": 1.05, "proj:epsg": 32656, "fmask:snow": 0.024411944684851392, "gqa:abs_xy": 1.26, "gqa:mean_x": -0.44, "gqa:mean_y": -0.74, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 18.189258232091415, "fmask:cloud": 54.057736836287, "fmask:water": 21.504268895242305, "gqa:mean_xy": 0.87, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.6, "gqa:stddev_y": 6.14, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.11, "eo:cloud_cover": 54.057736836287, "eo:sun_azimuth": 52.00911157, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-09-28T23:32:03.138889Z", "eo:sun_elevation": 46.41599953, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-09-28T23:31:35.725711Z", "fmask:cloud_shadow": 6.224324091694431, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.67, "gqa:iterative_stddev_xy": 0.79, "odc:processing_datetime": "2019-10-25T22:38:19.923866Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890832005271ASA01", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050928_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298605.0, -3565815.0], [298546.0, -3565928.0], [296446.0, -3575348.0], [291826.0, -3596319.0], [272386.0, -3684849.0], [264946.0, -3718869.0], [262336.0, -3731169.0], [262185.0, -3731950.0], [262185.0, -3743834.0], [265540.0, -3744405.0], [459100.0, -3775305.0], [462880.0, -3775905.0], [463095.0, -3775905.0], [501015.0, -3602465.0], [501015.0, -3598933.0], [499130.0, -3598185.0], [496070.0, -3597675.0], [298605.0, -3565815.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776415.0}, "lr": {"x": 501015.0, "y": -3776415.0}, "ul": {"x": 262185.0, "y": -3565785.0}, "ur": {"x": 501015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.960492+00	localuser	\N
e8144276-4172-4df4-bb51-a2ce24244632	4	1	{"id": "e8144276-4172-4df4-bb51-a2ce24244632", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7931], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.214862929872496, "begin": -34.12804312955881}, "lon": {"end": 153.0427705890873, "begin": 150.47285627593567}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302655.0, -3566175.0], [296086.0, -3595749.0], [274756.0, -3692709.0], [266086.0, -3732609.0], [266085.0, -3732613.0], [266085.0, -3744314.0], [270550.0, -3745065.0], [462910.0, -3775935.0], [465910.0, -3776415.0], [466063.0, -3776394.0], [503894.0, -3603621.0], [504015.0, -3602919.0], [504015.0, -3599262.0], [502250.0, -3598515.0], [499190.0, -3598005.0], [302655.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-06-24T23:31:19.032000Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.45141463699923406, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.07, "gqa:mean_y": 0.0, "proj:shape": [7021, 7931], "eo:platform": "landsat-5", "fmask:clear": 20.16369007041021, "fmask:cloud": 49.67440970722999, "fmask:water": 22.51309417202933, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 49.67440970722999, "eo:sun_azimuth": 36.18739002, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-06-24T23:31:32.697409Z", "eo:sun_elevation": 23.81960018, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-06-24T23:31:05.267785Z", "fmask:cloud_shadow": 7.19739141333123, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-26T00:42:05.649289Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832005175ASA01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050624_20161126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302655.0, -3566175.0], [296086.0, -3595749.0], [274756.0, -3692709.0], [266086.0, -3732609.0], [266085.0, -3732613.0], [266085.0, -3744314.0], [270550.0, -3745065.0], [462910.0, -3775935.0], [465910.0, -3776415.0], [466063.0, -3776394.0], [503894.0, -3603621.0], [504015.0, -3602919.0], [504015.0, -3599262.0], [502250.0, -3598515.0], [499190.0, -3598005.0], [302655.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776715.0}, "lr": {"x": 504015.0, "y": -3776715.0}, "ul": {"x": 266085.0, "y": -3566085.0}, "ur": {"x": 504015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.975073+00	localuser	\N
5b946d48-c310-49db-906d-c8abf29e86c2	4	1	{"id": "5b946d48-c310-49db-906d-c8abf29e86c2", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7971], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21538803815397, "begin": -34.12915148726251}, "lon": {"end": 153.05235964524664, "begin": 150.46964952469816}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302565.0, -3566235.0], [302086.0, -3568209.0], [295786.0, -3596619.0], [275236.0, -3689889.0], [267976.0, -3723039.0], [265785.0, -3733311.0], [265785.0, -3744195.0], [269320.0, -3744795.0], [465220.0, -3776295.0], [466720.0, -3776535.0], [466934.0, -3776512.0], [504584.0, -3604941.0], [504915.0, -3603230.0], [504915.0, -3599593.0], [503121.0, -3598846.0], [499730.0, -3598275.0], [302565.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-05-26T23:35:59.468044Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.25, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.4955721704463555, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.03, "gqa:mean_y": 0.07, "proj:shape": [7031, 7971], "eo:platform": "landsat-5", "fmask:clear": 15.039196153811146, "fmask:cloud": 76.56013528105842, "fmask:water": 7.3360356377754306, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 76.56013528105842, "eo:sun_azimuth": 35.24003949, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-05-26T23:36:13.117618Z", "eo:sun_elevation": 26.88607845, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-05-26T23:35:45.705121Z", "fmask:cloud_shadow": 0.5690607569086512, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T23:35:10.342050Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832006146ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060526_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302565.0, -3566235.0], [302086.0, -3568209.0], [295786.0, -3596619.0], [275236.0, -3689889.0], [267976.0, -3723039.0], [265785.0, -3733311.0], [265785.0, -3744195.0], [269320.0, -3744795.0], [465220.0, -3776295.0], [466720.0, -3776535.0], [466934.0, -3776512.0], [504584.0, -3604941.0], [504915.0, -3603230.0], [504915.0, -3599593.0], [503121.0, -3598846.0], [499730.0, -3598275.0], [302565.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 504915.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3566085.0}, "ur": {"x": 504915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:49.988228+00	localuser	\N
0ac1884f-9488-4201-b4d8-2a51e4c99efb	4	1	{"id": "0ac1884f-9488-4201-b4d8-2a51e4c99efb", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.207433515934945, "begin": -34.1231721150398}, "lon": {"end": 152.9596952377045, "begin": 150.3694731036183}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292935.0, -3565545.0], [292456.0, -3567489.0], [286606.0, -3594009.0], [273736.0, -3652959.0], [268576.0, -3676659.0], [256876.0, -3730929.0], [256485.0, -3732913.0], [256485.0, -3743450.0], [273580.0, -3746235.0], [458415.0, -3775905.0], [459074.0, -3773031.0], [496064.0, -3602421.0], [496215.0, -3601640.0], [496215.0, -3599023.0], [494240.0, -3598245.0], [491930.0, -3597855.0], [294980.0, -3565845.0], [292935.0, -3565545.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-04-11T23:38:32.398031Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.33, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.00040176528454858874, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.17, "gqa:mean_y": 0.12, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 23.97929147198327, "fmask:cloud": 36.545396991875144, "fmask:water": 29.387562134868432, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.09, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 36.545396991875144, "eo:sun_azimuth": 44.00869058, "proj:transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-04-11T23:38:46.006458Z", "eo:sun_elevation": 37.32470582, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-04-11T23:38:18.658747Z", "fmask:cloud_shadow": 10.087347635988598, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T01:40:26.715436Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832007101ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070411_20161115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292935.0, -3565545.0], [292456.0, -3567489.0], [286606.0, -3594009.0], [273736.0, -3652959.0], [268576.0, -3676659.0], [256876.0, -3730929.0], [256485.0, -3732913.0], [256485.0, -3743450.0], [273580.0, -3746235.0], [458415.0, -3775905.0], [459074.0, -3773031.0], [496064.0, -3602421.0], [496215.0, -3601640.0], [496215.0, -3599023.0], [494240.0, -3598245.0], [491930.0, -3597855.0], [294980.0, -3565845.0], [292935.0, -3565545.0]]]}, "geo_ref_points": {"ll": {"x": 256485.0, "y": -3776415.0}, "lr": {"x": 496215.0, "y": -3776415.0}, "ul": {"x": 256485.0, "y": -3565485.0}, "ur": {"x": 496215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-04-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.0057+00	localuser	\N
26189779-bf5a-47d9-b98f-a7db9845d878	4	1	{"id": "26189779-bf5a-47d9-b98f-a7db9845d878", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7991], "transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19983337448422, "begin": -34.113768214580084}, "lon": {"end": 152.9565050978339, "begin": 150.36646626038552}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292785.0, -3564705.0], [290026.0, -3577029.0], [284596.0, -3601719.0], [268606.0, -3674859.0], [258286.0, -3722469.0], [256276.0, -3731949.0], [256185.0, -3732630.0], [256185.0, -3742614.0], [256210.0, -3742635.0], [260260.0, -3743295.0], [450340.0, -3773685.0], [457660.0, -3774855.0], [458023.0, -3774864.0], [495794.0, -3601401.0], [495915.0, -3600675.0], [495915.0, -3598005.0], [493971.0, -3597226.0], [491690.0, -3596835.0], [292785.0, -3564705.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-01-05T23:38:33.390081Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.59, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.00009282641344652483, "gqa:abs_xy": 0.74, "gqa:mean_x": -0.23, "gqa:mean_y": -0.26, "proj:shape": [7021, 7991], "eo:platform": "landsat-5", "fmask:clear": 50.1658949826421, "fmask:cloud": 0.09827738672502354, "fmask:water": 49.72647536947814, "gqa:mean_xy": 0.35, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.8, "gqa:stddev_y": 4.8, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.56, "eo:cloud_cover": 0.09827738672502354, "eo:sun_azimuth": 80.1451993, "proj:transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-01-05T23:38:47.033366Z", "eo:sun_elevation": 57.420316, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-01-05T23:38:19.648866Z", "fmask:cloud_shadow": 0.009259434741290852, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-10-25T23:55:56.407961Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LT50890832007005ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070105_20161117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292785.0, -3564705.0], [290026.0, -3577029.0], [284596.0, -3601719.0], [268606.0, -3674859.0], [258286.0, -3722469.0], [256276.0, -3731949.0], [256185.0, -3732630.0], [256185.0, -3742614.0], [256210.0, -3742635.0], [260260.0, -3743295.0], [450340.0, -3773685.0], [457660.0, -3774855.0], [458023.0, -3774864.0], [495794.0, -3601401.0], [495915.0, -3600675.0], [495915.0, -3598005.0], [493971.0, -3597226.0], [491690.0, -3596835.0], [292785.0, -3564705.0]]]}, "geo_ref_points": {"ll": {"x": 256185.0, "y": -3775215.0}, "lr": {"x": 495915.0, "y": -3775215.0}, "ul": {"x": 256185.0, "y": -3564585.0}, "ur": {"x": 495915.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.020953+00	localuser	\N
e92c00c1-6670-4c77-8210-1278efd641af	4	1	{"id": "e92c00c1-6670-4c77-8210-1278efd641af", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7941], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21312898493904, "begin": -34.12825765486562}, "lon": {"end": 153.0235936046245, "begin": 150.4502266344061}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300495.0, -3566025.0], [300436.0, -3566139.0], [293776.0, -3596439.0], [274186.0, -3686019.0], [265936.0, -3723909.0], [264106.0, -3732549.0], [263985.0, -3733251.0], [263985.0, -3744170.0], [267610.0, -3744795.0], [464235.0, -3776445.0], [464474.0, -3775581.0], [502124.0, -3602721.0], [502215.0, -3602018.0], [502215.0, -3599293.0], [500270.0, -3598515.0], [497960.0, -3598125.0], [300495.0, -3566025.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-10-01T23:37:43.214006Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0009462278910288705, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.03, "gqa:mean_y": 0.11, "proj:shape": [7041, 7941], "eo:platform": "landsat-5", "fmask:clear": 28.173113662942274, "fmask:cloud": 33.29061740903257, "fmask:water": 34.96365979379439, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 33.29061740903257, "eo:sun_azimuth": 51.14218089, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-10-01T23:37:56.863993Z", "eo:sun_elevation": 48.35221754, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-10-01T23:37:29.449666Z", "fmask:cloud_shadow": 3.5716629063397445, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T01:08:47.765339Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832006274ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20061001_20161119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300495.0, -3566025.0], [300436.0, -3566139.0], [293776.0, -3596439.0], [274186.0, -3686019.0], [265936.0, -3723909.0], [264106.0, -3732549.0], [263985.0, -3733251.0], [263985.0, -3744170.0], [267610.0, -3744795.0], [464235.0, -3776445.0], [464474.0, -3775581.0], [502124.0, -3602721.0], [502215.0, -3602018.0], [502215.0, -3599293.0], [500270.0, -3598515.0], [497960.0, -3598125.0], [300495.0, -3566025.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777015.0}, "lr": {"x": 502215.0, "y": -3777015.0}, "ul": {"x": 263985.0, "y": -3565785.0}, "ur": {"x": 502215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.035252+00	localuser	\N
b2677d09-1154-48fc-8e50-df4aaba570f0	4	1	{"id": "b2677d09-1154-48fc-8e50-df4aaba570f0", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7971], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21332762662066, "begin": -34.12627880421455}, "lon": {"end": 152.9980299648549, "begin": 150.4146339583237}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[297075.0, -3566115.0], [290926.0, -3593769.0], [273646.0, -3672519.0], [263266.0, -3720039.0], [260836.0, -3731439.0], [260685.0, -3732220.0], [260685.0, -3744070.0], [264370.0, -3744705.0], [461835.0, -3776235.0], [499754.0, -3602691.0], [499815.0, -3602105.0], [499815.0, -3599293.0], [497754.0, -3598517.0], [494870.0, -3598035.0], [297075.0, -3566115.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-09-12T23:31:51.458094Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.22, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0007288489017914098, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.04, "gqa:mean_y": 0.06, "proj:shape": [7021, 7971], "eo:platform": "landsat-5", "fmask:clear": 33.050811339348506, "fmask:cloud": 16.41839152506903, "fmask:water": 49.827848215510386, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 16.41839152506903, "eo:sun_azimuth": 48.00512457, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-09-12T23:32:05.095543Z", "eo:sun_elevation": 40.75388814, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-09-12T23:31:37.693324Z", "fmask:cloud_shadow": 0.7022200711702861, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-26T01:18:39.056475Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832005255ASA01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050912_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[297075.0, -3566115.0], [290926.0, -3593769.0], [273646.0, -3672519.0], [263266.0, -3720039.0], [260836.0, -3731439.0], [260685.0, -3732220.0], [260685.0, -3744070.0], [264370.0, -3744705.0], [461835.0, -3776235.0], [499754.0, -3602691.0], [499815.0, -3602105.0], [499815.0, -3599293.0], [497754.0, -3598517.0], [494870.0, -3598035.0], [297075.0, -3566115.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3776715.0}, "lr": {"x": 499815.0, "y": -3776715.0}, "ul": {"x": 260685.0, "y": -3566085.0}, "ur": {"x": 499815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-09-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.049451+00	localuser	\N
cdc38321-a6f3-4455-9cd9-b12491e15722	4	1	{"id": "cdc38321-a6f3-4455-9cd9-b12491e15722", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7931], "transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2031119079496, "begin": -34.11678588086556}, "lon": {"end": 152.93733987240475, "begin": 150.36628649669427}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292965.0, -3565065.0], [292486.0, -3567009.0], [286636.0, -3593589.0], [268546.0, -3676509.0], [258676.0, -3722079.0], [256246.0, -3733509.0], [256185.0, -3734155.0], [256185.0, -3743265.0], [456396.0, -3775206.0], [494115.0, -3601536.0], [494115.0, -3597972.0], [492350.0, -3597225.0], [490190.0, -3596865.0], [292965.0, -3565065.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-03-10T23:38:39.862075Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.43, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.00014542162728618704, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.08, "gqa:mean_y": 0.15, "proj:shape": [7021, 7931], "eo:platform": "landsat-5", "fmask:clear": 50.46930285780764, "fmask:cloud": 0.41423610213947676, "fmask:water": 48.9635268276285, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.94, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 0.41423610213947676, "eo:sun_azimuth": 57.04035943, "proj:transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-03-10T23:38:53.525855Z", "eo:sun_elevation": 45.34057379, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-03-10T23:38:26.104964Z", "fmask:cloud_shadow": 0.1527887907970962, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-26T00:45:31.877990Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832007069ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070310_20161116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292965.0, -3565065.0], [292486.0, -3567009.0], [286636.0, -3593589.0], [268546.0, -3676509.0], [258676.0, -3722079.0], [256246.0, -3733509.0], [256185.0, -3734155.0], [256185.0, -3743265.0], [456396.0, -3775206.0], [494115.0, -3601536.0], [494115.0, -3597972.0], [492350.0, -3597225.0], [490190.0, -3596865.0], [292965.0, -3565065.0]]]}, "geo_ref_points": {"ll": {"x": 256185.0, "y": -3775515.0}, "lr": {"x": 494115.0, "y": -3775515.0}, "ul": {"x": 256185.0, "y": -3564885.0}, "ur": {"x": 494115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-03-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.062743+00	localuser	\N
655eb251-de49-4c2d-b2f5-ff256d4a2cb6	4	1	{"id": "655eb251-de49-4c2d-b2f5-ff256d4a2cb6", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.227795310777694, "begin": -34.14169031519743}, "lon": {"end": 153.08431884779424, "begin": 150.51456967203404}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307035.0, -3567525.0], [306766.0, -3568538.0], [305926.0, -3572288.0], [301276.0, -3593319.0], [278926.0, -3695109.0], [273526.0, -3719859.0], [270046.0, -3736059.0], [269985.0, -3736705.0], [269985.0, -3745794.0], [270010.0, -3745815.0], [276820.0, -3746925.0], [469785.0, -3777915.0], [470024.0, -3776991.0], [507554.0, -3604941.0], [507915.0, -3603246.0], [507915.0, -3600643.0], [506060.0, -3599865.0], [502820.0, -3599325.0], [307035.0, -3567525.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-10-04T23:36:37.240063Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.23, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.00009875327626987877, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.1, "gqa:mean_y": 0.04, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 43.1479987284736, "fmask:cloud": 0.08951464739778879, "fmask:water": 56.755199671848054, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.08951464739778879, "eo:sun_azimuth": 52.17070972, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-10-04T23:36:50.918828Z", "eo:sun_elevation": 49.15349911, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-10-04T23:36:23.482695Z", "fmask:cloud_shadow": 0.007188199004275913, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-25T23:28:54.037798Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832007277ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20071004_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-10-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-10-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307035.0, -3567525.0], [306766.0, -3568538.0], [305926.0, -3572288.0], [301276.0, -3593319.0], [278926.0, -3695109.0], [273526.0, -3719859.0], [270046.0, -3736059.0], [269985.0, -3736705.0], [269985.0, -3745794.0], [270010.0, -3745815.0], [276820.0, -3746925.0], [469785.0, -3777915.0], [470024.0, -3776991.0], [507554.0, -3604941.0], [507915.0, -3603246.0], [507915.0, -3600643.0], [506060.0, -3599865.0], [502820.0, -3599325.0], [307035.0, -3567525.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778215.0}, "lr": {"x": 507915.0, "y": -3778215.0}, "ul": {"x": 269985.0, "y": -3567285.0}, "ur": {"x": 507915.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-10-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-10-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.078444+00	localuser	\N
c667b91d-3fb6-41bc-9f5b-1ff2db5e228b	4	1	{"id": "c667b91d-3fb6-41bc-9f5b-1ff2db5e228b", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21606583095156, "begin": -34.13018980817396}, "lon": {"end": 153.03957502541897, "begin": 150.4760228659689}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303345.0, -3566295.0], [296956.0, -3594939.0], [275566.0, -3691929.0], [268876.0, -3722529.0], [266446.0, -3733839.0], [266385.0, -3734485.0], [266385.0, -3744585.0], [463480.0, -3776355.0], [465370.0, -3776655.0], [465582.0, -3776638.0], [503564.0, -3603711.0], [503715.0, -3602981.0], [503715.0, -3599383.0], [501860.0, -3598605.0], [498620.0, -3598065.0], [303345.0, -3566295.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-03-07T23:34:41.138075Z", "gqa:abs_x": 0.97, "gqa:abs_y": 0.38, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0003780446280379797, "gqa:abs_xy": 1.04, "gqa:mean_x": -0.76, "gqa:mean_y": -0.12, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 15.878974617822953, "fmask:cloud": 61.17276222348643, "fmask:water": 14.96281605182705, "gqa:mean_xy": 0.77, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.89, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 3.95, "eo:cloud_cover": 61.17276222348643, "eo:sun_azimuth": 59.18082827, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-03-07T23:34:54.822958Z", "eo:sun_elevation": 45.32687048, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-03-07T23:34:27.365721Z", "fmask:cloud_shadow": 7.9850690622355325, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-25T22:43:35.831971Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832006066ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060307_20161123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303345.0, -3566295.0], [296956.0, -3594939.0], [275566.0, -3691929.0], [268876.0, -3722529.0], [266446.0, -3733839.0], [266385.0, -3734485.0], [266385.0, -3744585.0], [463480.0, -3776355.0], [465370.0, -3776655.0], [465582.0, -3776638.0], [503564.0, -3603711.0], [503715.0, -3602981.0], [503715.0, -3599383.0], [501860.0, -3598605.0], [498620.0, -3598065.0], [303345.0, -3566295.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 266385.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-03-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.091454+00	localuser	\N
c9fb2520-5f2b-4569-8a5a-f77a3b927634	4	1	{"id": "c9fb2520-5f2b-4569-8a5a-f77a3b927634", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21323536291356, "begin": -34.12891815441297}, "lon": {"end": 152.97886186158212, "begin": 150.40487896446223}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296565.0, -3566115.0], [290866.0, -3591759.0], [271036.0, -3682119.0], [262756.0, -3720219.0], [259906.0, -3733539.0], [259785.0, -3734289.0], [259785.0, -3744220.0], [263620.0, -3744885.0], [460065.0, -3776535.0], [497954.0, -3602781.0], [498015.0, -3602175.0], [498015.0, -3599385.0], [496160.0, -3598605.0], [493490.0, -3598155.0], [299180.0, -3566505.0], [296780.0, -3566115.0], [296565.0, -3566115.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-11-18T23:38:10.684081Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.3, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.00024390680580425547, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.01, "gqa:mean_y": 0.09, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 43.70863930879925, "fmask:cloud": 4.991070156678986, "fmask:water": 50.87229117490687, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 4.991070156678986, "eo:sun_azimuth": 70.31443523, "proj:transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-11-18T23:38:24.311896Z", "eo:sun_elevation": 59.86671234, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-11-18T23:37:56.916061Z", "fmask:cloud_shadow": 0.4277554528090929, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-25T23:03:43.280179Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832006322ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20061118_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-11-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-11-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296565.0, -3566115.0], [290866.0, -3591759.0], [271036.0, -3682119.0], [262756.0, -3720219.0], [259906.0, -3733539.0], [259785.0, -3734289.0], [259785.0, -3744220.0], [263620.0, -3744885.0], [460065.0, -3776535.0], [497954.0, -3602781.0], [498015.0, -3602175.0], [498015.0, -3599385.0], [496160.0, -3598605.0], [493490.0, -3598155.0], [299180.0, -3566505.0], [296780.0, -3566115.0], [296565.0, -3566115.0]]]}, "geo_ref_points": {"ll": {"x": 259785.0, "y": -3777015.0}, "lr": {"x": 498015.0, "y": -3777015.0}, "ul": {"x": 259785.0, "y": -3566085.0}, "ur": {"x": 498015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-11-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-11-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.105585+00	localuser	\N
d58637e4-3ab4-4666-b7cc-52b38548e5b6	4	1	{"id": "d58637e4-3ab4-4666-b7cc-52b38548e5b6", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.212872416472344, "begin": -34.12866471469716}, "lon": {"end": 152.98205644007749, "begin": 150.40165450985327}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296055.0, -3566085.0], [295996.0, -3566169.0], [290356.0, -3591759.0], [270766.0, -3681339.0], [259486.0, -3733509.0], [259485.0, -3733513.0], [259485.0, -3744170.0], [263470.0, -3744855.0], [274840.0, -3746685.0], [460515.0, -3776505.0], [498314.0, -3602871.0], [498315.0, -3602688.0], [498315.0, -3599442.0], [496550.0, -3598695.0], [493880.0, -3598245.0], [296055.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-05-13T23:38:15.910006Z", "gqa:abs_x": 0.98, "gqa:abs_y": 1.2, "gqa:cep90": 0.89, "proj:epsg": 32656, "fmask:snow": 0.012969691673036734, "gqa:abs_xy": 1.55, "gqa:mean_x": 0.54, "gqa:mean_y": 0.97, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 27.425186986181917, "fmask:cloud": 28.56454558673487, "fmask:water": 40.29752974016971, "gqa:mean_xy": 1.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 8.47, "gqa:stddev_y": 12.64, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 15.21, "eo:cloud_cover": 28.56454558673487, "eo:sun_azimuth": 36.24917985, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-05-13T23:38:29.528981Z", "eo:sun_elevation": 29.58152056, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-05-13T23:38:02.153067Z", "fmask:cloud_shadow": 3.699767995240467, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.84, "gqa:iterative_stddev_y": 0.61, "gqa:iterative_stddev_xy": 1.04, "odc:processing_datetime": "2019-10-26T01:23:48.779191Z", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LT50890832007133ASA00", "gqa:abs_iterative_mean_xy": 0.52, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070513_20161115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296055.0, -3566085.0], [295996.0, -3566169.0], [290356.0, -3591759.0], [270766.0, -3681339.0], [259486.0, -3733509.0], [259485.0, -3733513.0], [259485.0, -3744170.0], [263470.0, -3744855.0], [274840.0, -3746685.0], [460515.0, -3776505.0], [498314.0, -3602871.0], [498315.0, -3602688.0], [498315.0, -3599442.0], [496550.0, -3598695.0], [493880.0, -3598245.0], [296055.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3777015.0}, "lr": {"x": 498315.0, "y": -3777015.0}, "ul": {"x": 259485.0, "y": -3566085.0}, "ur": {"x": 498315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.119732+00	localuser	\N
19ff1d95-d8b6-47ce-a4d3-d9b6d71ed88d	4	1	{"id": "19ff1d95-d8b6-47ce-a4d3-d9b6d71ed88d", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.221030824577504, "begin": -34.13505984807743}, "lon": {"end": 153.03957611460038, "begin": 150.46620255570326}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302355.0, -3566865.0], [296026.0, -3595359.0], [274606.0, -3692649.0], [265546.0, -3734259.0], [265485.0, -3734905.0], [265485.0, -3744980.0], [270010.0, -3745755.0], [462730.0, -3776775.0], [465371.0, -3777195.0], [465583.0, -3777174.0], [503684.0, -3603441.0], [503715.0, -3603256.0], [503715.0, -3600043.0], [501862.0, -3599296.0], [498680.0, -3598755.0], [307220.0, -3567615.0], [302600.0, -3566865.0], [302355.0, -3566865.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-06-11T23:36:15.069031Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.22, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.140097656712616, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.07, "gqa:mean_y": 0.07, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 45.87894781239573, "fmask:cloud": 14.213555650114628, "fmask:water": 35.446322570913416, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 14.213555650114628, "eo:sun_azimuth": 34.68008195, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-06-11T23:36:28.734703Z", "eo:sun_elevation": 24.97759087, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-06-11T23:36:01.299297Z", "fmask:cloud_shadow": 4.3210763098636145, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-25T23:04:39.459360Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832006162ASA01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060611_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-06-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-06-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302355.0, -3566865.0], [296026.0, -3595359.0], [274606.0, -3692649.0], [265546.0, -3734259.0], [265485.0, -3734905.0], [265485.0, -3744980.0], [270010.0, -3745755.0], [462730.0, -3776775.0], [465371.0, -3777195.0], [465583.0, -3777174.0], [503684.0, -3603441.0], [503715.0, -3603256.0], [503715.0, -3600043.0], [501862.0, -3599296.0], [498680.0, -3598755.0], [307220.0, -3567615.0], [302600.0, -3566865.0], [302355.0, -3566865.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 503715.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.133985+00	localuser	\N
20b9b3d8-146a-4037-ae9c-1a218dd77e85	4	1	{"id": "20b9b3d8-146a-4037-ae9c-1a218dd77e85", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.197653207565615, "begin": -34.111432416398614}, "lon": {"end": 152.93414978258616, "begin": 150.36643588921999}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292695.0, -3564465.0], [292636.0, -3564549.0], [286366.0, -3592989.0], [268066.0, -3676839.0], [258196.0, -3722439.0], [256186.0, -3731979.0], [256185.0, -3731983.0], [256185.0, -3742724.0], [260110.0, -3743385.0], [455835.0, -3774615.0], [493664.0, -3600651.0], [493815.0, -3599946.0], [493815.0, -3597343.0], [491840.0, -3596565.0], [489500.0, -3596175.0], [294380.0, -3564705.0], [292695.0, -3564465.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-02-06T23:38:41.327006Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.45, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.004952577832360414, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.11, "gqa:mean_y": -0.09, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 39.5408380598821, "fmask:cloud": 24.83429207527492, "fmask:water": 30.545134271664416, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 24.83429207527492, "eo:sun_azimuth": 71.38933144, "proj:transform": [30.0, 0.0, 256185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-02-06T23:38:54.999298Z", "eo:sun_elevation": 52.07036479, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-02-06T23:38:27.569855Z", "fmask:cloud_shadow": 5.074783015346205, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-10-25T23:03:52.294895Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LT50890832007037ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070206_20161116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-02-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-02-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292695.0, -3564465.0], [292636.0, -3564549.0], [286366.0, -3592989.0], [268066.0, -3676839.0], [258196.0, -3722439.0], [256186.0, -3731979.0], [256185.0, -3731983.0], [256185.0, -3742724.0], [260110.0, -3743385.0], [455835.0, -3774615.0], [493664.0, -3600651.0], [493815.0, -3599946.0], [493815.0, -3597343.0], [491840.0, -3596565.0], [489500.0, -3596175.0], [294380.0, -3564705.0], [292695.0, -3564465.0]]]}, "geo_ref_points": {"ll": {"x": 256185.0, "y": -3774915.0}, "lr": {"x": 493815.0, "y": -3774915.0}, "ul": {"x": 256185.0, "y": -3564285.0}, "ur": {"x": 493815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.148023+00	localuser	\N
09d94a7f-b3c7-4fa9-9004-f20cebc3d50f	4	1	{"id": "09d94a7f-b3c7-4fa9-9004-f20cebc3d50f", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7911], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.220897398250216, "begin": -34.13642644349599}, "lon": {"end": 153.03957690681634, "begin": 150.47586263028222}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303135.0, -3566835.0], [296416.0, -3597309.0], [275806.0, -3691689.0], [266566.0, -3734499.0], [266385.0, -3735430.0], [266385.0, -3745190.0], [275410.0, -3746685.0], [464650.0, -3777165.0], [465790.0, -3777345.0], [465942.0, -3777328.0], [503715.0, -3603456.0], [503715.0, -3599984.0], [502012.0, -3599236.0], [499760.0, -3598845.0], [303135.0, -3566835.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-06-14T23:37:46.046088Z", "gqa:abs_x": 5.22, "gqa:abs_y": 1.36, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 3.12135215057875, "gqa:abs_xy": 5.4, "gqa:mean_x": 5.22, "gqa:mean_y": 1.35, "proj:shape": [7041, 7911], "eo:platform": "landsat-5", "fmask:clear": 15.064664121866564, "fmask:cloud": 68.9402168625834, "fmask:water": 11.42836400193071, "gqa:mean_xy": 5.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 12.12, "gqa:stddev_y": 2.85, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 12.45, "eo:cloud_cover": 68.9402168625834, "eo:sun_azimuth": 34.38218709, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-06-14T23:37:59.693539Z", "eo:sun_elevation": 24.96398061, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-06-14T23:37:32.268744Z", "fmask:cloud_shadow": 1.4454028630405815, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-26T00:03:16.102852Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832007165ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070614_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303135.0, -3566835.0], [296416.0, -3597309.0], [275806.0, -3691689.0], [266566.0, -3734499.0], [266385.0, -3735430.0], [266385.0, -3745190.0], [275410.0, -3746685.0], [464650.0, -3777165.0], [465790.0, -3777345.0], [465942.0, -3777328.0], [503715.0, -3603456.0], [503715.0, -3599984.0], [502012.0, -3599236.0], [499760.0, -3598845.0], [303135.0, -3566835.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 266385.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.162872+00	localuser	\N
61391623-5af6-4856-a14c-62451be0f9ca	4	1	{"id": "61391623-5af6-4856-a14c-62451be0f9ca", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7981], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21433849913912, "begin": -34.128317759544686}, "lon": {"end": 153.04277189889225, "begin": 150.45673778368436}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301215.0, -3566145.0], [301156.0, -3566258.0], [300526.0, -3569078.0], [294646.0, -3595569.0], [273886.0, -3689589.0], [264586.0, -3732339.0], [264585.0, -3732343.0], [264585.0, -3744040.0], [268240.0, -3744675.0], [466035.0, -3776445.0], [503924.0, -3603861.0], [504015.0, -3603225.0], [504015.0, -3599533.0], [502220.0, -3598785.0], [499730.0, -3598365.0], [301215.0, -3566145.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-04-24T23:35:33.593050Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.21, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.17539520055467397, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.09, "gqa:mean_y": 0.14, "proj:shape": [7021, 7981], "eo:platform": "landsat-5", "fmask:clear": 20.07578710009311, "fmask:cloud": 58.01003075339256, "fmask:water": 15.912524256920339, "gqa:mean_xy": 0.17, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 58.01003075339256, "eo:sun_azimuth": 40.67920897, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-04-24T23:35:47.247205Z", "eo:sun_elevation": 33.58083128, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-04-24T23:35:19.840371Z", "fmask:cloud_shadow": 5.826262689039315, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:04:27.161808Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832006114ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060424_20161122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301215.0, -3566145.0], [301156.0, -3566258.0], [300526.0, -3569078.0], [294646.0, -3595569.0], [273886.0, -3689589.0], [264586.0, -3732339.0], [264585.0, -3732343.0], [264585.0, -3744040.0], [268240.0, -3744675.0], [466035.0, -3776445.0], [503924.0, -3603861.0], [504015.0, -3603225.0], [504015.0, -3599533.0], [502220.0, -3598785.0], [499730.0, -3598365.0], [301215.0, -3566145.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776715.0}, "lr": {"x": 504015.0, "y": -3776715.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 504015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.176562+00	localuser	\N
c99c4ab8-968f-4f0a-a9ee-7463ecb01122	4	1	{"id": "c99c4ab8-968f-4f0a-a9ee-7463ecb01122", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 255585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19840362040582, "begin": -34.112270309589654}, "lon": {"end": 152.94053623250545, "begin": 150.35999256393987}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292365.0, -3564555.0], [292306.0, -3564638.0], [291466.0, -3568389.0], [285616.0, -3594969.0], [267766.0, -3676749.0], [256246.0, -3729999.0], [255645.0, -3732910.0], [255585.0, -3733534.0], [255585.0, -3742610.0], [261520.0, -3743595.0], [454180.0, -3774345.0], [456460.0, -3774705.0], [456583.0, -3774684.0], [457034.0, -3772761.0], [494354.0, -3601041.0], [494415.0, -3600415.0], [494415.0, -3597613.0], [492444.0, -3596837.0], [489560.0, -3596355.0], [292365.0, -3564555.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-01-21T23:38:38.754031Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.37, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0004116181207965603, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.05, "gqa:mean_y": 0.07, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 41.89467096140557, "fmask:cloud": 18.526859130843228, "fmask:water": 37.548692935134135, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 18.526859130843228, "eo:sun_azimuth": 76.95576457, "proj:transform": [30.0, 0.0, 255585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-01-21T23:38:52.404537Z", "eo:sun_elevation": 54.91483644, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-01-21T23:38:24.995666Z", "fmask:cloud_shadow": 2.029365354496269, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T01:11:22.119014Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890832007021ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070121_20161117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292365.0, -3564555.0], [292306.0, -3564638.0], [291466.0, -3568389.0], [285616.0, -3594969.0], [267766.0, -3676749.0], [256246.0, -3729999.0], [255645.0, -3732910.0], [255585.0, -3733534.0], [255585.0, -3742610.0], [261520.0, -3743595.0], [454180.0, -3774345.0], [456460.0, -3774705.0], [456583.0, -3774684.0], [457034.0, -3772761.0], [494354.0, -3601041.0], [494415.0, -3600415.0], [494415.0, -3597613.0], [492444.0, -3596837.0], [489560.0, -3596355.0], [292365.0, -3564555.0]]]}, "geo_ref_points": {"ll": {"x": 255585.0, "y": -3775215.0}, "lr": {"x": 494415.0, "y": -3775215.0}, "ul": {"x": 255585.0, "y": -3564285.0}, "ur": {"x": 494415.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-01-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.190066+00	localuser	\N
c22ed20d-7d76-4caf-b868-8527d8b99b79	4	1	{"id": "c22ed20d-7d76-4caf-b868-8527d8b99b79", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7921], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3569685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.24698201545502, "begin": -34.16631088888373}, "lon": {"end": 152.99802907200976, "begin": 150.42985077053658}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299235.0, -3569805.0], [293476.0, -3595539.0], [272866.0, -3688629.0], [262276.0, -3736959.0], [262185.0, -3737707.0], [262185.0, -3747680.0], [268930.0, -3748845.0], [461565.0, -3780675.0], [461804.0, -3779781.0], [499784.0, -3607281.0], [499815.0, -3607096.0], [499815.0, -3603823.0], [497930.0, -3603045.0], [495500.0, -3602625.0], [299235.0, -3569805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-10-17T23:37:53.097050Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.44, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.005119720786486086, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.35, "gqa:mean_y": 0.35, "proj:shape": [7051, 7921], "eo:platform": "landsat-5", "fmask:clear": 24.16724834845341, "fmask:cloud": 70.26293076852352, "fmask:water": 4.591917717849529, "gqa:mean_xy": 0.49, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 70.26293076852352, "eo:sun_azimuth": 56.39771648, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3569685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-10-17T23:38:06.663011Z", "eo:sun_elevation": 53.5314898, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-10-17T23:37:39.407603Z", "fmask:cloud_shadow": 0.9727834443870461, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.41, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-26T00:44:28.984935Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LT50890832006290ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20061017_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299235.0, -3569805.0], [293476.0, -3595539.0], [272866.0, -3688629.0], [262276.0, -3736959.0], [262185.0, -3737707.0], [262185.0, -3747680.0], [268930.0, -3748845.0], [461565.0, -3780675.0], [461804.0, -3779781.0], [499784.0, -3607281.0], [499815.0, -3607096.0], [499815.0, -3603823.0], [497930.0, -3603045.0], [495500.0, -3602625.0], [299235.0, -3569805.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3781215.0}, "lr": {"x": 499815.0, "y": -3781215.0}, "ul": {"x": 262185.0, "y": -3569685.0}, "ur": {"x": 499815.0, "y": -3569685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-10-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.202954+00	localuser	\N
2d3e19d6-5330-4b4a-af8b-08a280f21850	4	1	{"id": "2d3e19d6-5330-4b4a-af8b-08a280f21850", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7981], "transform": [30.0, 0.0, 258585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.210853757281214, "begin": -34.12532058577693}, "lon": {"end": 152.97886230946074, "begin": 150.3920404985869}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[295365.0, -3565875.0], [295306.0, -3565958.0], [293416.0, -3574448.0], [289216.0, -3593499.0], [270076.0, -3680889.0], [259576.0, -3729309.0], [258586.0, -3734049.0], [258585.0, -3734053.0], [258585.0, -3743804.0], [266020.0, -3745035.0], [460086.0, -3776136.0], [497714.0, -3603441.0], [498015.0, -3601826.0], [498015.0, -3599173.0], [496100.0, -3598395.0], [492860.0, -3597855.0], [295365.0, -3565875.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-12-04T23:38:18.947063Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.00024020386024133563, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.1, "gqa:mean_y": -0.01, "proj:shape": [7021, 7981], "eo:platform": "landsat-5", "fmask:clear": 25.749970045545496, "fmask:cloud": 22.373953863760452, "fmask:water": 45.69603885496318, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 22.373953863760452, "eo:sun_azimuth": 76.60691659, "proj:transform": [30.0, 0.0, 258585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-12-04T23:38:32.592286Z", "eo:sun_elevation": 60.37143722, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-12-04T23:38:05.200366Z", "fmask:cloud_shadow": 6.179797031870636, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-25T23:52:53.723731Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LT50890832006338ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20061204_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[295365.0, -3565875.0], [295306.0, -3565958.0], [293416.0, -3574448.0], [289216.0, -3593499.0], [270076.0, -3680889.0], [259576.0, -3729309.0], [258586.0, -3734049.0], [258585.0, -3734053.0], [258585.0, -3743804.0], [266020.0, -3745035.0], [460086.0, -3776136.0], [497714.0, -3603441.0], [498015.0, -3601826.0], [498015.0, -3599173.0], [496100.0, -3598395.0], [492860.0, -3597855.0], [295365.0, -3565875.0]]]}, "geo_ref_points": {"ll": {"x": 258585.0, "y": -3776415.0}, "lr": {"x": 498015.0, "y": -3776415.0}, "ul": {"x": 258585.0, "y": -3565785.0}, "ur": {"x": 498015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-12-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.216514+00	localuser	\N
c50cedd9-ccea-4ada-ac85-3d54f6c36c49	4	1	{"id": "c50cedd9-ccea-4ada-ac85-3d54f6c36c49", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8001], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.237313349402314, "begin": -34.15096697537475}, "lon": {"end": 153.113109542546, "begin": 150.52088604770964}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307335.0, -3568575.0], [307276.0, -3568658.0], [306646.0, -3571448.0], [301396.0, -3595149.0], [279286.0, -3695799.0], [270616.0, -3735669.0], [270585.0, -3736172.0], [270585.0, -3746415.0], [470530.0, -3778605.0], [472600.0, -3778935.0], [472752.0, -3778918.0], [510615.0, -3605676.0], [510615.0, -3602082.0], [508912.0, -3601366.0], [506300.0, -3600915.0], [307335.0, -3568575.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-08-17T23:37:04.327069Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.22, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.011612249147828383, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.12, "gqa:mean_y": 0.1, "proj:shape": [7031, 8001], "eo:platform": "landsat-5", "fmask:clear": 22.256087137659048, "fmask:cloud": 54.47543516672157, "fmask:water": 17.556143771169232, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.51, "eo:cloud_cover": 54.47543516672157, "eo:sun_azimuth": 41.52645123, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-08-17T23:37:17.955709Z", "eo:sun_elevation": 32.80667869, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-08-17T23:36:50.570586Z", "fmask:cloud_shadow": 5.700721675302323, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-26T00:52:57.804789Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832007229ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070817_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307335.0, -3568575.0], [307276.0, -3568658.0], [306646.0, -3571448.0], [301396.0, -3595149.0], [279286.0, -3695799.0], [270616.0, -3735669.0], [270585.0, -3736172.0], [270585.0, -3746415.0], [470530.0, -3778605.0], [472600.0, -3778935.0], [472752.0, -3778918.0], [510615.0, -3605676.0], [510615.0, -3602082.0], [508912.0, -3601366.0], [506300.0, -3600915.0], [307335.0, -3568575.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3779415.0}, "lr": {"x": 510615.0, "y": -3779415.0}, "ul": {"x": 270585.0, "y": -3568485.0}, "ur": {"x": 510615.0, "y": -3568485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.230511+00	localuser	\N
76ff5a5b-ac5a-40ef-88a7-963368d49107	4	1	{"id": "76ff5a5b-ac5a-40ef-88a7-963368d49107", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21406207994504, "begin": -34.127217829195196}, "lon": {"end": 153.03637863922808, "begin": 150.47284805704354}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302715.0, -3566085.0], [302656.0, -3566168.0], [296356.0, -3594609.0], [274756.0, -3692769.0], [266086.0, -3732729.0], [266085.0, -3732733.0], [266085.0, -3744345.0], [465495.0, -3776325.0], [503324.0, -3603531.0], [503415.0, -3602828.0], [503415.0, -3599112.0], [501650.0, -3598365.0], [499520.0, -3598005.0], [302715.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-07-10T23:31:24.819088Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.21, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.2674550663617009, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.01, "gqa:mean_y": 0.1, "proj:shape": [7021, 7911], "eo:platform": "landsat-5", "fmask:clear": 14.993929392466468, "fmask:cloud": 64.51678870016208, "fmask:water": 18.823660592483797, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 64.51678870016208, "eo:sun_azimuth": 37.54640898, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-07-10T23:31:38.480465Z", "eo:sun_elevation": 24.5280365, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-07-10T23:31:11.040912Z", "fmask:cloud_shadow": 1.398166248525955, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-25T23:31:13.903665Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832005191ASA01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050710_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302715.0, -3566085.0], [302656.0, -3566168.0], [296356.0, -3594609.0], [274756.0, -3692769.0], [266086.0, -3732729.0], [266085.0, -3732733.0], [266085.0, -3744345.0], [465495.0, -3776325.0], [503324.0, -3603531.0], [503415.0, -3602828.0], [503415.0, -3599112.0], [501650.0, -3598365.0], [499520.0, -3598005.0], [302715.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 266085.0, "y": -3566085.0}, "ur": {"x": 503415.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-07-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.245287+00	localuser	\N
5e6a264d-66ec-4442-841a-ccd61076bb21	4	1	{"id": "5e6a264d-66ec-4442-841a-ccd61076bb21", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7941], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3570285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.25249422229134, "begin": -34.16566318094616}, "lon": {"end": 153.04598577742044, "begin": 150.47176402788753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302865.0, -3570345.0], [302386.0, -3572348.0], [297556.0, -3594099.0], [284566.0, -3653049.0], [270736.0, -3715929.0], [266206.0, -3736869.0], [266085.0, -3737546.0], [266085.0, -3748430.0], [269500.0, -3749025.0], [466305.0, -3780585.0], [503984.0, -3608811.0], [504315.0, -3607128.0], [504315.0, -3603493.0], [502520.0, -3602745.0], [499820.0, -3602295.0], [302865.0, -3570345.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-04-21T23:30:52.039044Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.19, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.00046209475652772444, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.04, "gqa:mean_y": 0.09, "proj:shape": [7021, 7941], "eo:platform": "landsat-5", "fmask:clear": 42.8731748749839, "fmask:cloud": 6.699109699166448, "fmask:water": 47.76372617427753, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 6.699109699166448, "eo:sun_azimuth": 42.54388017, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3570285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-04-21T23:31:05.702502Z", "eo:sun_elevation": 33.61636454, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-04-21T23:30:38.270371Z", "fmask:cloud_shadow": 2.6635271568155936, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T22:13:33.853666Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LT50890832005111ASA01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050421_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302865.0, -3570345.0], [302386.0, -3572348.0], [297556.0, -3594099.0], [284566.0, -3653049.0], [270736.0, -3715929.0], [266206.0, -3736869.0], [266085.0, -3737546.0], [266085.0, -3748430.0], [269500.0, -3749025.0], [466305.0, -3780585.0], [503984.0, -3608811.0], [504315.0, -3607128.0], [504315.0, -3603493.0], [502520.0, -3602745.0], [499820.0, -3602295.0], [302865.0, -3570345.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3780915.0}, "lr": {"x": 504315.0, "y": -3780915.0}, "ul": {"x": 266085.0, "y": -3570285.0}, "ur": {"x": 504315.0, "y": -3570285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.259303+00	localuser	\N
e985d624-17cf-4b5d-a924-58579d2ac62d	4	1	{"id": "e985d624-17cf-4b5d-a924-58579d2ac62d", "crs": "epsg:32656", "grids": {"default": {"shape": [7018, 7959], "transform": [30.0, 0.0, 255825.0, 0.0, -30.0, -3564375.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.19677540560978, "begin": -34.11147234931353}, "lon": {"end": 152.94245305107984, "begin": 150.36264054133505}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[292335.0, -3564375.0], [292276.0, -3564488.0], [291646.0, -3567248.0], [289336.0, -3577689.0], [272296.0, -3655599.0], [256216.0, -3729789.0], [255825.0, -3731773.0], [255825.0, -3742400.0], [259630.0, -3743055.0], [277240.0, -3745875.0], [455650.0, -3774435.0], [456790.0, -3774615.0], [456914.0, -3774592.0], [494444.0, -3601911.0], [494595.0, -3601155.0], [494595.0, -3597552.0], [492830.0, -3596805.0], [490310.0, -3596385.0], [292335.0, -3564375.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-03-26T23:38:36.862075Z", "gqa:abs_x": 1.18, "gqa:abs_y": 0.89, "gqa:cep90": 1.11, "proj:epsg": 32656, "fmask:snow": 0.0010519013828238718, "gqa:abs_xy": 1.48, "gqa:mean_x": 0.47, "gqa:mean_y": -0.04, "proj:shape": [7018, 7959], "eo:platform": "landsat-5", "fmask:clear": 3.128463262538044, "fmask:cloud": 84.85805792642583, "fmask:water": 11.618865890068811, "gqa:mean_xy": 0.47, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.22, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 84.85805792642583, "eo:sun_azimuth": 50.03153972, "proj:transform": [30.0, 0.0, 255825.0, 0.0, -30.0, -3564375.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-03-26T23:38:50.494924Z", "eo:sun_elevation": 41.43982283, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-03-26T23:38:23.113522Z", "fmask:cloud_shadow": 0.39356101958449125, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2020-06-24T07:53:35.556203Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LT50890832007085ASA00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070326_20181115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-1-0_089083_2007-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-1-0_089083_2007-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[292335.0, -3564375.0], [292276.0, -3564488.0], [291646.0, -3567248.0], [289336.0, -3577689.0], [272296.0, -3655599.0], [256216.0, -3729789.0], [255825.0, -3731773.0], [255825.0, -3742400.0], [259630.0, -3743055.0], [277240.0, -3745875.0], [455650.0, -3774435.0], [456790.0, -3774615.0], [456914.0, -3774592.0], [494444.0, -3601911.0], [494595.0, -3601155.0], [494595.0, -3597552.0], [492830.0, -3596805.0], [490310.0, -3596385.0], [292335.0, -3564375.0]]]}, "geo_ref_points": {"ll": {"x": 255825.0, "y": -3774915.0}, "lr": {"x": 494595.0, "y": -3774915.0}, "ul": {"x": 255825.0, "y": -3564375.0}, "ur": {"x": 494595.0, "y": -3564375.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-1-0_089083_2007-03-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-1-0_089083_2007-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.273114+00	localuser	\N
043b0ad2-de0d-45e7-a187-5c5bf8888e3b	4	1	{"id": "043b0ad2-de0d-45e7-a187-5c5bf8888e3b", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.210087096640876, "begin": -34.12322994876507}, "lon": {"end": 153.00122488768136, "begin": 150.42764163923854}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298605.0, -3565725.0], [298546.0, -3565838.0], [292876.0, -3591459.0], [272356.0, -3684879.0], [264916.0, -3718899.0], [262066.0, -3732249.0], [261885.0, -3733180.0], [261885.0, -3743865.0], [277240.0, -3746355.0], [462066.0, -3775896.0], [463124.0, -3771231.0], [500024.0, -3602211.0], [500115.0, -3601508.0], [500115.0, -3598783.0], [498172.0, -3598006.0], [495530.0, -3597555.0], [298605.0, -3565725.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-08-11T23:31:43.550056Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.22, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.01955885344967427, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.04, "gqa:mean_y": 0.15, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 47.382461315621306, "fmask:cloud": 26.896082936395004, "fmask:water": 25.163879090705244, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 26.896082936395004, "eo:sun_azimuth": 41.96568232, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-08-11T23:31:57.211092Z", "eo:sun_elevation": 30.47147445, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-08-11T23:31:29.783875Z", "fmask:cloud_shadow": 0.5380178038287773, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-25T22:15:03.770386Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832005223ASA01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050811_20161124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298605.0, -3565725.0], [298546.0, -3565838.0], [292876.0, -3591459.0], [272356.0, -3684879.0], [264916.0, -3718899.0], [262066.0, -3732249.0], [261885.0, -3733180.0], [261885.0, -3743865.0], [277240.0, -3746355.0], [462066.0, -3775896.0], [463124.0, -3771231.0], [500024.0, -3602211.0], [500115.0, -3601508.0], [500115.0, -3598783.0], [498172.0, -3598006.0], [495530.0, -3597555.0], [298605.0, -3565725.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 500115.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565485.0}, "ur": {"x": 500115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.286418+00	localuser	\N
af3a3d4b-2b44-48a9-b4b3-911e3c94b430	4	1	{"id": "af3a3d4b-2b44-48a9-b4b3-911e3c94b430", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21601561107954, "begin": -34.13169099726994}, "lon": {"end": 152.99802990578198, "begin": 150.42743789594144}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298485.0, -3566385.0], [298036.0, -3568269.0], [292576.0, -3593019.0], [271726.0, -3688509.0], [265156.0, -3718839.0], [261946.0, -3733989.0], [261885.0, -3734575.0], [261885.0, -3744620.0], [275740.0, -3746895.0], [461865.0, -3776835.0], [462314.0, -3774921.0], [499664.0, -3603021.0], [499815.0, -3602240.0], [499815.0, -3599593.0], [497874.0, -3598817.0], [495020.0, -3598335.0], [300530.0, -3566685.0], [298485.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-05-29T23:38:02.669031Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.33, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.02303148419981528, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.0, "gqa:mean_y": -0.06, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 21.962658785265436, "fmask:cloud": 71.51069251058388, "fmask:water": 5.923179177420446, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 71.51069251058388, "eo:sun_azimuth": 34.64281584, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-05-29T23:38:16.301105Z", "eo:sun_elevation": 26.69640068, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-05-29T23:37:48.900373Z", "fmask:cloud_shadow": 0.580438042530436, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-25T23:35:40.769259Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832007149ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070529_20161114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298485.0, -3566385.0], [298036.0, -3568269.0], [292576.0, -3593019.0], [271726.0, -3688509.0], [265156.0, -3718839.0], [261946.0, -3733989.0], [261885.0, -3734575.0], [261885.0, -3744620.0], [275740.0, -3746895.0], [461865.0, -3776835.0], [462314.0, -3774921.0], [499664.0, -3603021.0], [499815.0, -3602240.0], [499815.0, -3599593.0], [497874.0, -3598817.0], [495020.0, -3598335.0], [300530.0, -3566685.0], [298485.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3777315.0}, "lr": {"x": 499815.0, "y": -3777315.0}, "ul": {"x": 261885.0, "y": -3566385.0}, "ur": {"x": 499815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-05-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.301596+00	localuser	\N
f9583730-becd-42e0-bc02-a1cb36fe44d0	4	1	{"id": "f9583730-becd-42e0-bc02-a1cb36fe44d0", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21456645296506, "begin": -34.129938002561126}, "lon": {"end": 153.04277331162766, "begin": 150.45350493176213}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300975.0, -3566175.0], [299866.0, -3570998.0], [293776.0, -3598449.0], [273496.0, -3690519.0], [264376.0, -3732369.0], [264285.0, -3733050.0], [264285.0, -3744020.0], [267730.0, -3744615.0], [464260.0, -3776355.0], [465940.0, -3776625.0], [466122.0, -3776608.0], [503954.0, -3604161.0], [504015.0, -3603555.0], [504015.0, -3599772.0], [502341.0, -3599056.0], [499700.0, -3598605.0], [300975.0, -3566175.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-08-30T23:37:20.530081Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.33, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.001424728415976384, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.06, "gqa:mean_y": 0.09, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 24.978475136106006, "fmask:cloud": 29.565000528798386, "fmask:water": 40.357194614423534, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 29.565000528798386, "eo:sun_azimuth": 43.86606565, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-08-30T23:37:34.159818Z", "eo:sun_elevation": 37.00930564, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-08-30T23:37:06.788066Z", "fmask:cloud_shadow": 5.097904992256098, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-25T23:05:50.991091Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832006242ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060830_20161119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-08-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-08-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300975.0, -3566175.0], [299866.0, -3570998.0], [293776.0, -3598449.0], [273496.0, -3690519.0], [264376.0, -3732369.0], [264285.0, -3733050.0], [264285.0, -3744020.0], [267730.0, -3744615.0], [464260.0, -3776355.0], [465940.0, -3776625.0], [466122.0, -3776608.0], [503954.0, -3604161.0], [504015.0, -3603555.0], [504015.0, -3599772.0], [502341.0, -3599056.0], [499700.0, -3598605.0], [300975.0, -3566175.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 504015.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3566085.0}, "ur": {"x": 504015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-08-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-08-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.314366+00	localuser	\N
0b081973-8c4e-4b29-88da-6259590aa042	4	1	{"id": "0b081973-8c4e-4b29-88da-6259590aa042", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22030988250318, "begin": -34.13427567544193}, "lon": {"end": 153.04597075517628, "begin": 150.45658302817665}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301335.0, -3566805.0], [294976.0, -3595299.0], [274186.0, -3689559.0], [264706.0, -3732969.0], [264585.0, -3733719.0], [264585.0, -3744620.0], [268930.0, -3745365.0], [465460.0, -3776985.0], [466210.0, -3777105.0], [466392.0, -3777088.0], [504014.0, -3605481.0], [504315.0, -3603866.0], [504315.0, -3600223.0], [502460.0, -3599475.0], [499400.0, -3598965.0], [301335.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-05-10T23:35:47.237050Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.24, "gqa:cep90": 0.28, "proj:epsg": 32656, "fmask:snow": 0.030792601564264162, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.13, "gqa:mean_y": 0.24, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 2.3932917724334932, "fmask:cloud": 94.70716442227973, "fmask:water": 2.6838382787007937, "gqa:mean_xy": 0.28, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 94.70716442227973, "eo:sun_azimuth": 37.19340826, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-05-10T23:36:00.870243Z", "eo:sun_elevation": 29.87805023, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-05-10T23:35:33.472289Z", "fmask:cloud_shadow": 0.18491292502171727, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2019-10-25T23:29:53.814478Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.06, "landsat:landsat_scene_id": "LT50890832006130ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060510_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301335.0, -3566805.0], [294976.0, -3595299.0], [274186.0, -3689559.0], [264706.0, -3732969.0], [264585.0, -3733719.0], [264585.0, -3744620.0], [268930.0, -3745365.0], [465460.0, -3776985.0], [466210.0, -3777105.0], [466392.0, -3777088.0], [504014.0, -3605481.0], [504315.0, -3603866.0], [504315.0, -3600223.0], [502460.0, -3599475.0], [499400.0, -3598965.0], [301335.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 504315.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3566685.0}, "ur": {"x": 504315.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-05-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.328897+00	localuser	\N
0c20b06b-4417-45f9-ba84-967ec3e31a32	4	1	{"id": "0c20b06b-4417-45f9-ba84-967ec3e31a32", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7921], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21401461691186, "begin": -34.12782607769788}, "lon": {"end": 153.03318255000877, "begin": 150.46637003672924}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302445.0, -3566085.0], [295666.0, -3596559.0], [275116.0, -3689829.0], [265576.0, -3733629.0], [265485.0, -3734355.0], [265485.0, -3744350.0], [271360.0, -3745335.0], [462940.0, -3776085.0], [465073.0, -3776394.0], [503115.0, -3602735.0], [503115.0, -3599143.0], [501320.0, -3598395.0], [498830.0, -3597975.0], [302445.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-07-13T23:36:43.467094Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.2, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.025102688973284666, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.21, "gqa:mean_y": 0.07, "proj:shape": [7021, 7921], "eo:platform": "landsat-5", "fmask:clear": 7.789689234489022, "fmask:cloud": 85.80065773522155, "fmask:water": 6.074629482202378, "gqa:mean_xy": 0.22, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 85.80065773522155, "eo:sun_azimuth": 36.71759465, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-07-13T23:36:57.140461Z", "eo:sun_elevation": 25.48093803, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-07-13T23:36:29.683734Z", "fmask:cloud_shadow": 0.30992085911376105, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-26T01:18:27.657902Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LT50890832006194ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060713_20161120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302445.0, -3566085.0], [295666.0, -3596559.0], [275116.0, -3689829.0], [265576.0, -3733629.0], [265485.0, -3734355.0], [265485.0, -3744350.0], [271360.0, -3745335.0], [462940.0, -3776085.0], [465073.0, -3776394.0], [503115.0, -3602735.0], [503115.0, -3599143.0], [501320.0, -3598395.0], [498830.0, -3597975.0], [302445.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776715.0}, "lr": {"x": 503115.0, "y": -3776715.0}, "ul": {"x": 265485.0, "y": -3566085.0}, "ur": {"x": 503115.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.342076+00	localuser	\N
35265280-1f3a-4f0e-b916-7c7c7dc3ce04	4	1	{"id": "35265280-1f3a-4f0e-b916-7c7c7dc3ce04", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.20772929883345, "begin": -34.120326592209686}, "lon": {"end": 152.99803010620408, "begin": 150.4180250471703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[297525.0, -3565485.0], [297466.0, -3565568.0], [295576.0, -3574028.0], [292006.0, -3590199.0], [271756.0, -3682449.0], [264076.0, -3717669.0], [260986.0, -3732039.0], [260985.0, -3732764.0], [260985.0, -3743505.0], [461835.0, -3775575.0], [499754.0, -3601971.0], [499815.0, -3601365.0], [499815.0, -3598575.0], [497872.0, -3597796.0], [495590.0, -3597405.0], [297525.0, -3565485.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-08-27T23:31:49.053038Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.26, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.00022783456424840213, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.01, "gqa:mean_y": 0.1, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.73954628351728, "fmask:cloud": 8.855693910683724, "fmask:water": 41.38860817340447, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 8.855693910683724, "eo:sun_azimuth": 44.74664251, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-08-27T23:32:02.690204Z", "eo:sun_elevation": 35.27041582, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-08-27T23:31:35.271147Z", "fmask:cloud_shadow": 3.0159237978302746, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-25T22:13:45.743399Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832005239ASA01", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050827_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[297525.0, -3565485.0], [297466.0, -3565568.0], [295576.0, -3574028.0], [292006.0, -3590199.0], [271756.0, -3682449.0], [264076.0, -3717669.0], [260986.0, -3732039.0], [260985.0, -3732764.0], [260985.0, -3743505.0], [461835.0, -3775575.0], [499754.0, -3601971.0], [499815.0, -3601365.0], [499815.0, -3598575.0], [497872.0, -3597796.0], [495590.0, -3597405.0], [297525.0, -3565485.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776115.0}, "lr": {"x": 499815.0, "y": -3776115.0}, "ul": {"x": 260985.0, "y": -3565485.0}, "ur": {"x": 499815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-08-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.356949+00	localuser	\N
690f98d9-67ae-46c3-a5ee-aa2afc84e322	4	1	{"id": "690f98d9-67ae-46c3-a5ee-aa2afc84e322", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7971], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23017276543335, "begin": -34.14523491069228}, "lon": {"end": 153.09391371198598, "begin": 150.51133435020688}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306705.0, -3567795.0], [306436.0, -3568808.0], [300556.0, -3595329.0], [278566.0, -3695199.0], [273166.0, -3719889.0], [269685.0, -3736043.0], [269685.0, -3745780.0], [274060.0, -3746535.0], [470745.0, -3778305.0], [470984.0, -3777381.0], [508754.0, -3604551.0], [508815.0, -3604005.0], [508815.0, -3601243.0], [506934.0, -3600467.0], [504620.0, -3600075.0], [306705.0, -3567795.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-07-16T23:37:21.910075Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.24, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0004809190331696838, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.04, "gqa:mean_y": 0.13, "proj:shape": [7041, 7971], "eo:platform": "landsat-5", "fmask:clear": 42.33433289510233, "fmask:cloud": 0.32755498772635155, "fmask:water": 57.269454461220846, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 0.32755498772635155, "eo:sun_azimuth": 36.85004383, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-07-16T23:37:35.544868Z", "eo:sun_elevation": 25.9098438, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-07-16T23:37:08.152500Z", "fmask:cloud_shadow": 0.06817673691730228, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-26T00:30:25.323272Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832007197ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070716_20161113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306705.0, -3567795.0], [306436.0, -3568808.0], [300556.0, -3595329.0], [278566.0, -3695199.0], [273166.0, -3719889.0], [269685.0, -3736043.0], [269685.0, -3745780.0], [274060.0, -3746535.0], [470745.0, -3778305.0], [470984.0, -3777381.0], [508754.0, -3604551.0], [508815.0, -3604005.0], [508815.0, -3601243.0], [506934.0, -3600467.0], [504620.0, -3600075.0], [306705.0, -3567795.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3778815.0}, "lr": {"x": 508815.0, "y": -3778815.0}, "ul": {"x": 269685.0, "y": -3567585.0}, "ur": {"x": 508815.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-07-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.371022+00	localuser	\N
538daefc-af42-4176-be54-068677990054	4	1	{"id": "538daefc-af42-4176-be54-068677990054", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22202277858978, "begin": -34.13508166434855}, "lon": {"end": 153.04277429638458, "begin": 150.46296640677033}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301845.0, -3566985.0], [295486.0, -3595569.0], [273976.0, -3693369.0], [265306.0, -3733329.0], [265185.0, -3734055.0], [265185.0, -3744971.0], [265570.0, -3745065.0], [273910.0, -3746415.0], [466035.0, -3777195.0], [504015.0, -3603785.0], [504015.0, -3600193.0], [502104.0, -3599417.0], [499040.0, -3598905.0], [308720.0, -3568065.0], [301845.0, -3566985.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-06-08T23:31:14.139019Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.24, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0001656882259150676, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.07, "gqa:mean_y": 0.1, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 46.219419260697066, "fmask:cloud": 0.7647236511968748, "fmask:water": 52.73212635674063, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.7647236511968748, "eo:sun_azimuth": 35.76284875, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-06-08T23:31:27.782364Z", "eo:sun_elevation": 24.61586751, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-06-08T23:31:00.364735Z", "fmask:cloud_shadow": 0.2835650431395185, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-25T23:53:51.116433Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832005159ASA01", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050608_20161126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301845.0, -3566985.0], [295486.0, -3595569.0], [273976.0, -3693369.0], [265306.0, -3733329.0], [265185.0, -3734055.0], [265185.0, -3744971.0], [265570.0, -3745065.0], [273910.0, -3746415.0], [466035.0, -3777195.0], [504015.0, -3603785.0], [504015.0, -3600193.0], [502104.0, -3599417.0], [499040.0, -3598905.0], [308720.0, -3568065.0], [301845.0, -3566985.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777615.0}, "lr": {"x": 504015.0, "y": -3777615.0}, "ul": {"x": 265185.0, "y": -3566985.0}, "ur": {"x": 504015.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-06-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.383959+00	localuser	\N
acaaf15b-8a6d-4080-bd80-f3f679c64f2c	4	1	{"id": "acaaf15b-8a6d-4080-bd80-f3f679c64f2c", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.226780402423756, "begin": -34.14009768157397}, "lon": {"end": 153.09709970724737, "begin": 150.517881350621}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307425.0, -3567405.0], [307366.0, -3567488.0], [307126.0, -3568478.0], [306076.0, -3573128.0], [301216.0, -3595089.0], [279076.0, -3695829.0], [270376.0, -3735819.0], [270285.0, -3736500.0], [270285.0, -3745515.0], [277000.0, -3746625.0], [470865.0, -3777735.0], [471314.0, -3775881.0], [509114.0, -3603081.0], [509115.0, -3602960.0], [509115.0, -3600613.0], [507230.0, -3599835.0], [503810.0, -3599265.0], [307425.0, -3567405.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-09-18T23:36:47.111081Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.23, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.00011400139185335691, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.11, "gqa:mean_y": 0.05, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 40.9649388719355, "fmask:cloud": 2.4333001174732525, "fmask:water": 56.08465328808514, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 2.4333001174732525, "eo:sun_azimuth": 47.84641972, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-09-18T23:37:00.762977Z", "eo:sun_elevation": 43.548389, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-09-18T23:36:33.335422Z", "fmask:cloud_shadow": 0.5169937211142496, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-26T00:26:49.927182Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832007261ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070918_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307425.0, -3567405.0], [307366.0, -3567488.0], [307126.0, -3568478.0], [306076.0, -3573128.0], [301216.0, -3595089.0], [279076.0, -3695829.0], [270376.0, -3735819.0], [270285.0, -3736500.0], [270285.0, -3745515.0], [277000.0, -3746625.0], [470865.0, -3777735.0], [471314.0, -3775881.0], [509114.0, -3603081.0], [509115.0, -3602960.0], [509115.0, -3600613.0], [507230.0, -3599835.0], [503810.0, -3599265.0], [307425.0, -3567405.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3778215.0}, "lr": {"x": 509115.0, "y": -3778215.0}, "ul": {"x": 270285.0, "y": -3567285.0}, "ur": {"x": 509115.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-09-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.398192+00	localuser	\N
a3c7777b-a073-4e57-9348-1c9c1992c061	4	1	{"id": "a3c7777b-a073-4e57-9348-1c9c1992c061", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7911], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.221810511634835, "begin": -34.134769181962675}, "lon": {"end": 153.02998950931905, "begin": 150.46615469536704}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302175.0, -3566955.0], [302116.0, -3567008.0], [301696.0, -3568868.0], [296416.0, -3592689.0], [274186.0, -3693579.0], [265516.0, -3733449.0], [265485.0, -3733664.0], [265485.0, -3745160.0], [270790.0, -3746055.0], [463450.0, -3776955.0], [464770.0, -3777165.0], [464923.0, -3777144.0], [502724.0, -3604341.0], [502815.0, -3603638.0], [502815.0, -3599922.0], [501110.0, -3599175.0], [498410.0, -3598725.0], [308870.0, -3568005.0], [302175.0, -3566955.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-04-05T23:30:48.414094Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.29, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0008332741795465248, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.11, "gqa:mean_y": 0.04, "proj:shape": [7031, 7911], "eo:platform": "landsat-5", "fmask:clear": 21.78435457941189, "fmask:cloud": 56.97442676335008, "fmask:water": 17.296451819592182, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 56.97442676335008, "eo:sun_azimuth": 47.78897376, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-04-05T23:31:02.088734Z", "eo:sun_elevation": 37.60949065, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-04-05T23:30:34.642176Z", "fmask:cloud_shadow": 3.9439335634663015, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T22:39:58.164146Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832005095ASA01", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050405_20161126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302175.0, -3566955.0], [302116.0, -3567008.0], [301696.0, -3568868.0], [296416.0, -3592689.0], [274186.0, -3693579.0], [265516.0, -3733449.0], [265485.0, -3733664.0], [265485.0, -3745160.0], [270790.0, -3746055.0], [463450.0, -3776955.0], [464770.0, -3777165.0], [464923.0, -3777144.0], [502724.0, -3604341.0], [502815.0, -3603638.0], [502815.0, -3599922.0], [501110.0, -3599175.0], [498410.0, -3598725.0], [308870.0, -3568005.0], [302175.0, -3566955.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3566685.0}, "ur": {"x": 502815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-04-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.412403+00	localuser	\N
e73ea5d4-b644-48b5-8863-96e16dccc041	4	1	{"id": "e73ea5d4-b644-48b5-8863-96e16dccc041", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 7921], "transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.200479234645755, "begin": -34.11170929963926}, "lon": {"end": 152.93734230723283, "begin": 150.36964852501177}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[293355.0, -3564765.0], [293296.0, -3564848.0], [292876.0, -3566678.0], [286966.0, -3593319.0], [274456.0, -3650319.0], [258676.0, -3722589.0], [256636.0, -3732159.0], [256485.0, -3732915.0], [256485.0, -3742814.0], [263230.0, -3743925.0], [455985.0, -3774645.0], [456434.0, -3772731.0], [494115.0, -3600156.0], [494115.0, -3597583.0], [492170.0, -3596805.0], [489830.0, -3596415.0], [293355.0, -3564765.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-02-22T23:38:41.411044Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.46, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0024057561952457516, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.11, "gqa:mean_y": -0.09, "proj:shape": [7011, 7921], "eo:platform": "landsat-5", "fmask:clear": 48.687573982541714, "fmask:cloud": 31.951822842511717, "fmask:water": 18.786086180025368, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.01, "eo:cloud_cover": 31.951822842511717, "eo:sun_azimuth": 64.4348005, "proj:transform": [30.0, 0.0, 256485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-02-22T23:38:55.074108Z", "eo:sun_elevation": 48.88810677, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-02-22T23:38:27.666526Z", "fmask:cloud_shadow": 0.57211123872595, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-10-25T22:39:05.252717Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890832007053ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070222_20161117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[293355.0, -3564765.0], [293296.0, -3564848.0], [292876.0, -3566678.0], [286966.0, -3593319.0], [274456.0, -3650319.0], [258676.0, -3722589.0], [256636.0, -3732159.0], [256485.0, -3732915.0], [256485.0, -3742814.0], [263230.0, -3743925.0], [455985.0, -3774645.0], [456434.0, -3772731.0], [494115.0, -3600156.0], [494115.0, -3597583.0], [492170.0, -3596805.0], [489830.0, -3596415.0], [293355.0, -3564765.0]]]}, "geo_ref_points": {"ll": {"x": 256485.0, "y": -3774915.0}, "lr": {"x": 494115.0, "y": -3774915.0}, "ul": {"x": 256485.0, "y": -3564585.0}, "ur": {"x": 494115.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-02-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.426735+00	localuser	\N
9060d595-e598-4e43-8aae-15e93a4a942f	4	1	{"id": "9060d595-e598-4e43-8aae-15e93a4a942f", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8001], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.229662809836675, "begin": -34.14364034128982}, "lon": {"end": 153.1066985309478, "begin": 150.51461897813647}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306885.0, -3567735.0], [306826.0, -3567818.0], [306616.0, -3568718.0], [300916.0, -3594369.0], [278716.0, -3695169.0], [270046.0, -3734949.0], [269985.0, -3735555.0], [269985.0, -3745605.0], [469720.0, -3777795.0], [471790.0, -3778125.0], [471973.0, -3778104.0], [509954.0, -3604611.0], [510015.0, -3604025.0], [510015.0, -3601243.0], [508190.0, -3600495.0], [505340.0, -3600015.0], [306885.0, -3567735.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-08-01T23:37:13.767013Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.36, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.007395152343743161, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.19, "gqa:mean_y": 0.13, "proj:shape": [7031, 8001], "eo:platform": "landsat-5", "fmask:clear": 14.083102045995583, "fmask:cloud": 83.33361056571576, "fmask:water": 2.382039852867367, "gqa:mean_xy": 0.23, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 83.33361056571576, "eo:sun_azimuth": 39.00431117, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-08-01T23:37:27.407022Z", "eo:sun_elevation": 28.69524887, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-08-01T23:37:00.020842Z", "fmask:cloud_shadow": 0.19385238307754313, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-25T22:14:37.244158Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832007213ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070801_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306885.0, -3567735.0], [306826.0, -3567818.0], [306616.0, -3568718.0], [300916.0, -3594369.0], [278716.0, -3695169.0], [270046.0, -3734949.0], [269985.0, -3735555.0], [269985.0, -3745605.0], [469720.0, -3777795.0], [471790.0, -3778125.0], [471973.0, -3778104.0], [509954.0, -3604611.0], [510015.0, -3604025.0], [510015.0, -3601243.0], [508190.0, -3600495.0], [505340.0, -3600015.0], [306885.0, -3567735.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778515.0}, "lr": {"x": 510015.0, "y": -3778515.0}, "ul": {"x": 269985.0, "y": -3567585.0}, "ur": {"x": 510015.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-08-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.439538+00	localuser	\N
ab565c77-d8b4-4f0b-a658-3e6c0e7c04a0	4	1	{"id": "ab565c77-d8b4-4f0b-a658-3e6c0e7c04a0", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7921], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21995953251, "begin": -34.13423026230932}, "lon": {"end": 153.0331815871507, "begin": 150.46619324982666}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302415.0, -3566745.0], [296686.0, -3592419.0], [275236.0, -3689829.0], [268006.0, -3722859.0], [265546.0, -3734319.0], [265485.0, -3734945.0], [265485.0, -3745015.0], [265630.0, -3745065.0], [273940.0, -3746415.0], [464835.0, -3777105.0], [502964.0, -3603201.0], [503115.0, -3602445.0], [503115.0, -3599833.0], [501084.0, -3599027.0], [498200.0, -3598545.0], [302415.0, -3566745.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-06-27T23:36:29.905044Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0019041100593326944, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.02, "gqa:mean_y": 0.17, "proj:shape": [7031, 7921], "eo:platform": "landsat-5", "fmask:clear": 46.445609994811754, "fmask:cloud": 8.843122117428734, "fmask:water": 40.7213888969493, "gqa:mean_xy": 0.18, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.55, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 8.843122117428734, "eo:sun_azimuth": 35.27613376, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-06-27T23:36:43.566604Z", "eo:sun_elevation": 24.45196351, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-06-27T23:36:16.111873Z", "fmask:cloud_shadow": 3.987974880750875, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-26T00:21:58.951234Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832006178ASA01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060627_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302415.0, -3566745.0], [296686.0, -3592419.0], [275236.0, -3689829.0], [268006.0, -3722859.0], [265546.0, -3734319.0], [265485.0, -3734945.0], [265485.0, -3745015.0], [265630.0, -3745065.0], [273940.0, -3746415.0], [464835.0, -3777105.0], [502964.0, -3603201.0], [503115.0, -3602445.0], [503115.0, -3599833.0], [501084.0, -3599027.0], [498200.0, -3598545.0], [302415.0, -3566745.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 503115.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3566685.0}, "ur": {"x": 503115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-06-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.454625+00	localuser	\N
ebc8d63b-7e38-4f50-a96c-cc2432a315a0	4	1	{"id": "ebc8d63b-7e38-4f50-a96c-cc2432a315a0", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7951], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.215292970373255, "begin": -34.12957434154598}, "lon": {"end": 153.03957230898953, "begin": 150.46313303605524}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302025.0, -3566235.0], [301966.0, -3566318.0], [301336.0, -3569109.0], [284536.0, -3645159.0], [268426.0, -3718419.0], [265185.0, -3733463.0], [265185.0, -3744345.0], [271330.0, -3745365.0], [465576.0, -3776586.0], [466634.0, -3771921.0], [503654.0, -3602901.0], [503715.0, -3602295.0], [503715.0, -3599473.0], [501861.0, -3598726.0], [499040.0, -3598245.0], [302025.0, -3566235.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-07-29T23:36:56.114031Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.000054445255477101955, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.13, "gqa:mean_y": 0.0, "proj:shape": [7031, 7951], "eo:platform": "landsat-5", "fmask:clear": 45.34477509883499, "fmask:cloud": 0.38631242129095716, "fmask:water": 54.08889053895463, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 2.13, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.5, "eo:cloud_cover": 0.38631242129095716, "eo:sun_azimuth": 38.73306468, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-07-29T23:37:09.775073Z", "eo:sun_elevation": 28.05110496, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-07-29T23:36:42.345655Z", "fmask:cloud_shadow": 0.17996749566395392, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-26T00:24:05.832932Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832006210ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060729_20161120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302025.0, -3566235.0], [301966.0, -3566318.0], [301336.0, -3569109.0], [284536.0, -3645159.0], [268426.0, -3718419.0], [265185.0, -3733463.0], [265185.0, -3744345.0], [271330.0, -3745365.0], [465576.0, -3776586.0], [466634.0, -3771921.0], [503654.0, -3602901.0], [503715.0, -3602295.0], [503715.0, -3599473.0], [501861.0, -3598726.0], [499040.0, -3598245.0], [302025.0, -3566235.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 265185.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-07-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.467379+00	localuser	\N
1a167dfa-277b-4c6d-9096-edfc10ebcfbc	4	1	{"id": "1a167dfa-277b-4c6d-9096-edfc10ebcfbc", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 7961], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22308214992203, "begin": -34.136479216798634}, "lon": {"end": 153.05875578334133, "begin": 150.47914096985565}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303255.0, -3567075.0], [297316.0, -3593739.0], [275746.0, -3691569.0], [270136.0, -3717219.0], [266685.0, -3733252.0], [266685.0, -3745040.0], [274570.0, -3746355.0], [465190.0, -3776985.0], [467440.0, -3777345.0], [467534.0, -3777322.0], [505515.0, -3603965.0], [505515.0, -3600373.0], [503722.0, -3599626.0], [500930.0, -3599145.0], [309560.0, -3568065.0], [303255.0, -3567075.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2005-05-07T23:30:58.100056Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.3051256281823168, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.08, "gqa:mean_y": 0.01, "proj:shape": [7021, 7961], "eo:platform": "landsat-5", "fmask:clear": 28.955774639927018, "fmask:cloud": 31.048962638077448, "fmask:water": 31.22325544419499, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 31.048962638077448, "eo:sun_azimuth": 38.77867431, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-05-07T23:31:11.758025Z", "eo:sun_elevation": 29.86711495, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-05-07T23:30:44.347732Z", "fmask:cloud_shadow": 8.466881649618228, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-26T00:53:15.499734Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832005127ASA01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20050507_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2005-05-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2005-05-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303255.0, -3567075.0], [297316.0, -3593739.0], [275746.0, -3691569.0], [270136.0, -3717219.0], [266685.0, -3733252.0], [266685.0, -3745040.0], [274570.0, -3746355.0], [465190.0, -3776985.0], [467440.0, -3777345.0], [467534.0, -3777322.0], [505515.0, -3603965.0], [505515.0, -3600373.0], [503722.0, -3599626.0], [500930.0, -3599145.0], [309560.0, -3568065.0], [303255.0, -3567075.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777615.0}, "lr": {"x": 505515.0, "y": -3777615.0}, "ul": {"x": 266685.0, "y": -3566985.0}, "ur": {"x": 505515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2005-05-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2005-05-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.481273+00	localuser	\N
9ae9985b-f97f-4043-b6b9-2b09eb7e2e84	4	1	{"id": "9ae9985b-f97f-4043-b6b9-2b09eb7e2e84", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7961], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21497487710046, "begin": -34.12910957225189}, "lon": {"end": 153.03957222980583, "begin": 150.45992536173733}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301755.0, -3566205.0], [301516.0, -3567129.0], [293086.0, -3605169.0], [274426.0, -3689739.0], [265096.0, -3732579.0], [264885.0, -3733661.0], [264885.0, -3744230.0], [269260.0, -3744975.0], [464110.0, -3776325.0], [465430.0, -3776535.0], [465613.0, -3776514.0], [503654.0, -3602841.0], [503715.0, -3602275.0], [503715.0, -3599503.0], [501772.0, -3598726.0], [498590.0, -3598185.0], [301755.0, -3566205.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2006-04-08T23:35:17.733000Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0008810109922445899, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.06, "gqa:mean_y": 0.11, "proj:shape": [7031, 7961], "eo:platform": "landsat-5", "fmask:clear": 45.80701345384113, "fmask:cloud": 3.511992256846214, "fmask:water": 48.98709777540319, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.51, "eo:cloud_cover": 3.511992256846214, "eo:sun_azimuth": 45.68245931, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-04-08T23:35:31.384801Z", "eo:sun_elevation": 37.59450007, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-04-08T23:35:03.960765Z", "fmask:cloud_shadow": 1.6930155029172218, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-25T22:15:05.210546Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832006098ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20060408_20161122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2006-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2006-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301755.0, -3566205.0], [301516.0, -3567129.0], [293086.0, -3605169.0], [274426.0, -3689739.0], [265096.0, -3732579.0], [264885.0, -3733661.0], [264885.0, -3744230.0], [269260.0, -3744975.0], [464110.0, -3776325.0], [465430.0, -3776535.0], [465613.0, -3776514.0], [503654.0, -3602841.0], [503715.0, -3602275.0], [503715.0, -3599503.0], [501772.0, -3598726.0], [498590.0, -3598185.0], [301755.0, -3566205.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2006-04-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2006-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.49626+00	localuser	\N
2f72a827-46bb-464d-a007-6fdb4d913bea	4	1	{"id": "2f72a827-46bb-464d-a007-6fdb4d913bea", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7931], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22782108810744, "begin": -34.14251148837085}, "lon": {"end": 153.08751747339986, "begin": 150.51782533649708}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307185.0, -3567525.0], [306286.0, -3571329.0], [291046.0, -3640809.0], [273556.0, -3720819.0], [270286.0, -3735999.0], [270285.0, -3736212.0], [270285.0, -3745730.0], [274600.0, -3746475.0], [469720.0, -3777945.0], [470115.0, -3778005.0], [470293.0, -3777984.0], [507944.0, -3605061.0], [508185.0, -3603890.0], [508215.0, -3603556.0], [508215.0, -3600732.0], [506451.0, -3599986.0], [503810.0, -3599535.0], [307185.0, -3567525.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2007-06-30T23:37:28.890025Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.004383796501257731, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.11, "gqa:mean_y": 0.01, "proj:shape": [7041, 7931], "eo:platform": "landsat-5", "fmask:clear": 15.481237104256213, "fmask:cloud": 28.875854596845635, "fmask:water": 55.44070828231348, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 28.875854596845635, "eo:sun_azimuth": 35.21935753, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-06-30T23:37:42.545245Z", "eo:sun_elevation": 24.6529148, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-06-30T23:37:15.120709Z", "fmask:cloud_shadow": 0.19781622008341318, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-26T00:50:34.797745Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832007181ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20070630_20161113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2007-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2007-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307185.0, -3567525.0], [306286.0, -3571329.0], [291046.0, -3640809.0], [273556.0, -3720819.0], [270286.0, -3735999.0], [270285.0, -3736212.0], [270285.0, -3745730.0], [274600.0, -3746475.0], [469720.0, -3777945.0], [470115.0, -3778005.0], [470293.0, -3777984.0], [507944.0, -3605061.0], [508185.0, -3603890.0], [508215.0, -3603556.0], [508215.0, -3600732.0], [506451.0, -3599986.0], [503810.0, -3599535.0], [307185.0, -3567525.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3778515.0}, "lr": {"x": 508215.0, "y": -3778515.0}, "ul": {"x": 270285.0, "y": -3567285.0}, "ur": {"x": 508215.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2007-06-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2007-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.507468+00	localuser	\N
2445c6a2-6c69-4b86-80f5-fd4e4c490038	4	1	{"id": "2445c6a2-6c69-4b86-80f5-fd4e4c490038", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7981], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22834388535265, "begin": -34.14428335853656}, "lon": {"end": 153.04916436695464, "begin": 150.46277390022755}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302415.0, -3567675.0], [296056.0, -3596229.0], [284956.0, -3646659.0], [268276.0, -3722649.0], [265186.0, -3736959.0], [265185.0, -3736963.0], [265185.0, -3745694.0], [271450.0, -3746745.0], [464050.0, -3777885.0], [466121.0, -3778215.0], [466303.0, -3778194.0], [504614.0, -3603471.0], [504615.0, -3603358.0], [504615.0, -3601152.0], [502882.0, -3600406.0], [499160.0, -3599775.0], [302415.0, -3567675.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-12-15T23:33:33.928019Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.27, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0016624635681047693, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.14, "gqa:mean_y": -0.06, "proj:shape": [7031, 7981], "eo:platform": "landsat-5", "fmask:clear": 18.319274631004724, "fmask:cloud": 50.85893735896649, "fmask:water": 28.464001636029362, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 50.85893735896649, "eo:sun_azimuth": 80.26071929, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-12-15T23:33:47.575953Z", "eo:sun_elevation": 58.89128217, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-12-15T23:33:20.173455Z", "fmask:cloud_shadow": 2.356123910431316, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T23:57:07.456811Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832010349ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20101215_20161011_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302415.0, -3567675.0], [296056.0, -3596229.0], [284956.0, -3646659.0], [268276.0, -3722649.0], [265186.0, -3736959.0], [265185.0, -3736963.0], [265185.0, -3745694.0], [271450.0, -3746745.0], [464050.0, -3777885.0], [466121.0, -3778215.0], [466303.0, -3778194.0], [504614.0, -3603471.0], [504615.0, -3603358.0], [504615.0, -3601152.0], [502882.0, -3600406.0], [499160.0, -3599775.0], [302415.0, -3567675.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778515.0}, "lr": {"x": 504615.0, "y": -3778515.0}, "ul": {"x": 265185.0, "y": -3567585.0}, "ur": {"x": 504615.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.52024+00	localuser	\N
657f9bae-6e26-468a-80bb-7d6f01f8232e	4	1	{"id": "657f9bae-6e26-468a-80bb-7d6f01f8232e", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7981], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22314167303676, "begin": -34.14130347336407}, "lon": {"end": 153.04596403863482, "begin": 150.459662832151}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302055.0, -3567105.0], [301996.0, -3567188.0], [301786.0, -3568089.0], [295696.0, -3595689.0], [274396.0, -3692739.0], [267796.0, -3723099.0], [264946.0, -3736479.0], [264885.0, -3737105.0], [264885.0, -3745215.0], [275020.0, -3746895.0], [466005.0, -3777885.0], [466244.0, -3776931.0], [504315.0, -3602406.0], [504315.0, -3600763.0], [502432.0, -3600016.0], [500030.0, -3599595.0], [302055.0, -3567105.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-04-19T23:34:35.241050Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.27, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.034134855784558285, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.02, "gqa:mean_y": 0.05, "proj:shape": [7041, 7981], "eo:platform": "landsat-5", "fmask:clear": 24.28652781940408, "fmask:cloud": 32.44089130101997, "fmask:water": 36.67265569074745, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 32.44089130101997, "eo:sun_azimuth": 42.27102808, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-04-19T23:34:48.878514Z", "eo:sun_elevation": 34.69341514, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-04-19T23:34:21.503302Z", "fmask:cloud_shadow": 6.5657903330439495, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:25:30.326123Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832010109ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100419_20161015_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302055.0, -3567105.0], [301996.0, -3567188.0], [301786.0, -3568089.0], [295696.0, -3595689.0], [274396.0, -3692739.0], [267796.0, -3723099.0], [264946.0, -3736479.0], [264885.0, -3737105.0], [264885.0, -3745215.0], [275020.0, -3746895.0], [466005.0, -3777885.0], [466244.0, -3776931.0], [504315.0, -3602406.0], [504315.0, -3600763.0], [502432.0, -3600016.0], [500030.0, -3599595.0], [302055.0, -3567105.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3778215.0}, "lr": {"x": 504315.0, "y": -3778215.0}, "ul": {"x": 264885.0, "y": -3566985.0}, "ur": {"x": 504315.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.531452+00	localuser	\N
ae173e28-dff7-44e2-92c3-f4ebbc990bb4	4	1	{"id": "ae173e28-dff7-44e2-92c3-f4ebbc990bb4", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7991], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21423746151895, "begin": -34.131254990904495}, "lon": {"end": 153.03318175979192, "begin": 150.44376790907887}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300645.0, -3566145.0], [300586.0, -3566228.0], [299956.0, -3569048.0], [293236.0, -3599409.0], [274186.0, -3686019.0], [265876.0, -3724059.0], [263446.0, -3735429.0], [263385.0, -3736015.0], [263385.0, -3744104.0], [267790.0, -3744855.0], [464110.0, -3776655.0], [464860.0, -3776775.0], [465013.0, -3776754.0], [502844.0, -3604011.0], [503055.0, -3603020.0], [503115.0, -3602497.0], [503115.0, -3599712.0], [501441.0, -3598996.0], [498080.0, -3598425.0], [308180.0, -3567345.0], [300645.0, -3566145.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-08-06T23:32:54.803063Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.21, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.008688042430646154, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.07, "gqa:mean_y": 0.07, "proj:shape": [7041, 7991], "eo:platform": "landsat-5", "fmask:clear": 31.327820336438645, "fmask:cloud": 38.42834085845851, "fmask:water": 24.75596075118826, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 38.42834085845851, "eo:sun_azimuth": 40.88012307, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-08-06T23:33:08.424978Z", "eo:sun_elevation": 29.37421484, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-08-06T23:32:41.028910Z", "fmask:cloud_shadow": 5.479190011483942, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-25T22:39:57.982706Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832009218ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090806_20161022_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300645.0, -3566145.0], [300586.0, -3566228.0], [299956.0, -3569048.0], [293236.0, -3599409.0], [274186.0, -3686019.0], [265876.0, -3724059.0], [263446.0, -3735429.0], [263385.0, -3736015.0], [263385.0, -3744104.0], [267790.0, -3744855.0], [464110.0, -3776655.0], [464860.0, -3776775.0], [465013.0, -3776754.0], [502844.0, -3604011.0], [503055.0, -3603020.0], [503115.0, -3602497.0], [503115.0, -3599712.0], [501441.0, -3598996.0], [498080.0, -3598425.0], [308180.0, -3567345.0], [300645.0, -3566145.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 503115.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3566085.0}, "ur": {"x": 503115.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.54425+00	localuser	\N
83a1ce9c-cdb3-4542-afff-f48af0bdfe1d	4	1	{"id": "83a1ce9c-cdb3-4542-afff-f48af0bdfe1d", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7991], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22431614497673, "begin": -34.14028845686297}, "lon": {"end": 153.06833294606034, "begin": 150.47909150043614}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304125.0, -3567195.0], [304066.0, -3567249.0], [297556.0, -3596649.0], [284596.0, -3655659.0], [271456.0, -3715599.0], [266716.0, -3737559.0], [266685.0, -3738002.0], [266685.0, -3745227.0], [266800.0, -3745275.0], [273760.0, -3746415.0], [468135.0, -3777765.0], [506324.0, -3602931.0], [506415.0, -3602318.0], [506415.0, -3600613.0], [504504.0, -3599837.0], [502190.0, -3599445.0], [304125.0, -3567195.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-04-06T23:33:31.159044Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.22, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.10234518893900107, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.01, "gqa:mean_y": 0.06, "proj:shape": [7041, 7991], "eo:platform": "landsat-5", "fmask:clear": 21.341158205571247, "fmask:cloud": 59.666966541793656, "fmask:water": 14.127281216424151, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 59.666966541793656, "eo:sun_azimuth": 46.87965961, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-04-06T23:33:44.804555Z", "eo:sun_elevation": 37.90801476, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-04-06T23:33:17.393304Z", "fmask:cloud_shadow": 4.7622488472719455, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-26T00:50:40.563293Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890832011096ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110406_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304125.0, -3567195.0], [304066.0, -3567249.0], [297556.0, -3596649.0], [284596.0, -3655659.0], [271456.0, -3715599.0], [266716.0, -3737559.0], [266685.0, -3738002.0], [266685.0, -3745227.0], [266800.0, -3745275.0], [273760.0, -3746415.0], [468135.0, -3777765.0], [506324.0, -3602931.0], [506415.0, -3602318.0], [506415.0, -3600613.0], [504504.0, -3599837.0], [502190.0, -3599445.0], [304125.0, -3567195.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3778215.0}, "lr": {"x": 506415.0, "y": -3778215.0}, "ul": {"x": 266685.0, "y": -3566985.0}, "ur": {"x": 506415.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.55538+00	localuser	\N
ebd6e4cb-dd12-43bd-8fb1-7ee03505db96	4	1	{"id": "ebd6e4cb-dd12-43bd-8fb1-7ee03505db96", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8011], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.222123391849124, "begin": -34.13804287457756}, "lon": {"end": 153.04276625431072, "begin": 150.4467955580687}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300885.0, -3567015.0], [294136.0, -3597429.0], [273916.0, -3689559.0], [266596.0, -3723129.0], [263806.0, -3736179.0], [263685.0, -3736929.0], [263685.0, -3744890.0], [274900.0, -3746745.0], [465580.0, -3777525.0], [465672.0, -3777508.0], [503984.0, -3602091.0], [504015.0, -3601906.0], [504015.0, -3600615.0], [501984.0, -3599807.0], [499670.0, -3599415.0], [300885.0, -3567015.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-09-26T23:33:50.389056Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.0001287137952227875, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.0, "gqa:mean_y": 0.14, "proj:shape": [7031, 8011], "eo:platform": "landsat-5", "fmask:clear": 24.550977420382473, "fmask:cloud": 42.13324838222849, "fmask:water": 31.108332609318236, "gqa:mean_xy": 0.14, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 42.13324838222849, "eo:sun_azimuth": 50.79867523, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-09-26T23:34:04.008038Z", "eo:sun_elevation": 45.99659539, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-09-26T23:33:36.641175Z", "fmask:cloud_shadow": 2.2073128742755825, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-25T23:59:24.029003Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832010269ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100926_20161013_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300885.0, -3567015.0], [294136.0, -3597429.0], [273916.0, -3689559.0], [266596.0, -3723129.0], [263806.0, -3736179.0], [263685.0, -3736929.0], [263685.0, -3744890.0], [274900.0, -3746745.0], [465580.0, -3777525.0], [465672.0, -3777508.0], [503984.0, -3602091.0], [504015.0, -3601906.0], [504015.0, -3600615.0], [501984.0, -3599807.0], [499670.0, -3599415.0], [300885.0, -3567015.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 504015.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3566985.0}, "ur": {"x": 504015.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.566465+00	localuser	\N
8c06b009-c749-40f2-8462-626e3778011f	4	1	{"id": "8c06b009-c749-40f2-8462-626e3778011f", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 8031], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23353018205881, "begin": -34.14514370321091}, "lon": {"end": 153.06514493159864, "begin": 150.46276564476025}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302685.0, -3568245.0], [302626.0, -3568328.0], [302416.0, -3569258.0], [296506.0, -3595808.0], [275746.0, -3689589.0], [268456.0, -3722799.0], [265185.0, -3737903.0], [265185.0, -3745725.0], [282310.0, -3748515.0], [467655.0, -3778305.0], [467894.0, -3777381.0], [505994.0, -3604161.0], [506115.0, -3603484.0], [506115.0, -3601815.0], [504230.0, -3601035.0], [501560.0, -3600585.0], [302685.0, -3568245.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-02-01T23:33:40.540056Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.23, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.05, "gqa:mean_y": -0.02, "proj:shape": [7021, 8031], "eo:platform": "landsat-5", "fmask:clear": 44.50805229632249, "fmask:cloud": 0.3761945683559278, "fmask:water": 55.00126003169426, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.3761945683559278, "eo:sun_azimuth": 74.24520171, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-02-01T23:33:54.143751Z", "eo:sun_elevation": 52.07749522, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-02-01T23:33:26.795997Z", "fmask:cloud_shadow": 0.11449310362732863, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-26T01:09:43.432369Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832011032ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110201_20161010_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-02-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-02-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302685.0, -3568245.0], [302626.0, -3568328.0], [302416.0, -3569258.0], [296506.0, -3595808.0], [275746.0, -3689589.0], [268456.0, -3722799.0], [265185.0, -3737903.0], [265185.0, -3745725.0], [282310.0, -3748515.0], [467655.0, -3778305.0], [467894.0, -3777381.0], [505994.0, -3604161.0], [506115.0, -3603484.0], [506115.0, -3601815.0], [504230.0, -3601035.0], [501560.0, -3600585.0], [302685.0, -3568245.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778815.0}, "lr": {"x": 506115.0, "y": -3778815.0}, "ul": {"x": 265185.0, "y": -3568185.0}, "ur": {"x": 506115.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-02-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-02-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.577679+00	localuser	\N
d9b2d11b-0067-4453-8210-248d8cb2eabc	4	1	{"id": "d9b2d11b-0067-4453-8210-248d8cb2eabc", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8011], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22300043417196, "begin": -34.139043871404226}, "lon": {"end": 153.07791937706656, "begin": 150.48238090909803}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304335.0, -3567045.0], [298636.0, -3592689.0], [285046.0, -3654489.0], [270226.0, -3722109.0], [266985.0, -3737123.0], [266985.0, -3745035.0], [463930.0, -3776835.0], [469033.0, -3777624.0], [506774.0, -3604911.0], [507315.0, -3602265.0], [507315.0, -3600583.0], [505462.0, -3599836.0], [502850.0, -3599385.0], [304335.0, -3567045.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-08-28T23:32:26.101031Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.26, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.00012091307067978692, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.21, "gqa:mean_y": 0.04, "proj:shape": [7031, 8011], "eo:platform": "landsat-5", "fmask:clear": 37.519781185416825, "fmask:cloud": 9.576078516934814, "fmask:water": 52.09943808608914, "gqa:mean_xy": 0.22, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.39, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.75, "eo:cloud_cover": 9.576078516934814, "eo:sun_azimuth": 44.61614363, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-08-28T23:32:39.742432Z", "eo:sun_elevation": 35.57929426, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-08-28T23:32:12.347461Z", "fmask:cloud_shadow": 0.8045812984885532, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-25T22:14:53.566686Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832011240ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110828_20161007_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304335.0, -3567045.0], [298636.0, -3592689.0], [285046.0, -3654489.0], [270226.0, -3722109.0], [266985.0, -3737123.0], [266985.0, -3745035.0], [463930.0, -3776835.0], [469033.0, -3777624.0], [506774.0, -3604911.0], [507315.0, -3602265.0], [507315.0, -3600583.0], [505462.0, -3599836.0], [502850.0, -3599385.0], [304335.0, -3567045.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777915.0}, "lr": {"x": 507315.0, "y": -3777915.0}, "ul": {"x": 266985.0, "y": -3566985.0}, "ur": {"x": 507315.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-08-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.58864+00	localuser	\N
b3e8d52c-9ad9-4d9c-b8fd-65425f1925c1	4	1	{"id": "b3e8d52c-9ad9-4d9c-b8fd-65425f1925c1", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7931], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.24272854359331, "begin": -34.15557894632764}, "lon": {"end": 153.12267919931887, "begin": 150.55303976550417}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310545.0, -3569115.0], [309826.0, -3571959.0], [305176.0, -3592959.0], [276736.0, -3722349.0], [273676.0, -3736599.0], [273585.0, -3737325.0], [273585.0, -3747345.0], [471580.0, -3779205.0], [473080.0, -3779445.0], [473262.0, -3779428.0], [511454.0, -3604641.0], [511515.0, -3604016.0], [511515.0, -3602203.0], [509572.0, -3601426.0], [506570.0, -3600915.0], [310545.0, -3569115.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-02-09T23:34:23.786006Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.43, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0091534075235812, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.33, "gqa:mean_y": 0.07, "proj:shape": [7031, 7931], "eo:platform": "landsat-5", "fmask:clear": 9.057548840134361, "fmask:cloud": 59.920729203793364, "fmask:water": 26.54345760846983, "gqa:mean_xy": 0.33, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 59.920729203793364, "eo:sun_azimuth": 71.00595941, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-02-09T23:34:37.429823Z", "eo:sun_elevation": 50.82740047, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-02-09T23:34:09.995519Z", "fmask:cloud_shadow": 4.4691109400788624, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-10-25T23:06:07.478799Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832008040ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20080209_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310545.0, -3569115.0], [309826.0, -3571959.0], [305176.0, -3592959.0], [276736.0, -3722349.0], [273676.0, -3736599.0], [273585.0, -3737325.0], [273585.0, -3747345.0], [471580.0, -3779205.0], [473080.0, -3779445.0], [473262.0, -3779428.0], [511454.0, -3604641.0], [511515.0, -3604016.0], [511515.0, -3602203.0], [509572.0, -3601426.0], [506570.0, -3600915.0], [310545.0, -3569115.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3780015.0}, "lr": {"x": 511515.0, "y": -3780015.0}, "ul": {"x": 273585.0, "y": -3569085.0}, "ur": {"x": 511515.0, "y": -3569085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.600192+00	localuser	\N
24dac294-a632-4db4-8382-7622186b3069	4	1	{"id": "24dac294-a632-4db4-8382-7622186b3069", "crs": "epsg:32656", "grids": {"default": {"shape": [7021, 8011], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.236505274870574, "begin": -34.148648768231745}, "lon": {"end": 153.05875772451395, "begin": 150.46262848083842}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302685.0, -3568575.0], [302446.0, -3569498.0], [296536.0, -3596109.0], [275386.0, -3691929.0], [265216.0, -3738519.0], [265185.0, -3738704.0], [265185.0, -3746240.0], [273100.0, -3747555.0], [467265.0, -3778695.0], [505514.0, -3604371.0], [505515.0, -3604295.0], [505515.0, -3601935.0], [503781.0, -3601186.0], [500570.0, -3600645.0], [302685.0, -3568575.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-03-05T23:33:40.099044Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.12, "gqa:cep90": 0.24, "proj:epsg": 32656, "fmask:snow": 0.006706735588470167, "gqa:abs_xy": 0.21, "gqa:mean_x": -0.08, "gqa:mean_y": 0.08, "proj:shape": [7021, 8011], "eo:platform": "landsat-5", "fmask:clear": 4.762980819715679, "fmask:cloud": 87.63521276409834, "fmask:water": 5.050151277870262, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 87.63521276409834, "eo:sun_azimuth": 60.42331602, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3568485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-03-05T23:33:53.724889Z", "eo:sun_elevation": 45.64994624, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-03-05T23:33:26.340355Z", "fmask:cloud_shadow": 2.544948402727255, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2019-10-25T22:15:25.727735Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LT50890832011064ASA00", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110305_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302685.0, -3568575.0], [302446.0, -3569498.0], [296536.0, -3596109.0], [275386.0, -3691929.0], [265216.0, -3738519.0], [265185.0, -3738704.0], [265185.0, -3746240.0], [273100.0, -3747555.0], [467265.0, -3778695.0], [505514.0, -3604371.0], [505515.0, -3604295.0], [505515.0, -3601935.0], [503781.0, -3601186.0], [500570.0, -3600645.0], [302685.0, -3568575.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3779115.0}, "lr": {"x": 505515.0, "y": -3779115.0}, "ul": {"x": 265185.0, "y": -3568485.0}, "ur": {"x": 505515.0, "y": -3568485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.611256+00	localuser	\N
6bb149b9-69eb-4bb7-a1d6-59905ce4ffa6	4	1	{"id": "6bb149b9-69eb-4bb7-a1d6-59905ce4ffa6", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.236288077955514, "begin": -34.14906435518788}, "lon": {"end": 153.11308962119682, "begin": 150.52413956539004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307665.0, -3568455.0], [307606.0, -3568568.0], [306766.0, -3572289.0], [301936.0, -3594129.0], [292126.0, -3638799.0], [279586.0, -3695979.0], [271156.0, -3734739.0], [270945.0, -3735791.0], [270885.0, -3736334.0], [270885.0, -3746360.0], [274900.0, -3747045.0], [471130.0, -3778545.0], [472270.0, -3778725.0], [472482.0, -3778708.0], [510374.0, -3605151.0], [510615.0, -3603917.0], [510615.0, -3603910.0], [510615.0, -3601843.0], [508671.0, -3601066.0], [506030.0, -3600615.0], [307665.0, -3568455.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-03-12T23:33:47.577075Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.25, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.000059314985162485405, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.02, "gqa:mean_y": 0.04, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 41.45077903269947, "fmask:cloud": 0.7717679032482846, "fmask:water": 57.29013404051925, "gqa:mean_xy": 0.04, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 0.7717679032482846, "eo:sun_azimuth": 56.81296839, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-03-12T23:34:01.227448Z", "eo:sun_elevation": 43.93642242, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-03-12T23:33:33.844509Z", "fmask:cloud_shadow": 0.48725970854782574, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T22:14:58.402548Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LT50890832008072ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20080312_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307665.0, -3568455.0], [307606.0, -3568568.0], [306766.0, -3572289.0], [301936.0, -3594129.0], [292126.0, -3638799.0], [279586.0, -3695979.0], [271156.0, -3734739.0], [270945.0, -3735791.0], [270885.0, -3736334.0], [270885.0, -3746360.0], [274900.0, -3747045.0], [471130.0, -3778545.0], [472270.0, -3778725.0], [472482.0, -3778708.0], [510374.0, -3605151.0], [510615.0, -3603917.0], [510615.0, -3603910.0], [510615.0, -3601843.0], [508671.0, -3601066.0], [506030.0, -3600615.0], [307665.0, -3568455.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3779115.0}, "lr": {"x": 510615.0, "y": -3779115.0}, "ul": {"x": 270885.0, "y": -3568185.0}, "ur": {"x": 510615.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-03-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.622414+00	localuser	\N
34684c62-7f18-4d7f-9269-d313eda437d4	4	1	{"id": "34684c62-7f18-4d7f-9269-d313eda437d4", "crs": "epsg:32656", "grids": {"default": {"shape": [7011, 8001], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.241145327819034, "begin": -34.15215938231404}, "lon": {"end": 153.0587573715522, "begin": 150.4657477278755}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302925.0, -3569085.0], [302866.0, -3569198.0], [297376.0, -3593769.0], [275716.0, -3691569.0], [265546.0, -3738039.0], [265485.0, -3738625.0], [265485.0, -3746690.0], [273190.0, -3747975.0], [467055.0, -3779085.0], [505454.0, -3604821.0], [505515.0, -3604235.0], [505515.0, -3602443.0], [503722.0, -3601696.0], [500930.0, -3601215.0], [302925.0, -3569085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-12-31T23:33:37.766088Z", "gqa:abs_x": 3.12, "gqa:abs_y": 4.51, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.00000774762654043476, "gqa:abs_xy": 5.49, "gqa:mean_x": 2.87, "gqa:mean_y": 4.33, "proj:shape": [7011, 8001], "eo:platform": "landsat-5", "fmask:clear": 44.369810123234785, "fmask:cloud": 0.08828420442825409, "fmask:water": 55.530064716441, "gqa:mean_xy": 5.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 52.6, "gqa:stddev_y": 77.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 93.27, "eo:cloud_cover": 0.08828420442825409, "eo:sun_azimuth": 81.31848318, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3569085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-12-31T23:33:51.393674Z", "eo:sun_elevation": 57.17324238, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-12-31T23:33:24.015729Z", "fmask:cloud_shadow": 0.011833208269424023, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-26T00:48:38.367413Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832010365ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20101231_20161011_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302925.0, -3569085.0], [302866.0, -3569198.0], [297376.0, -3593769.0], [275716.0, -3691569.0], [265546.0, -3738039.0], [265485.0, -3738625.0], [265485.0, -3746690.0], [273190.0, -3747975.0], [467055.0, -3779085.0], [505454.0, -3604821.0], [505515.0, -3604235.0], [505515.0, -3602443.0], [503722.0, -3601696.0], [500930.0, -3601215.0], [302925.0, -3569085.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3779415.0}, "lr": {"x": 505515.0, "y": -3779415.0}, "ul": {"x": 265485.0, "y": -3569085.0}, "ur": {"x": 505515.0, "y": -3569085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-12-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.633671+00	localuser	\N
42d53bbb-65e9-4e05-86e2-bfd359abe716	4	1	{"id": "42d53bbb-65e9-4e05-86e2-bfd359abe716", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7981], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21697690436487, "begin": -34.13251606618227}, "lon": {"end": 153.06513275652895, "begin": 150.47928988237658}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303915.0, -3566385.0], [294856.0, -3607299.0], [275836.0, -3693909.0], [271066.0, -3715779.0], [266776.0, -3735759.0], [266685.0, -3736462.0], [266685.0, -3744477.0], [266800.0, -3744525.0], [274900.0, -3745845.0], [466870.0, -3776775.0], [467893.0, -3776904.0], [506054.0, -3602241.0], [506115.0, -3601616.0], [506115.0, -3599772.0], [504350.0, -3599025.0], [502040.0, -3598635.0], [303915.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-08-25T23:34:00.050025Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.4, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.011873641226314829, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.04, "gqa:mean_y": 0.02, "proj:shape": [7031, 7981], "eo:platform": "landsat-5", "fmask:clear": 17.22152407219432, "fmask:cloud": 44.475596118093684, "fmask:water": 33.24797131741276, "gqa:mean_xy": 0.05, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.06, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 44.475596118093684, "eo:sun_azimuth": 43.73570056, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-08-25T23:34:13.689721Z", "eo:sun_elevation": 34.90579695, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-08-25T23:33:46.278011Z", "fmask:cloud_shadow": 5.043034851072918, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-25T22:14:46.443928Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832010237ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100825_20161014_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303915.0, -3566385.0], [294856.0, -3607299.0], [275836.0, -3693909.0], [271066.0, -3715779.0], [266776.0, -3735759.0], [266685.0, -3736462.0], [266685.0, -3744477.0], [266800.0, -3744525.0], [274900.0, -3745845.0], [466870.0, -3776775.0], [467893.0, -3776904.0], [506054.0, -3602241.0], [506115.0, -3601616.0], [506115.0, -3599772.0], [504350.0, -3599025.0], [502040.0, -3598635.0], [303915.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777315.0}, "lr": {"x": 506115.0, "y": -3777315.0}, "ul": {"x": 266685.0, "y": -3566385.0}, "ur": {"x": 506115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-08-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.64505+00	localuser	\N
3a1bb02f-ef4d-4050-82df-9ce6a08110d0	4	1	{"id": "3a1bb02f-ef4d-4050-82df-9ce6a08110d0", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7901], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22526766613352, "begin": -34.13892187322112}, "lon": {"end": 153.00442104608638, "begin": 150.44348628775398}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300315.0, -3567375.0], [299446.0, -3571149.0], [293986.0, -3595929.0], [272356.0, -3694599.0], [263536.0, -3735429.0], [263385.0, -3736235.0], [263385.0, -3745154.0], [268000.0, -3745935.0], [459730.0, -3776805.0], [464771.0, -3777615.0], [465163.0, -3777624.0], [500294.0, -3604041.0], [500415.0, -3603315.0], [500415.0, -3601632.0], [498560.0, -3600855.0], [496310.0, -3600465.0], [300315.0, -3567375.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-02-14T23:34:37.911044Z", "gqa:abs_x": 1.22, "gqa:abs_y": 0.49, "gqa:cep90": 1.74, "proj:epsg": 32656, "fmask:snow": 0.011346237895512916, "gqa:abs_xy": 1.32, "gqa:mean_x": -0.59, "gqa:mean_y": -0.15, "proj:shape": [7031, 7901], "eo:platform": "landsat-5", "fmask:clear": 6.042572032273408, "fmask:cloud": 90.6995085839705, "fmask:water": 2.2579429978858974, "gqa:mean_xy": 0.61, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.38, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 90.6995085839705, "eo:sun_azimuth": 68.71639208, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-02-14T23:34:51.486516Z", "eo:sun_elevation": 49.74919958, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-02-14T23:34:24.305469Z", "fmask:cloud_shadow": 0.9886301479746771, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.53, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.54, "gqa:iterative_stddev_x": 0.84, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.9, "odc:processing_datetime": "2019-10-25T23:57:22.824909Z", "gqa:abs_iterative_mean_x": 0.81, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LT50890832010045ASA00", "gqa:abs_iterative_mean_xy": 0.86, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100214_20161016_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300315.0, -3567375.0], [299446.0, -3571149.0], [293986.0, -3595929.0], [272356.0, -3694599.0], [263536.0, -3735429.0], [263385.0, -3736235.0], [263385.0, -3745154.0], [268000.0, -3745935.0], [459730.0, -3776805.0], [464771.0, -3777615.0], [465163.0, -3777624.0], [500294.0, -3604041.0], [500415.0, -3603315.0], [500415.0, -3601632.0], [498560.0, -3600855.0], [496310.0, -3600465.0], [300315.0, -3567375.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3778215.0}, "lr": {"x": 500415.0, "y": -3778215.0}, "ul": {"x": 263385.0, "y": -3567285.0}, "ur": {"x": 500415.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-02-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.656886+00	localuser	\N
9ffa0d29-f668-479d-a3a5-b42b4850cf37	4	1	{"id": "9ffa0d29-f668-479d-a3a5-b42b4850cf37", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7981], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2173029488536, "begin": -34.133966759553125}, "lon": {"end": 153.03637470859874, "begin": 150.450136487408}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301155.0, -3566475.0], [299836.0, -3572228.0], [294166.0, -3597849.0], [273856.0, -3690099.0], [264136.0, -3734799.0], [263985.0, -3735580.0], [263985.0, -3744507.0], [264100.0, -3744555.0], [268630.0, -3745305.0], [465045.0, -3777075.0], [465284.0, -3776181.0], [503324.0, -3602451.0], [503415.0, -3601748.0], [503415.0, -3599983.0], [501532.0, -3599236.0], [498560.0, -3598725.0], [308150.0, -3567585.0], [301155.0, -3566475.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-08-22T23:33:09.052050Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.28, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.003282283876649448, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.15, "gqa:mean_y": 0.0, "proj:shape": [7041, 7981], "eo:platform": "landsat-5", "fmask:clear": 31.924670577878484, "fmask:cloud": 17.212503244515663, "fmask:water": 46.30514646875451, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 17.212503244515663, "eo:sun_azimuth": 43.48688914, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-08-22T23:33:22.686334Z", "eo:sun_elevation": 33.89504078, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-08-22T23:32:55.278714Z", "fmask:cloud_shadow": 4.5543974249747, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-25T23:09:39.070839Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832009234ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090822_20161021_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301155.0, -3566475.0], [299836.0, -3572228.0], [294166.0, -3597849.0], [273856.0, -3690099.0], [264136.0, -3734799.0], [263985.0, -3735580.0], [263985.0, -3744507.0], [264100.0, -3744555.0], [268630.0, -3745305.0], [465045.0, -3777075.0], [465284.0, -3776181.0], [503324.0, -3602451.0], [503415.0, -3601748.0], [503415.0, -3599983.0], [501532.0, -3599236.0], [498560.0, -3598725.0], [308150.0, -3567585.0], [301155.0, -3566475.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3566385.0}, "ur": {"x": 503415.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-08-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.66868+00	localuser	\N
6003644d-52d0-492c-a003-54e9232b98b4	4	1	{"id": "6003644d-52d0-492c-a003-54e9232b98b4", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7941], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22437367600845, "begin": -34.137575536888185}, "lon": {"end": 153.0619449505784, "begin": 150.4887619836126}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304455.0, -3567195.0], [297946.0, -3596679.0], [286066.0, -3650979.0], [271966.0, -3715719.0], [267676.0, -3735699.0], [267585.0, -3736402.0], [267585.0, -3745400.0], [274240.0, -3746505.0], [467895.0, -3777465.0], [505664.0, -3603621.0], [505815.0, -3602840.0], [505815.0, -3600193.0], [503990.0, -3599445.0], [501680.0, -3599055.0], [304455.0, -3567195.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-10-06T23:28:04.952088Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.0026654805796663137, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.05, "gqa:mean_y": 0.07, "proj:shape": [7031, 7941], "eo:platform": "landsat-5", "fmask:clear": 44.308400355390496, "fmask:cloud": 8.789017722178825, "fmask:water": 44.17888859520202, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 8.789017722178825, "eo:sun_azimuth": 55.43820815, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-10-06T23:28:18.603211Z", "eo:sun_elevation": 48.61541189, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-10-06T23:27:51.190295Z", "fmask:cloud_shadow": 2.7210278466489903, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-25T22:38:36.504213Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LT50890832008280ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20081006_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304455.0, -3567195.0], [297946.0, -3596679.0], [286066.0, -3650979.0], [271966.0, -3715719.0], [267676.0, -3735699.0], [267585.0, -3736402.0], [267585.0, -3745400.0], [274240.0, -3746505.0], [467895.0, -3777465.0], [505664.0, -3603621.0], [505815.0, -3602840.0], [505815.0, -3600193.0], [503990.0, -3599445.0], [501680.0, -3599055.0], [304455.0, -3567195.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3777915.0}, "lr": {"x": 505815.0, "y": -3777915.0}, "ul": {"x": 267585.0, "y": -3566985.0}, "ur": {"x": 505815.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.680081+00	localuser	\N
b8334ed7-715a-4d41-a174-170fbd97619f	4	1	{"id": "b8334ed7-715a-4d41-a174-170fbd97619f", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21769480753386, "begin": -34.133133807357886}, "lon": {"end": 153.02998329237795, "begin": 150.44041534955392}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300315.0, -3566535.0], [300256.0, -3566588.0], [299836.0, -3568419.0], [292876.0, -3599889.0], [266776.0, -3718719.0], [263116.0, -3735759.0], [263085.0, -3735914.0], [263085.0, -3744530.0], [267790.0, -3745335.0], [464415.0, -3776985.0], [502664.0, -3602271.0], [502815.0, -3601566.0], [502815.0, -3599955.0], [500902.0, -3599176.0], [498290.0, -3598725.0], [308810.0, -3567885.0], [300315.0, -3566535.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-12-12T23:34:19.053094Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.07, "gqa:mean_y": 0.04, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 43.936666006241914, "fmask:cloud": 7.96583207660817, "fmask:water": 46.738071157524, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 7.96583207660817, "eo:sun_azimuth": 79.60247221, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-12-12T23:34:32.709357Z", "eo:sun_elevation": 59.23255143, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-12-12T23:34:05.295236Z", "fmask:cloud_shadow": 1.3594307596259145, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-25T22:41:37.931115Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832009346ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20091212_20161017_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300315.0, -3566535.0], [300256.0, -3566588.0], [299836.0, -3568419.0], [292876.0, -3599889.0], [266776.0, -3718719.0], [263116.0, -3735759.0], [263085.0, -3735914.0], [263085.0, -3744530.0], [267790.0, -3745335.0], [464415.0, -3776985.0], [502664.0, -3602271.0], [502815.0, -3601566.0], [502815.0, -3599955.0], [500902.0, -3599176.0], [498290.0, -3598725.0], [308810.0, -3567885.0], [300315.0, -3566535.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 263085.0, "y": -3566385.0}, "ur": {"x": 502815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-12-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.691437+00	localuser	\N
a3b8225b-dac4-4cc5-892e-552501d8c6c9	4	1	{"id": "a3b8225b-dac4-4cc5-892e-552501d8c6c9", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22105218979871, "begin": -34.138035098453706}, "lon": {"end": 153.0395725900974, "begin": 150.4468132394071}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300945.0, -3566895.0], [300466.0, -3568868.0], [293086.0, -3602139.0], [273826.0, -3689469.0], [263685.0, -3735954.0], [263685.0, -3744824.0], [276970.0, -3747015.0], [465345.0, -3777525.0], [465584.0, -3776601.0], [503654.0, -3602991.0], [503715.0, -3602366.0], [503715.0, -3600553.0], [501771.0, -3599776.0], [498050.0, -3599145.0], [300945.0, -3566895.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-02-27T23:29:54.350019Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.31, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.0018923161754052316, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.09, "gqa:mean_y": 0.06, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 13.416284499579309, "fmask:cloud": 58.592657132624346, "fmask:water": 24.278323719301554, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 58.592657132624346, "eo:sun_azimuth": 63.8786328, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-02-27T23:30:07.999327Z", "eo:sun_elevation": 46.13417744, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-02-27T23:29:40.599238Z", "fmask:cloud_shadow": 3.710842332319389, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-25T23:03:49.779850Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832009058ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090227_20161027_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300945.0, -3566895.0], [300466.0, -3568868.0], [293086.0, -3602139.0], [273826.0, -3689469.0], [263685.0, -3735954.0], [263685.0, -3744824.0], [276970.0, -3747015.0], [465345.0, -3777525.0], [465584.0, -3776601.0], [503654.0, -3602991.0], [503715.0, -3602366.0], [503715.0, -3600553.0], [501771.0, -3599776.0], [498050.0, -3599145.0], [300945.0, -3566895.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-02-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.702495+00	localuser	\N
ccffde25-3aa1-4926-8884-54929c7d53fe	4	1	{"id": "ccffde25-3aa1-4926-8884-54929c7d53fe", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8011], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21872859670884, "begin": -34.13423228176205}, "lon": {"end": 153.0331822511774, "begin": 150.43717704272132}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300045.0, -3566655.0], [299986.0, -3566738.0], [299356.0, -3569498.0], [293866.0, -3594249.0], [273196.0, -3688239.0], [262846.0, -3735819.0], [262785.0, -3736445.0], [262785.0, -3744530.0], [268630.0, -3745515.0], [464895.0, -3777105.0], [465134.0, -3776181.0], [503115.0, -3602645.0], [503115.0, -3600163.0], [501320.0, -3599415.0], [497900.0, -3598845.0], [300045.0, -3566655.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-11-10T23:34:03.110031Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.24, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0000025729700083552056, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.05, "gqa:mean_y": 0.1, "proj:shape": [7041, 8011], "eo:platform": "landsat-5", "fmask:clear": 46.27937601669302, "fmask:cloud": 0.498904030560091, "fmask:water": 53.03471391956963, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 0.498904030560091, "eo:sun_azimuth": 67.83208174, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-11-10T23:34:16.753389Z", "eo:sun_elevation": 58.2205485, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-11-10T23:33:49.353692Z", "fmask:cloud_shadow": 0.18700346020725633, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-25T23:52:52.129858Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832009314ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20091110_20161018_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300045.0, -3566655.0], [299986.0, -3566738.0], [299356.0, -3569498.0], [293866.0, -3594249.0], [273196.0, -3688239.0], [262846.0, -3735819.0], [262785.0, -3736445.0], [262785.0, -3744530.0], [268630.0, -3745515.0], [464895.0, -3777105.0], [465134.0, -3776181.0], [503115.0, -3602645.0], [503115.0, -3600163.0], [501320.0, -3599415.0], [497900.0, -3598845.0], [300045.0, -3566655.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3777615.0}, "lr": {"x": 503115.0, "y": -3777615.0}, "ul": {"x": 262785.0, "y": -3566385.0}, "ur": {"x": 503115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.714106+00	localuser	\N
7cd46ce4-a161-4a25-8ced-14e7df2589bf	4	1	{"id": "7cd46ce4-a161-4a25-8ced-14e7df2589bf", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7971], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22510659824601, "begin": -34.13948665936109}, "lon": {"end": 153.06833868316875, "begin": 150.4855482917184}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304005.0, -3567285.0], [303946.0, -3567339.0], [298516.0, -3591999.0], [287086.0, -3644259.0], [271546.0, -3715599.0], [267286.0, -3735549.0], [267285.0, -3735553.0], [267285.0, -3745305.0], [273430.0, -3746325.0], [466390.0, -3777345.0], [468460.0, -3777675.0], [468584.0, -3777652.0], [506234.0, -3604011.0], [506415.0, -3603157.0], [506415.0, -3600613.0], [504504.0, -3599837.0], [501440.0, -3599325.0], [304005.0, -3567285.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-10-22T23:27:32.856063Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.22, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.05066094302833313, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.07, "gqa:mean_y": 0.02, "proj:shape": [7031, 7971], "eo:platform": "landsat-5", "fmask:clear": 13.28970894795098, "fmask:cloud": 82.01060172275606, "fmask:water": 2.8624336456409294, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.18, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 82.01060172275606, "eo:sun_azimuth": 61.3794652, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-10-22T23:27:46.460053Z", "eo:sun_elevation": 53.23263487, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-10-22T23:27:19.097750Z", "fmask:cloud_shadow": 1.7865947406236915, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-25T22:39:22.740161Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LT50890832008296ASA00", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20081022_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304005.0, -3567285.0], [303946.0, -3567339.0], [298516.0, -3591999.0], [287086.0, -3644259.0], [271546.0, -3715599.0], [267286.0, -3735549.0], [267285.0, -3735553.0], [267285.0, -3745305.0], [273430.0, -3746325.0], [466390.0, -3777345.0], [468460.0, -3777675.0], [468584.0, -3777652.0], [506234.0, -3604011.0], [506415.0, -3603157.0], [506415.0, -3600613.0], [504504.0, -3599837.0], [501440.0, -3599325.0], [304005.0, -3567285.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3778215.0}, "lr": {"x": 506415.0, "y": -3778215.0}, "ul": {"x": 267285.0, "y": -3567285.0}, "ur": {"x": 506415.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-10-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.72617+00	localuser	\N
f8b0c6ce-be38-49f8-ac85-ce633c20b38b	4	1	{"id": "f8b0c6ce-be38-49f8-ac85-ce633c20b38b", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8011], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.220262076415125, "begin": -34.13695668742566}, "lon": {"end": 153.04276984865587, "begin": 150.4468598513586}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301065.0, -3566805.0], [301006.0, -3566918.0], [300376.0, -3569678.0], [294046.0, -3598118.0], [273676.0, -3690279.0], [267406.0, -3718779.0], [263686.0, -3735999.0], [263685.0, -3736186.0], [263685.0, -3744650.0], [267460.0, -3745305.0], [464140.0, -3777195.0], [465460.0, -3777405.0], [465614.0, -3777382.0], [503984.0, -3602931.0], [504015.0, -3602746.0], [504015.0, -3600525.0], [502131.0, -3599746.0], [498770.0, -3599175.0], [302930.0, -3567075.0], [301065.0, -3566805.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-11-23T23:27:17.337063Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.27, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.007388576251240446, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.08, "gqa:mean_y": 0.06, "proj:shape": [7041, 8011], "eo:platform": "landsat-5", "fmask:clear": 33.78228895413003, "fmask:cloud": 56.78196074471078, "fmask:water": 6.927537337041705, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 56.78196074471078, "eo:sun_azimuth": 75.18200615, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-11-23T23:27:30.971501Z", "eo:sun_elevation": 58.090735, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-11-23T23:27:03.570146Z", "fmask:cloud_shadow": 2.5008243878662473, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-25T23:11:33.693568Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832008328ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20081123_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-11-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-11-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301065.0, -3566805.0], [301006.0, -3566918.0], [300376.0, -3569678.0], [294046.0, -3598118.0], [273676.0, -3690279.0], [267406.0, -3718779.0], [263686.0, -3735999.0], [263685.0, -3736186.0], [263685.0, -3744650.0], [267460.0, -3745305.0], [464140.0, -3777195.0], [465460.0, -3777405.0], [465614.0, -3777382.0], [503984.0, -3602931.0], [504015.0, -3602746.0], [504015.0, -3600525.0], [502131.0, -3599746.0], [498770.0, -3599175.0], [302930.0, -3567075.0], [301065.0, -3566805.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 504015.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3566685.0}, "ur": {"x": 504015.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-11-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-11-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.737866+00	localuser	\N
a72815c3-2f81-4ee8-863a-ea2a42fd1838	4	1	{"id": "a72815c3-2f81-4ee8-863a-ea2a42fd1838", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7991], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22720918642869, "begin": -34.144022628327285}, "lon": {"end": 153.04916186752328, "begin": 150.45956445390647}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302115.0, -3567555.0], [296206.0, -3594159.0], [275116.0, -3690309.0], [268096.0, -3722559.0], [265006.0, -3736959.0], [264885.0, -3737612.0], [264885.0, -3745584.0], [264910.0, -3745605.0], [270940.0, -3746595.0], [466425.0, -3778185.0], [504524.0, -3603531.0], [504615.0, -3602850.0], [504615.0, -3601093.0], [502820.0, -3600345.0], [499070.0, -3599715.0], [302115.0, -3567555.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-09-10T23:33:56.285038Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.19, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.005164475791010501, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.07, "gqa:mean_y": 0.06, "proj:shape": [7041, 7991], "eo:platform": "landsat-5", "fmask:clear": 45.026009052967666, "fmask:cloud": 5.325438294595726, "fmask:water": 47.713488290640505, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 5.325438294595726, "eo:sun_azimuth": 46.9143047, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-09-10T23:34:09.932281Z", "eo:sun_elevation": 40.32602174, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-09-10T23:33:42.549048Z", "fmask:cloud_shadow": 1.9298998860050907, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-26T00:00:51.435241Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LT50890832010253ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100910_20161013_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302115.0, -3567555.0], [296206.0, -3594159.0], [275116.0, -3690309.0], [268096.0, -3722559.0], [265006.0, -3736959.0], [264885.0, -3737612.0], [264885.0, -3745584.0], [264910.0, -3745605.0], [270940.0, -3746595.0], [466425.0, -3778185.0], [504524.0, -3603531.0], [504615.0, -3602850.0], [504615.0, -3601093.0], [502820.0, -3600345.0], [499070.0, -3599715.0], [302115.0, -3567555.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3778515.0}, "lr": {"x": 504615.0, "y": -3778515.0}, "ul": {"x": 264885.0, "y": -3567285.0}, "ur": {"x": 504615.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-09-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.749007+00	localuser	\N
006803b0-f6f3-4d13-882f-4937d03c101f	4	1	{"id": "006803b0-f6f3-4d13-882f-4937d03c101f", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7981], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22218038687627, "begin": -34.139599206205496}, "lon": {"end": 153.02039881742732, "begin": 150.43379496850557}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299685.0, -3567045.0], [299626.0, -3567098.0], [299416.0, -3567998.0], [294976.0, -3588039.0], [273226.0, -3686829.0], [262485.0, -3736284.0], [262485.0, -3745064.0], [265960.0, -3745665.0], [463605.0, -3777705.0], [501824.0, -3602991.0], [501915.0, -3602378.0], [501915.0, -3600643.0], [499970.0, -3599865.0], [497300.0, -3599415.0], [299685.0, -3567045.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-09-23T23:33:34.950031Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.15, "gqa:cep90": 0.28, "proj:epsg": 32656, "fmask:snow": 0.000023243310613944156, "gqa:abs_xy": 0.23, "gqa:mean_x": -0.07, "gqa:mean_y": 0.06, "proj:shape": [7041, 7981], "eo:platform": "landsat-5", "fmask:clear": 46.44559420206464, "fmask:cloud": 0.2408110283207343, "fmask:water": 53.192949074577925, "gqa:mean_xy": 0.09, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.2408110283207343, "eo:sun_azimuth": 50.16368806, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-09-23T23:33:48.573455Z", "eo:sun_elevation": 44.9685267, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-09-23T23:33:21.187060Z", "fmask:cloud_shadow": 0.12062245172609731, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2019-10-25T23:03:46.011641Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.09, "landsat:landsat_scene_id": "LT50890832009266ASA00", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090923_20161020_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299685.0, -3567045.0], [299626.0, -3567098.0], [299416.0, -3567998.0], [294976.0, -3588039.0], [273226.0, -3686829.0], [262485.0, -3736284.0], [262485.0, -3745064.0], [265960.0, -3745665.0], [463605.0, -3777705.0], [501824.0, -3602991.0], [501915.0, -3602378.0], [501915.0, -3600643.0], [499970.0, -3599865.0], [497300.0, -3599415.0], [299685.0, -3567045.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3778215.0}, "lr": {"x": 501915.0, "y": -3778215.0}, "ul": {"x": 262485.0, "y": -3566985.0}, "ur": {"x": 501915.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.760279+00	localuser	\N
bf0e32a3-7ee2-4196-ad9d-02895593e3b7	4	1	{"id": "bf0e32a3-7ee2-4196-ad9d-02895593e3b7", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8011], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.217063081915, "begin": -34.134032693261446}, "lon": {"end": 153.02998627411137, "begin": 150.43398720349597}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299805.0, -3566475.0], [293026.0, -3596949.0], [271276.0, -3695739.0], [262606.0, -3735609.0], [262485.0, -3736383.0], [262485.0, -3744350.0], [266440.0, -3745035.0], [460120.0, -3776415.0], [464201.0, -3777075.0], [464593.0, -3777084.0], [502394.0, -3604551.0], [502815.0, -3602560.0], [502815.0, -3600163.0], [500960.0, -3599415.0], [497030.0, -3598755.0], [308630.0, -3567885.0], [299805.0, -3566475.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-07-05T23:32:24.831025Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 1.9504399984741454, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.04, "gqa:mean_y": 0.12, "proj:shape": [7041, 8011], "eo:platform": "landsat-5", "fmask:clear": 16.369415039170036, "fmask:cloud": 51.86466988389966, "fmask:water": 23.7399975835489, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.45, "eo:cloud_cover": 51.86466988389966, "eo:sun_azimuth": 36.84575246, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-07-05T23:32:38.454240Z", "eo:sun_elevation": 24.2595001, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-07-05T23:32:11.070447Z", "fmask:cloud_shadow": 6.075477494907255, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-25T23:32:55.939614Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890832009186ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090705_20161024_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299805.0, -3566475.0], [293026.0, -3596949.0], [271276.0, -3695739.0], [262606.0, -3735609.0], [262485.0, -3736383.0], [262485.0, -3744350.0], [266440.0, -3745035.0], [460120.0, -3776415.0], [464201.0, -3777075.0], [464593.0, -3777084.0], [502394.0, -3604551.0], [502815.0, -3602560.0], [502815.0, -3600163.0], [500960.0, -3599415.0], [497030.0, -3598755.0], [308630.0, -3567885.0], [299805.0, -3566475.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 262485.0, "y": -3566385.0}, "ur": {"x": 502815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.772221+00	localuser	\N
18e1469d-5b01-40cd-895c-c61fbd8f5763	4	1	{"id": "18e1469d-5b01-40cd-895c-c61fbd8f5763", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7971], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21932874464844, "begin": -34.1364137544518}, "lon": {"end": 153.03957489868657, "begin": 150.45655901081517}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301905.0, -3566685.0], [301666.0, -3567608.0], [296176.0, -3592329.0], [274726.0, -3689439.0], [264586.0, -3735939.0], [264585.0, -3735942.0], [264585.0, -3744710.0], [274630.0, -3746385.0], [465405.0, -3777345.0], [465644.0, -3776421.0], [503594.0, -3603651.0], [503715.0, -3602949.0], [503715.0, -3600253.0], [501920.0, -3599505.0], [499640.0, -3599115.0], [307790.0, -3567615.0], [302480.0, -3566745.0], [301905.0, -3566685.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-01-10T23:28:39.963038Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.000012934515986143408, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.06, "gqa:mean_y": 0.07, "proj:shape": [7041, 7971], "eo:platform": "landsat-5", "fmask:clear": 38.79522071703835, "fmask:cloud": 10.750939453297848, "fmask:water": 48.123441018956335, "gqa:mean_xy": 0.1, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 10.750939453297848, "eo:sun_azimuth": 81.14424396, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-01-10T23:28:53.589892Z", "eo:sun_elevation": 54.63112492, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-01-10T23:28:26.178133Z", "fmask:cloud_shadow": 2.3303858761914853, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:16:52.628215Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890832009010ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090110_20161028_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301905.0, -3566685.0], [301666.0, -3567608.0], [296176.0, -3592329.0], [274726.0, -3689439.0], [264586.0, -3735939.0], [264585.0, -3735942.0], [264585.0, -3744710.0], [274630.0, -3746385.0], [465405.0, -3777345.0], [465644.0, -3776421.0], [503594.0, -3603651.0], [503715.0, -3602949.0], [503715.0, -3600253.0], [501920.0, -3599505.0], [499640.0, -3599115.0], [307790.0, -3567615.0], [302480.0, -3566745.0], [301905.0, -3566685.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 264585.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-01-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.783388+00	localuser	\N
712a9f96-bf72-4986-8529-2a4332c5e26b	4	1	{"id": "712a9f96-bf72-4986-8529-2a4332c5e26b", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7981], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.216321891422375, "begin": -34.13372203027284}, "lon": {"end": 153.04276988717402, "begin": 150.4566550744969}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301725.0, -3566355.0], [301486.0, -3567279.0], [295366.0, -3594879.0], [273556.0, -3693789.0], [268156.0, -3718449.0], [265066.0, -3732819.0], [264676.0, -3734739.0], [264585.0, -3735375.0], [264585.0, -3744350.0], [272950.0, -3745755.0], [465825.0, -3777045.0], [503954.0, -3603321.0], [504015.0, -3602755.0], [504015.0, -3599982.0], [502310.0, -3599235.0], [499100.0, -3598695.0], [309080.0, -3567525.0], [302300.0, -3566415.0], [301725.0, -3566355.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-04-16T23:30:56.912000Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.03, "gqa:mean_y": 0.19, "proj:shape": [7051, 7981], "eo:platform": "landsat-5", "fmask:clear": 45.71595020711079, "fmask:cloud": 0.17212134375374366, "fmask:water": 54.03705908406102, "gqa:mean_xy": 0.2, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 0.17212134375374366, "eo:sun_azimuth": 44.01388044, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-04-16T23:31:10.549237Z", "eo:sun_elevation": 34.85565725, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-04-16T23:30:43.153194Z", "fmask:cloud_shadow": 0.07486936507444122, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T01:21:04.260067Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832009106ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090416_20161027_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301725.0, -3566355.0], [301486.0, -3567279.0], [295366.0, -3594879.0], [273556.0, -3693789.0], [268156.0, -3718449.0], [265066.0, -3732819.0], [264676.0, -3734739.0], [264585.0, -3735375.0], [264585.0, -3744350.0], [272950.0, -3745755.0], [465825.0, -3777045.0], [503954.0, -3603321.0], [504015.0, -3602755.0], [504015.0, -3599982.0], [502310.0, -3599235.0], [499100.0, -3598695.0], [309080.0, -3567525.0], [302300.0, -3566415.0], [301725.0, -3566355.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 504015.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 504015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-04-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.794714+00	localuser	\N
30ac2743-23e5-497d-96ba-643f5813d03a	4	1	{"id": "30ac2743-23e5-497d-96ba-643f5813d03a", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7981], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22772733935906, "begin": -34.144244056735445}, "lon": {"end": 153.06194411997072, "begin": 150.47573547048452}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303525.0, -3567585.0], [297376.0, -3595239.0], [284236.0, -3655059.0], [271276.0, -3714159.0], [266385.0, -3736793.0], [266385.0, -3745670.0], [272410.0, -3746685.0], [464050.0, -3777705.0], [467021.0, -3778185.0], [467436.0, -3778206.0], [467864.0, -3776391.0], [505815.0, -3602706.0], [505815.0, -3601123.0], [503930.0, -3600345.0], [500360.0, -3599745.0], [309050.0, -3568455.0], [303525.0, -3567585.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-05-05T23:34:31.644094Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.24, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0009113135472102756, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.02, "gqa:mean_y": 0.08, "proj:shape": [7031, 7981], "eo:platform": "landsat-5", "fmask:clear": 42.34823195877992, "fmask:cloud": 2.933167207499847, "fmask:water": 53.608760340956216, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 2.933167207499847, "eo:sun_azimuth": 38.36583368, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-05-05T23:34:45.285751Z", "eo:sun_elevation": 30.82760219, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-05-05T23:34:17.889557Z", "fmask:cloud_shadow": 1.1089291792168052, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-26T00:17:59.349172Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832010125ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100505_20161015_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303525.0, -3567585.0], [297376.0, -3595239.0], [284236.0, -3655059.0], [271276.0, -3714159.0], [266385.0, -3736793.0], [266385.0, -3745670.0], [272410.0, -3746685.0], [464050.0, -3777705.0], [467021.0, -3778185.0], [467436.0, -3778206.0], [467864.0, -3776391.0], [505815.0, -3602706.0], [505815.0, -3601123.0], [503930.0, -3600345.0], [500360.0, -3599745.0], [309050.0, -3568455.0], [303525.0, -3567585.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3778515.0}, "lr": {"x": 505815.0, "y": -3778515.0}, "ul": {"x": 266385.0, "y": -3567585.0}, "ur": {"x": 505815.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-05-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.806111+00	localuser	\N
8c201f17-8739-4025-a28f-9033fff6a7ea	4	1	{"id": "8c201f17-8739-4025-a28f-9033fff6a7ea", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8001], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22691709412671, "begin": -34.14126470585508}, "lon": {"end": 153.0331848414485, "begin": 150.4401806019019}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300465.0, -3567555.0], [300406.0, -3567638.0], [292846.0, -3601719.0], [281956.0, -3651129.0], [267106.0, -3718629.0], [263206.0, -3736749.0], [263085.0, -3737451.0], [263085.0, -3745404.0], [263110.0, -3745425.0], [271210.0, -3746745.0], [464835.0, -3777885.0], [503115.0, -3603425.0], [503115.0, -3600942.0], [501410.0, -3600195.0], [497990.0, -3599625.0], [300465.0, -3567555.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-11-13T23:33:30.597000Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.23, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.06, "gqa:mean_y": 0.03, "proj:shape": [7031, 8001], "eo:platform": "landsat-5", "fmask:clear": 40.53022838874212, "fmask:cloud": 24.414636392582253, "fmask:water": 30.968362193863385, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 24.414636392582253, "eo:sun_azimuth": 69.22326374, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-11-13T23:33:44.250666Z", "eo:sun_elevation": 58.46971272, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-11-13T23:33:16.848187Z", "fmask:cloud_shadow": 4.0867730248122465, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-26T01:10:16.989268Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832010317ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20101113_20161012_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300465.0, -3567555.0], [300406.0, -3567638.0], [292846.0, -3601719.0], [281956.0, -3651129.0], [267106.0, -3718629.0], [263206.0, -3736749.0], [263085.0, -3737451.0], [263085.0, -3745404.0], [263110.0, -3745425.0], [271210.0, -3746745.0], [464835.0, -3777885.0], [503115.0, -3603425.0], [503115.0, -3600942.0], [501410.0, -3600195.0], [497990.0, -3599625.0], [300465.0, -3567555.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3778215.0}, "lr": {"x": 503115.0, "y": -3778215.0}, "ul": {"x": 263085.0, "y": -3567285.0}, "ur": {"x": 503115.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-11-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.81726+00	localuser	\N
7e97a15a-c483-482d-a8a5-f534e66bbe24	4	1	{"id": "7e97a15a-c483-482d-a8a5-f534e66bbe24", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22105750815212, "begin": -34.137757382168104}, "lon": {"end": 153.03957270491867, "begin": 150.44682583034705}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300975.0, -3566895.0], [300916.0, -3566978.0], [300496.0, -3568808.0], [294586.0, -3595418.0], [273826.0, -3689439.0], [266326.0, -3723669.0], [263685.0, -3735923.0], [263685.0, -3744777.0], [263800.0, -3744825.0], [274060.0, -3746505.0], [464200.0, -3777345.0], [465130.0, -3777495.0], [465282.0, -3777478.0], [503654.0, -3603021.0], [503715.0, -3602395.0], [503715.0, -3600553.0], [501770.0, -3599775.0], [498200.0, -3599175.0], [300975.0, -3566895.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-12-09T23:27:47.680056Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.38, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0000309471315451926, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.16, "gqa:mean_y": -0.01, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 26.870538116717984, "fmask:cloud": 28.27079008310517, "fmask:water": 39.685621501056055, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 28.27079008310517, "eo:sun_azimuth": 80.26337797, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-12-09T23:28:01.328231Z", "eo:sun_elevation": 58.05354445, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-12-09T23:27:33.925553Z", "fmask:cloud_shadow": 5.173019351989244, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-26T00:49:05.733838Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LT50890832008344ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20081209_20161028_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300975.0, -3566895.0], [300916.0, -3566978.0], [300496.0, -3568808.0], [294586.0, -3595418.0], [273826.0, -3689439.0], [266326.0, -3723669.0], [263685.0, -3735923.0], [263685.0, -3744777.0], [263800.0, -3744825.0], [274060.0, -3746505.0], [464200.0, -3777345.0], [465130.0, -3777495.0], [465282.0, -3777478.0], [503654.0, -3603021.0], [503715.0, -3602395.0], [503715.0, -3600553.0], [501770.0, -3599775.0], [498200.0, -3599175.0], [300975.0, -3566895.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.829129+00	localuser	\N
c5ba46db-1abc-473e-8ae9-2b54a625e844	4	1	{"id": "c5ba46db-1abc-473e-8ae9-2b54a625e844", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7971], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21476772931399, "begin": -34.13150312321354}, "lon": {"end": 153.0267898580945, "begin": 150.4437260765087}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300585.0, -3566205.0], [300526.0, -3566318.0], [292336.0, -3603279.0], [272266.0, -3694569.0], [267016.0, -3718569.0], [263385.0, -3735442.0], [263385.0, -3744260.0], [267370.0, -3744945.0], [461230.0, -3776325.0], [464200.0, -3776805.0], [464323.0, -3776784.0], [502364.0, -3603021.0], [502515.0, -3602291.0], [502515.0, -3599682.0], [500781.0, -3598936.0], [498140.0, -3598485.0], [300585.0, -3566205.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-09-07T23:33:22.603038Z", "gqa:abs_x": 0.66, "gqa:abs_y": 0.27, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.00075468764408848, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.4, "gqa:mean_y": 0.02, "proj:shape": [7041, 7971], "eo:platform": "landsat-5", "fmask:clear": 40.50025039088685, "fmask:cloud": 7.9259338174085965, "fmask:water": 50.66789856501831, "gqa:mean_xy": 0.4, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 8.33, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 8.47, "eo:cloud_cover": 7.9259338174085965, "eo:sun_azimuth": 46.50314761, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-09-07T23:33:36.238276Z", "eo:sun_elevation": 39.26068553, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-09-07T23:33:08.832689Z", "fmask:cloud_shadow": 0.9051625390421628, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-25T22:38:42.123761Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832009250ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090907_20161021_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300585.0, -3566205.0], [300526.0, -3566318.0], [292336.0, -3603279.0], [272266.0, -3694569.0], [267016.0, -3718569.0], [263385.0, -3735442.0], [263385.0, -3744260.0], [267370.0, -3744945.0], [461230.0, -3776325.0], [464200.0, -3776805.0], [464323.0, -3776784.0], [502364.0, -3603021.0], [502515.0, -3602291.0], [502515.0, -3599682.0], [500781.0, -3598936.0], [498140.0, -3598485.0], [300585.0, -3566205.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3566085.0}, "ur": {"x": 502515.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-09-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.840472+00	localuser	\N
dc1455aa-5b9e-475b-8aed-c3e947ee7d5e	4	1	{"id": "dc1455aa-5b9e-475b-8aed-c3e947ee7d5e", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7991], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23083349722226, "begin": -34.146248907163866}, "lon": {"end": 153.0715345235316, "begin": 150.4821433532165}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304275.0, -3567915.0], [304216.0, -3567968.0], [304006.0, -3568869.0], [298726.0, -3592719.0], [286396.0, -3648759.0], [276376.0, -3694359.0], [270346.0, -3721959.0], [267076.0, -3737169.0], [266985.0, -3737895.0], [266985.0, -3745934.0], [270490.0, -3746535.0], [468405.0, -3778425.0], [506444.0, -3604641.0], [506685.0, -3603470.0], [506715.0, -3603151.0], [506715.0, -3601303.0], [504921.0, -3600556.0], [501710.0, -3600015.0], [304275.0, -3567915.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-03-21T23:33:33.239063Z", "gqa:abs_x": 0.51, "gqa:abs_y": 0.73, "gqa:cep90": 0.86, "proj:epsg": 32656, "fmask:snow": 0.0013277832509089322, "gqa:abs_xy": 0.89, "gqa:mean_x": -0.3, "gqa:mean_y": -0.47, "proj:shape": [7031, 7991], "eo:platform": "landsat-5", "fmask:clear": 23.303629919633533, "fmask:cloud": 43.245090921053844, "fmask:water": 28.579709445445268, "gqa:mean_xy": 0.56, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.02, "gqa:stddev_y": 5.13, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.95, "eo:cloud_cover": 43.245090921053844, "eo:sun_azimuth": 53.25406054, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-03-21T23:33:46.878629Z", "eo:sun_elevation": 41.91317256, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-03-21T23:33:19.463984Z", "fmask:cloud_shadow": 4.870241930616441, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.7, "odc:processing_datetime": "2019-10-25T22:39:14.556869Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LT50890832011080ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110321_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304275.0, -3567915.0], [304216.0, -3567968.0], [304006.0, -3568869.0], [298726.0, -3592719.0], [286396.0, -3648759.0], [276376.0, -3694359.0], [270346.0, -3721959.0], [267076.0, -3737169.0], [266985.0, -3737895.0], [266985.0, -3745934.0], [270490.0, -3746535.0], [468405.0, -3778425.0], [506444.0, -3604641.0], [506685.0, -3603470.0], [506715.0, -3603151.0], [506715.0, -3601303.0], [504921.0, -3600556.0], [501710.0, -3600015.0], [304275.0, -3567915.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778815.0}, "lr": {"x": 506715.0, "y": -3778815.0}, "ul": {"x": 266985.0, "y": -3567885.0}, "ur": {"x": 506715.0, "y": -3567885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-03-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.852083+00	localuser	\N
2562847e-1d05-4220-93e9-6fd0d3453853	4	1	{"id": "2562847e-1d05-4220-93e9-6fd0d3453853", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22132265021776, "begin": -34.13695470024452}, "lon": {"end": 153.0395750095773, "begin": 150.4468049346006}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300945.0, -3566925.0], [300886.0, -3567038.0], [300466.0, -3568899.0], [294586.0, -3595479.0], [273886.0, -3689619.0], [267616.0, -3718329.0], [263776.0, -3736179.0], [263685.0, -3736837.0], [263685.0, -3744855.0], [463330.0, -3777075.0], [465400.0, -3777405.0], [465554.0, -3777382.0], [503534.0, -3603831.0], [503715.0, -3602977.0], [503715.0, -3600402.0], [501950.0, -3599655.0], [499640.0, -3599265.0], [300945.0, -3566925.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-11-26T23:34:09.947038Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.52, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.64, "gqa:mean_x": -0.25, "gqa:mean_y": -0.27, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 40.000382251240346, "fmask:cloud": 4.980993819224115, "fmask:water": 52.62437628523608, "gqa:mean_xy": 0.37, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.4, "gqa:stddev_y": 4.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 4.68, "eo:cloud_cover": 4.980993819224115, "eo:sun_azimuth": 74.71314402, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-11-26T23:34:23.588546Z", "eo:sun_elevation": 59.56435623, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-11-26T23:33:56.184810Z", "fmask:cloud_shadow": 2.394247644299457, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-10-26T01:32:17.124814Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LT50890832009330ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20091126_20161017_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300945.0, -3566925.0], [300886.0, -3567038.0], [300466.0, -3568899.0], [294586.0, -3595479.0], [273886.0, -3689619.0], [267616.0, -3718329.0], [263776.0, -3736179.0], [263685.0, -3736837.0], [263685.0, -3744855.0], [463330.0, -3777075.0], [465400.0, -3777405.0], [465554.0, -3777382.0], [503534.0, -3603831.0], [503715.0, -3602977.0], [503715.0, -3600402.0], [501950.0, -3599655.0], [499640.0, -3599265.0], [300945.0, -3566925.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 503715.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3566685.0}, "ur": {"x": 503715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-11-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.863285+00	localuser	\N
26dae527-f612-44ba-8214-6d3387379424	4	1	{"id": "26dae527-f612-44ba-8214-6d3387379424", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21483691374358, "begin": -34.13207771382115}, "lon": {"end": 153.03956981900063, "begin": 150.44698975645017}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300975.0, -3566205.0], [292726.0, -3603249.0], [272596.0, -3694509.0], [263686.0, -3735519.0], [263685.0, -3735522.0], [263685.0, -3744165.0], [463510.0, -3776595.0], [465190.0, -3776865.0], [465342.0, -3776848.0], [503654.0, -3602271.0], [503715.0, -3601666.0], [503715.0, -3599863.0], [501830.0, -3599085.0], [498620.0, -3598545.0], [300975.0, -3566205.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-06-19T23:32:07.417038Z", "gqa:abs_x": 0.55, "gqa:abs_y": 0.88, "gqa:cep90": 0.97, "proj:epsg": 32656, "fmask:snow": 2.1435075156720185, "gqa:abs_xy": 1.03, "gqa:mean_x": 0.16, "gqa:mean_y": 0.62, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 23.479025263169397, "fmask:cloud": 38.686947876227165, "fmask:water": 28.37435647738113, "gqa:mean_xy": 0.64, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.94, "gqa:stddev_y": 3.59, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 4.08, "eo:cloud_cover": 38.686947876227165, "eo:sun_azimuth": 35.78254598, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-06-19T23:32:21.052593Z", "eo:sun_elevation": 24.00686357, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-06-19T23:31:53.656649Z", "fmask:cloud_shadow": 7.316162867550295, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-10-26T00:27:59.335872Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LT50890832009170ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090619_20161025_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300975.0, -3566205.0], [292726.0, -3603249.0], [272596.0, -3694509.0], [263686.0, -3735519.0], [263685.0, -3735522.0], [263685.0, -3744165.0], [463510.0, -3776595.0], [465190.0, -3776865.0], [465342.0, -3776848.0], [503654.0, -3602271.0], [503715.0, -3601666.0], [503715.0, -3599863.0], [501830.0, -3599085.0], [498620.0, -3598545.0], [300975.0, -3566205.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 503715.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3566085.0}, "ur": {"x": 503715.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-06-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.874387+00	localuser	\N
fd7e1bf7-bdd1-4308-9f01-de048ddd0685	4	1	{"id": "fd7e1bf7-bdd1-4308-9f01-de048ddd0685", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7971], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22137579830505, "begin": -34.138558140420635}, "lon": {"end": 153.0331829717135, "begin": 150.45000806480766}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301245.0, -3566925.0], [301186.0, -3567008.0], [300766.0, -3568868.0], [294646.0, -3596438.0], [274066.0, -3689649.0], [264136.0, -3735279.0], [263985.0, -3736060.0], [263985.0, -3744987.0], [264100.0, -3745035.0], [267880.0, -3745665.0], [464805.0, -3777585.0], [502904.0, -3603891.0], [503115.0, -3602862.0], [503115.0, -3600463.0], [501292.0, -3599716.0], [497780.0, -3599115.0], [301245.0, -3566925.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-05-18T23:31:32.585056Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.29, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.02243300599332342, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.01, "gqa:mean_y": 0.16, "proj:shape": [7041, 7971], "eo:platform": "landsat-5", "fmask:clear": 2.262868386808017, "fmask:cloud": 92.89184022486484, "fmask:water": 4.6955992364037495, "gqa:mean_xy": 0.16, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 92.89184022486484, "eo:sun_azimuth": 36.99360283, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-05-18T23:31:46.244110Z", "eo:sun_elevation": 27.67280746, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-05-18T23:31:18.838306Z", "fmask:cloud_shadow": 0.12725914593007864, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-26T00:59:32.680635Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LT50890832009138ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090518_20161026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301245.0, -3566925.0], [301186.0, -3567008.0], [300766.0, -3568868.0], [294646.0, -3596438.0], [274066.0, -3689649.0], [264136.0, -3735279.0], [263985.0, -3736060.0], [263985.0, -3744987.0], [264100.0, -3745035.0], [267880.0, -3745665.0], [464805.0, -3777585.0], [502904.0, -3603891.0], [503115.0, -3602862.0], [503115.0, -3600463.0], [501292.0, -3599716.0], [497780.0, -3599115.0], [301245.0, -3566925.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777915.0}, "lr": {"x": 503115.0, "y": -3777915.0}, "ul": {"x": 263985.0, "y": -3566685.0}, "ur": {"x": 503115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.885872+00	localuser	\N
f01ff9a6-01c6-4adc-b570-204f88edb458	4	1	{"id": "f01ff9a6-01c6-4adc-b570-204f88edb458", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.216337175300225, "begin": -34.13395751501688}, "lon": {"end": 153.0331829584311, "begin": 150.44048248028056}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300285.0, -3566385.0], [293296.0, -3597759.0], [273376.0, -3688119.0], [266716.0, -3718479.0], [263085.0, -3735382.0], [263085.0, -3744280.0], [267460.0, -3745035.0], [461980.0, -3776625.0], [464770.0, -3777075.0], [464984.0, -3777052.0], [503024.0, -3603561.0], [503115.0, -3602858.0], [503115.0, -3600135.0], [501382.0, -3599386.0], [498230.0, -3598845.0], [300285.0, -3566385.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-03-15T23:30:16.819069Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.82, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.93, "gqa:mean_x": -0.27, "gqa:mean_y": 0.65, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 19.89011135611277, "fmask:cloud": 53.79055608314269, "fmask:water": 23.51064914199428, "gqa:mean_xy": 0.7, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 3.18, "gqa:stddev_y": 7.33, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 7.99, "eo:cloud_cover": 53.79055608314269, "eo:sun_azimuth": 56.52706845, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-03-15T23:30:30.431990Z", "eo:sun_elevation": 42.64189567, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-03-15T23:30:03.050846Z", "fmask:cloud_shadow": 2.808683418750255, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:39:36.763966Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832009074ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090315_20161027_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300285.0, -3566385.0], [293296.0, -3597759.0], [273376.0, -3688119.0], [266716.0, -3718479.0], [263085.0, -3735382.0], [263085.0, -3744280.0], [267460.0, -3745035.0], [461980.0, -3776625.0], [464770.0, -3777075.0], [464984.0, -3777052.0], [503024.0, -3603561.0], [503115.0, -3602858.0], [503115.0, -3600135.0], [501382.0, -3599386.0], [498230.0, -3598845.0], [300285.0, -3566385.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777615.0}, "lr": {"x": 503115.0, "y": -3777615.0}, "ul": {"x": 263085.0, "y": -3566385.0}, "ur": {"x": 503115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-03-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.896869+00	localuser	\N
08bc7c61-41b1-4f77-889a-25ec6e9b45ff	4	1	{"id": "08bc7c61-41b1-4f77-889a-25ec6e9b45ff", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7921], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2297053824311, "begin": -34.14219040987112}, "lon": {"end": 153.06834072141964, "begin": 150.50155349896943}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305565.0, -3567765.0], [305506.0, -3567818.0], [305296.0, -3568749.0], [299836.0, -3593529.0], [272206.0, -3720069.0], [269146.0, -3734409.0], [268785.0, -3736215.0], [268785.0, -3746024.0], [272680.0, -3746685.0], [467830.0, -3777885.0], [468400.0, -3777975.0], [468552.0, -3777958.0], [469184.0, -3775191.0], [506354.0, -3604101.0], [506415.0, -3603455.0], [506415.0, -3600642.0], [504654.0, -3599897.0], [501770.0, -3599415.0], [311540.0, -3568695.0], [305565.0, -3567765.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-09-20T23:28:35.875006Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.000005194701435703791, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.0, "gqa:mean_y": 0.19, "proj:shape": [7031, 7921], "eo:platform": "landsat-5", "fmask:clear": 43.334129248171635, "fmask:cloud": 3.5834063470264708, "fmask:water": 51.84062946898541, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.4, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.09, "eo:cloud_cover": 3.5834063470264708, "eo:sun_azimuth": 50.71108083, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-09-20T23:28:49.524753Z", "eo:sun_elevation": 43.21686428, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-09-20T23:28:22.097062Z", "fmask:cloud_shadow": 1.241829741115041, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-25T22:14:02.468123Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832008264ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20080920_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305565.0, -3567765.0], [305506.0, -3567818.0], [305296.0, -3568749.0], [299836.0, -3593529.0], [272206.0, -3720069.0], [269146.0, -3734409.0], [268785.0, -3736215.0], [268785.0, -3746024.0], [272680.0, -3746685.0], [467830.0, -3777885.0], [468400.0, -3777975.0], [468552.0, -3777958.0], [469184.0, -3775191.0], [506354.0, -3604101.0], [506415.0, -3603455.0], [506415.0, -3600642.0], [504654.0, -3599897.0], [501770.0, -3599415.0], [311540.0, -3568695.0], [305565.0, -3567765.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3778515.0}, "lr": {"x": 506415.0, "y": -3778515.0}, "ul": {"x": 268785.0, "y": -3567585.0}, "ur": {"x": 506415.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-09-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.908205+00	localuser	\N
32d237ec-a8e9-4d1c-a88b-08515ef23ef1	4	1	{"id": "32d237ec-a8e9-4d1c-a88b-08515ef23ef1", "crs": "epsg:32656", "grids": {"default": {"shape": [7051, 7961], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22001818238511, "begin": -34.13910513787781}, "lon": {"end": 153.03318399785087, "begin": 150.45326607736354}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301215.0, -3566775.0], [294706.0, -3596259.0], [274306.0, -3689649.0], [264285.0, -3735983.0], [264285.0, -3744914.0], [268840.0, -3745695.0], [461650.0, -3777105.0], [464980.0, -3777645.0], [465186.0, -3777636.0], [466034.0, -3773901.0], [502994.0, -3603921.0], [503115.0, -3603171.0], [503115.0, -3600495.0], [501382.0, -3599746.0], [499160.0, -3599355.0], [301215.0, -3566775.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-05-02T23:31:14.249019Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.2853509408729155, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.04, "gqa:mean_y": 0.14, "proj:shape": [7051, 7961], "eo:platform": "landsat-5", "fmask:clear": 30.553824187471168, "fmask:cloud": 33.307215492142625, "fmask:water": 29.888974535466676, "gqa:mean_xy": 0.15, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 33.307215492142625, "eo:sun_azimuth": 39.73382622, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-05-02T23:31:27.871352Z", "eo:sun_elevation": 31.01526561, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-05-02T23:31:00.484475Z", "fmask:cloud_shadow": 5.964634844046611, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:53:15.076070Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LT50890832009122ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090502_20161026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-05-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-05-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301215.0, -3566775.0], [294706.0, -3596259.0], [274306.0, -3689649.0], [264285.0, -3735983.0], [264285.0, -3744914.0], [268840.0, -3745695.0], [461650.0, -3777105.0], [464980.0, -3777645.0], [465186.0, -3777636.0], [466034.0, -3773901.0], [502994.0, -3603921.0], [503115.0, -3603171.0], [503115.0, -3600495.0], [501382.0, -3599746.0], [499160.0, -3599355.0], [301215.0, -3566775.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3778215.0}, "lr": {"x": 503115.0, "y": -3778215.0}, "ul": {"x": 264285.0, "y": -3566685.0}, "ur": {"x": 503115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-05-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-05-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.919136+00	localuser	\N
598944ad-bf3a-42a3-95c7-b14bf7a198c0	4	1	{"id": "598944ad-bf3a-42a3-95c7-b14bf7a198c0", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22317254301202, "begin": -34.14060198649784}, "lon": {"end": 153.08431102659168, "begin": 150.49209550634004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305325.0, -3567045.0], [304666.0, -3569858.0], [297946.0, -3600309.0], [277216.0, -3694719.0], [272266.0, -3717339.0], [267946.0, -3737349.0], [267885.0, -3737955.0], [267885.0, -3745040.0], [273100.0, -3745935.0], [469575.0, -3777795.0], [507554.0, -3604011.0], [507915.0, -3602319.0], [507915.0, -3600703.0], [506030.0, -3599925.0], [503000.0, -3599415.0], [307940.0, -3567435.0], [305540.0, -3567045.0], [305325.0, -3567045.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-04-22T23:33:23.392081Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.52, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.1534082777336877, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.13, "gqa:mean_y": -0.23, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 21.603899223906097, "fmask:cloud": 57.02321200491603, "fmask:water": 20.191366989305152, "gqa:mean_xy": 0.26, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 2.69, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 2.8, "eo:cloud_cover": 57.02321200491603, "eo:sun_azimuth": 41.75239497, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-04-22T23:33:37.017191Z", "eo:sun_elevation": 33.84912954, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-04-22T23:33:09.632609Z", "fmask:cloud_shadow": 1.0281135041390317, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-10-26T01:08:16.117124Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LT50890832011112ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110422_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305325.0, -3567045.0], [304666.0, -3569858.0], [297946.0, -3600309.0], [277216.0, -3694719.0], [272266.0, -3717339.0], [267946.0, -3737349.0], [267885.0, -3737955.0], [267885.0, -3745040.0], [273100.0, -3745935.0], [469575.0, -3777795.0], [507554.0, -3604011.0], [507915.0, -3602319.0], [507915.0, -3600703.0], [506030.0, -3599925.0], [503000.0, -3599415.0], [307940.0, -3567435.0], [305540.0, -3567045.0], [305325.0, -3567045.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3778215.0}, "lr": {"x": 507915.0, "y": -3778215.0}, "ul": {"x": 267885.0, "y": -3566985.0}, "ur": {"x": 507915.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-04-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.930254+00	localuser	\N
02ff8021-52c0-436c-8fe7-13471bbc7f9d	4	1	{"id": "02ff8021-52c0-436c-8fe7-13471bbc7f9d", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7981], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22855091808879, "begin": -34.14564193316173}, "lon": {"end": 153.04916267928425, "begin": 150.46275525868822}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302055.0, -3567705.0], [301996.0, -3567819.0], [295546.0, -3597159.0], [284116.0, -3649479.0], [269386.0, -3717039.0], [265306.0, -3736059.0], [265185.0, -3736809.0], [265185.0, -3745764.0], [265210.0, -3745785.0], [270490.0, -3746655.0], [464050.0, -3778005.0], [466300.0, -3778365.0], [466506.0, -3778356.0], [466724.0, -3777501.0], [504524.0, -3603651.0], [504615.0, -3603015.0], [504615.0, -3601303.0], [502730.0, -3600525.0], [499700.0, -3600015.0], [302055.0, -3567705.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-04-03T23:34:38.499069Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.37, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.07886594962238279, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.06, "gqa:mean_y": 0.09, "proj:shape": [7041, 7981], "eo:platform": "landsat-5", "fmask:clear": 15.42764536458329, "fmask:cloud": 49.26597501543425, "fmask:water": 27.99845640776558, "gqa:mean_xy": 0.11, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 49.26597501543425, "eo:sun_azimuth": 47.639579, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-04-03T23:34:52.130495Z", "eo:sun_elevation": 38.77056433, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-04-03T23:34:24.748654Z", "fmask:cloud_shadow": 7.229057262594502, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-25T22:41:15.544366Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LT50890832010093ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100403_20161016_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302055.0, -3567705.0], [301996.0, -3567819.0], [295546.0, -3597159.0], [284116.0, -3649479.0], [269386.0, -3717039.0], [265306.0, -3736059.0], [265185.0, -3736809.0], [265185.0, -3745764.0], [265210.0, -3745785.0], [270490.0, -3746655.0], [464050.0, -3778005.0], [466300.0, -3778365.0], [466506.0, -3778356.0], [466724.0, -3777501.0], [504524.0, -3603651.0], [504615.0, -3603015.0], [504615.0, -3601303.0], [502730.0, -3600525.0], [499700.0, -3600015.0], [302055.0, -3567705.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778815.0}, "lr": {"x": 504615.0, "y": -3778815.0}, "ul": {"x": 265185.0, "y": -3567585.0}, "ur": {"x": 504615.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-04-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.941431+00	localuser	\N
fc4291fc-35e8-47b2-a97c-be2d0ccd629e	4	1	{"id": "fc4291fc-35e8-47b2-a97c-be2d0ccd629e", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8011], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21894559193243, "begin": -34.13583406700701}, "lon": {"end": 153.0299848490736, "begin": 150.43392528571977}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299745.0, -3566685.0], [299266.0, -3568688.0], [293386.0, -3595209.0], [272836.0, -3688509.0], [262516.0, -3735939.0], [262485.0, -3736382.0], [262485.0, -3744580.0], [266110.0, -3745215.0], [461830.0, -3776895.0], [464260.0, -3777285.0], [464473.0, -3777264.0], [502694.0, -3602811.0], [502815.0, -3602085.0], [502815.0, -3600373.0], [500870.0, -3599595.0], [497480.0, -3599025.0], [299745.0, -3566685.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-07-21T23:32:40.790069Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.24, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0014597678330657907, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.06, "gqa:mean_y": 0.1, "proj:shape": [7031, 8011], "eo:platform": "landsat-5", "fmask:clear": 32.1548853318898, "fmask:cloud": 45.057366430020366, "fmask:water": 16.21290757612554, "gqa:mean_xy": 0.12, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 45.057366430020366, "eo:sun_azimuth": 38.62477014, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-07-21T23:32:54.424581Z", "eo:sun_elevation": 26.07323174, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-07-21T23:32:27.037691Z", "fmask:cloud_shadow": 6.573380894131225, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-26T00:00:23.653085Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832009202ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20090721_20161023_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299745.0, -3566685.0], [299266.0, -3568688.0], [293386.0, -3595209.0], [272836.0, -3688509.0], [262516.0, -3735939.0], [262485.0, -3736382.0], [262485.0, -3744580.0], [266110.0, -3745215.0], [461830.0, -3776895.0], [464260.0, -3777285.0], [464473.0, -3777264.0], [502694.0, -3602811.0], [502815.0, -3602085.0], [502815.0, -3600373.0], [500870.0, -3599595.0], [497480.0, -3599025.0], [299745.0, -3566685.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 262485.0, "y": -3566685.0}, "ur": {"x": 502815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-07-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.952639+00	localuser	\N
3d8498d9-2387-40fe-b787-cede312f3672	4	1	{"id": "3d8498d9-2387-40fe-b787-cede312f3672", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 7981], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.22452026659611, "begin": -34.14164224810873}, "lon": {"end": 153.02998941926435, "begin": 150.44345382580258}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300675.0, -3567285.0], [294076.0, -3596828.0], [281896.0, -3651939.0], [267196.0, -3718629.0], [263506.0, -3735639.0], [263385.0, -3736316.0], [263385.0, -3745275.0], [463690.0, -3777825.0], [464532.0, -3777928.0], [502724.0, -3604221.0], [502815.0, -3603608.0], [502815.0, -3600915.0], [500964.0, -3600137.0], [498500.0, -3599715.0], [311300.0, -3568995.0], [300675.0, -3567285.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-12-25T23:28:15.575050Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.34, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.003068917660939157, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.09, "gqa:mean_y": 0.16, "proj:shape": [7041, 7981], "eo:platform": "landsat-5", "fmask:clear": 20.58117189049151, "fmask:cloud": 59.62361429842837, "fmask:water": 15.867730268796887, "gqa:mean_xy": 0.19, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 1.45, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 59.62361429842837, "eo:sun_azimuth": 82.35203104, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-12-25T23:28:29.198264Z", "eo:sun_elevation": 56.73219489, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-12-25T23:28:01.791304Z", "fmask:cloud_shadow": 3.924414624622288, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T01:16:42.199376Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LT50890832008360ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20081225_20161028_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300675.0, -3567285.0], [294076.0, -3596828.0], [281896.0, -3651939.0], [267196.0, -3718629.0], [263506.0, -3735639.0], [263385.0, -3736316.0], [263385.0, -3745275.0], [463690.0, -3777825.0], [464532.0, -3777928.0], [502724.0, -3604221.0], [502815.0, -3603608.0], [502815.0, -3600915.0], [500964.0, -3600137.0], [498500.0, -3599715.0], [311300.0, -3568995.0], [300675.0, -3567285.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3778515.0}, "lr": {"x": 502815.0, "y": -3778515.0}, "ul": {"x": 263385.0, "y": -3567285.0}, "ur": {"x": 502815.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-12-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.96407+00	localuser	\N
f0bcaba9-b276-4df7-8a4b-e0a1fa6562f0	4	1	{"id": "f0bcaba9-b276-4df7-8a4b-e0a1fa6562f0", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8011], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21840531186923, "begin": -34.13458921288637}, "lon": {"end": 153.0619419507076, "begin": 150.46633813919706}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302805.0, -3566565.0], [302746.0, -3566648.0], [302326.0, -3568479.0], [296236.0, -3595989.0], [274876.0, -3693039.0], [265996.0, -3733869.0], [265606.0, -3735729.0], [265485.0, -3736503.0], [265485.0, -3744470.0], [271330.0, -3745455.0], [467565.0, -3777135.0], [467804.0, -3776211.0], [505784.0, -3602541.0], [505815.0, -3602356.0], [505815.0, -3600165.0], [503964.0, -3599387.0], [501470.0, -3598965.0], [302805.0, -3566565.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-01-16T23:33:39.131056Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.22, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.05, "gqa:mean_y": 0.03, "proj:shape": [7041, 8011], "eo:platform": "landsat-5", "fmask:clear": 45.02258724247975, "fmask:cloud": 0.0732995096363892, "fmask:water": 54.90114237608578, "gqa:mean_xy": 0.06, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 0.0732995096363892, "eo:sun_azimuth": 79.08989624, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-01-16T23:33:52.764866Z", "eo:sun_elevation": 54.81198289, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-01-16T23:33:25.372312Z", "fmask:cloud_shadow": 0.0029708717980850455, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-25T23:06:17.592891Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LT50890832011016ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110116_20161011_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302805.0, -3566565.0], [302746.0, -3566648.0], [302326.0, -3568479.0], [296236.0, -3595989.0], [274876.0, -3693039.0], [265996.0, -3733869.0], [265606.0, -3735729.0], [265485.0, -3736503.0], [265485.0, -3744470.0], [271330.0, -3745455.0], [467565.0, -3777135.0], [467804.0, -3776211.0], [505784.0, -3602541.0], [505815.0, -3602356.0], [505815.0, -3600165.0], [503964.0, -3599387.0], [501470.0, -3598965.0], [302805.0, -3566565.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 505815.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3566385.0}, "ur": {"x": 505815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-01-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.975252+00	localuser	\N
30f4b5c8-dd60-403c-9191-b929bbd1bb28	4	1	{"id": "30f4b5c8-dd60-403c-9191-b929bbd1bb28", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8001], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21349360394517, "begin": -34.131222410189544}, "lon": {"end": 153.02359227593698, "begin": 150.43082983361424}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299505.0, -3566085.0], [299446.0, -3566138.0], [299236.0, -3567068.0], [293356.0, -3593619.0], [272446.0, -3688689.0], [262306.0, -3735339.0], [262185.0, -3736089.0], [262185.0, -3744050.0], [265780.0, -3744675.0], [463905.0, -3776775.0], [464144.0, -3775851.0], [502094.0, -3602181.0], [502215.0, -3601455.0], [502215.0, -3599743.0], [500270.0, -3598965.0], [496880.0, -3598395.0], [299505.0, -3566085.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2009-10-09T23:33:45.857025Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.37, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.022869273829169978, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.05, "gqa:mean_y": 0.05, "proj:shape": [7041, 8001], "eo:platform": "landsat-5", "fmask:clear": 11.75568296558146, "fmask:cloud": 67.65634218000206, "fmask:water": 15.019278328803976, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 67.65634218000206, "eo:sun_azimuth": 54.82989029, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-10-09T23:33:59.470443Z", "eo:sun_elevation": 50.45594284, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-10-09T23:33:32.086696Z", "fmask:cloud_shadow": 5.545827251783334, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-25T23:27:07.499306Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LT50890832009282ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20091009_20161020_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2009-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2009-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299505.0, -3566085.0], [299446.0, -3566138.0], [299236.0, -3567068.0], [293356.0, -3593619.0], [272446.0, -3688689.0], [262306.0, -3735339.0], [262185.0, -3736089.0], [262185.0, -3744050.0], [265780.0, -3744675.0], [463905.0, -3776775.0], [464144.0, -3775851.0], [502094.0, -3602181.0], [502215.0, -3601455.0], [502215.0, -3599743.0], [500270.0, -3598965.0], [496880.0, -3598395.0], [299505.0, -3566085.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 262185.0, "y": -3566085.0}, "ur": {"x": 502215.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2009-10-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2009-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.986579+00	localuser	\N
dc50bc29-afe8-4760-98f7-7c6d6e507ae4	4	1	{"id": "dc50bc29-afe8-4760-98f7-7c6d6e507ae4", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 7951], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23570724854859, "begin": -34.148377907629346}, "lon": {"end": 153.1130924968774, "begin": 150.53706441341703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309015.0, -3568365.0], [308506.0, -3570278.0], [303226.0, -3594039.0], [280846.0, -3695859.0], [272356.0, -3734889.0], [272175.0, -3735760.0], [272085.0, -3736485.0], [272085.0, -3746484.0], [272110.0, -3746505.0], [276880.0, -3747285.0], [472572.0, -3778648.0], [510314.0, -3605811.0], [510615.0, -3604171.0], [510615.0, -3601513.0], [508821.0, -3600766.0], [506360.0, -3600345.0], [309015.0, -3568365.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2008-02-25T23:34:06.234094Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.005546200641437144, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.07, "gqa:mean_y": 0.03, "proj:shape": [7031, 7951], "eo:platform": "landsat-5", "fmask:clear": 34.33820420654839, "fmask:cloud": 12.880350267050467, "fmask:water": 48.53486916548954, "gqa:mean_xy": 0.08, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 12.880350267050467, "eo:sun_azimuth": 64.06128678, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3568185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-02-25T23:34:19.887567Z", "eo:sun_elevation": 47.56399967, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-02-25T23:33:52.469437Z", "fmask:cloud_shadow": 4.241030160270174, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-26T00:26:15.461876Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LT50890832008056ASA00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20080225_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2008-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2008-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309015.0, -3568365.0], [308506.0, -3570278.0], [303226.0, -3594039.0], [280846.0, -3695859.0], [272356.0, -3734889.0], [272175.0, -3735760.0], [272085.0, -3736485.0], [272085.0, -3746484.0], [272110.0, -3746505.0], [276880.0, -3747285.0], [472572.0, -3778648.0], [510314.0, -3605811.0], [510615.0, -3604171.0], [510615.0, -3601513.0], [508821.0, -3600766.0], [506360.0, -3600345.0], [309015.0, -3568365.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3779115.0}, "lr": {"x": 510615.0, "y": -3779115.0}, "ul": {"x": 272085.0, "y": -3568185.0}, "ur": {"x": 510615.0, "y": -3568185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2008-02-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2008-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:50.998039+00	localuser	\N
c06443a0-7335-4cb6-a77b-4a2fd589f70a	4	1	{"id": "c06443a0-7335-4cb6-a77b-4a2fd589f70a", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8011], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.21914708683176, "begin": -34.13506988866718}, "lon": {"end": 153.04276607890696, "begin": 150.4468759236095}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300878.0, -3566685.0], [293086.0, -3601869.0], [273856.0, -3689469.0], [267466.0, -3718719.0], [263776.0, -3735879.0], [263685.0, -3736582.0], [263685.0, -3744590.0], [267640.0, -3745275.0], [465675.0, -3777195.0], [504015.0, -3601865.0], [504015.0, -3600253.0], [502130.0, -3599475.0], [498530.0, -3598875.0], [301069.0, -3566685.0], [300878.0, -3566685.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2010-03-18T23:34:40.583081Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.49, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.002305972726725246, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.14, "gqa:mean_y": -0.16, "proj:shape": [7031, 8011], "eo:platform": "landsat-5", "fmask:clear": 44.100287165666124, "fmask:cloud": 17.186067292196082, "fmask:water": 37.42018786471558, "gqa:mean_xy": 0.21, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 2.2, "gqa:stddev_y": 4.76, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 5.24, "eo:cloud_cover": 17.186067292196082, "eo:sun_azimuth": 54.2128563, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-03-18T23:34:54.208219Z", "eo:sun_elevation": 42.75077065, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-03-18T23:34:26.822385Z", "fmask:cloud_shadow": 1.2911517046954857, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-26T00:17:26.938547Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LT50890832010077ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20100318_20161018_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2010-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2010-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300878.0, -3566685.0], [293086.0, -3601869.0], [273856.0, -3689469.0], [267466.0, -3718719.0], [263776.0, -3735879.0], [263685.0, -3736582.0], [263685.0, -3744590.0], [267640.0, -3745275.0], [465675.0, -3777195.0], [504015.0, -3601865.0], [504015.0, -3600253.0], [502130.0, -3599475.0], [498530.0, -3598875.0], [301069.0, -3566685.0], [300878.0, -3566685.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777615.0}, "lr": {"x": 504015.0, "y": -3777615.0}, "ul": {"x": 263685.0, "y": -3566685.0}, "ur": {"x": 504015.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2010-03-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2010-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:51.009426+00	localuser	\N
bc750ccd-3393-4539-80cb-6d3a284f1db6	4	1	{"id": "bc750ccd-3393-4539-80cb-6d3a284f1db6", "crs": "epsg:32656", "grids": {"default": {"shape": [7041, 8021], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.23330971889859, "begin": -34.14848829627739}, "lon": {"end": 153.10029613676207, "begin": 150.50156923514695}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306075.0, -3568155.0], [306016.0, -3568208.0], [305806.0, -3569079.0], [291136.0, -3635559.0], [273196.0, -3717249.0], [269086.0, -3736269.0], [268876.0, -3737289.0], [268785.0, -3737947.0], [268785.0, -3745964.0], [275230.0, -3747045.0], [470985.0, -3778665.0], [509174.0, -3604251.0], [509415.0, -3603021.0], [509415.0, -3601813.0], [507470.0, -3601035.0], [504080.0, -3600465.0], [306075.0, -3568155.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-10-15T23:31:44.955088Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.2, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.000002571157490621253, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.05, "gqa:mean_y": 0.05, "proj:shape": [7041, 8021], "eo:platform": "landsat-5", "fmask:clear": 39.19062636199033, "fmask:cloud": 3.934614025165307, "fmask:water": 55.245332262840485, "gqa:mean_xy": 0.07, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 3.934614025165307, "eo:sun_azimuth": 57.21887864, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-10-15T23:31:58.586607Z", "eo:sun_elevation": 51.85209979, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-10-15T23:31:31.221976Z", "fmask:cloud_shadow": 1.6294247788463878, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-26T01:15:17.790243Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LT50890832011288ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20111015_20161005_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306075.0, -3568155.0], [306016.0, -3568208.0], [305806.0, -3569079.0], [291136.0, -3635559.0], [273196.0, -3717249.0], [269086.0, -3736269.0], [268876.0, -3737289.0], [268785.0, -3737947.0], [268785.0, -3745964.0], [275230.0, -3747045.0], [470985.0, -3778665.0], [509174.0, -3604251.0], [509415.0, -3603021.0], [509415.0, -3601813.0], [507470.0, -3601035.0], [504080.0, -3600465.0], [306075.0, -3568155.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3779115.0}, "lr": {"x": 509415.0, "y": -3779115.0}, "ul": {"x": 268785.0, "y": -3567885.0}, "ur": {"x": 509415.0, "y": -3567885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-10-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:51.021129+00	localuser	\N
26abf443-dd3f-4028-a16a-9589f6ccac07	4	1	{"id": "26abf443-dd3f-4028-a16a-9589f6ccac07", "crs": "epsg:32656", "grids": {"default": {"shape": [7031, 8021], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "extent": {"lat": {"end": -32.2270312740229, "begin": -34.1416789508231}, "lon": {"end": 153.0811183830477, "begin": 150.4822860566764}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls5t_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304185.0, -3567495.0], [298276.0, -3594069.0], [286366.0, -3648339.0], [271606.0, -3715719.0], [267496.0, -3734739.0], [267046.0, -3736899.0], [266985.0, -3737365.0], [266985.0, -3745394.0], [275530.0, -3746805.0], [469395.0, -3777915.0], [507524.0, -3603321.0], [507615.0, -3602685.0], [507615.0, -3600973.0], [505700.0, -3600195.0], [502640.0, -3599685.0], [304185.0, -3567495.0]]]}, "properties": {"eo:gsd": 30.0, "datetime": "2011-09-13T23:32:14.896063Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.17, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.000007705222237487122, "gqa:abs_xy": 0.24, "gqa:mean_x": -0.07, "gqa:mean_y": 0.11, "proj:shape": [7031, 8021], "eo:platform": "landsat-5", "fmask:clear": 43.87588808144153, "fmask:cloud": 0.10518398876393674, "fmask:water": 55.99169253759243, "gqa:mean_xy": 0.13, "odc:product": "ga_ls5t_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "TM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.10518398876393674, "eo:sun_azimuth": 47.92805312, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-09-13T23:32:28.551098Z", "eo:sun_elevation": 41.05584008, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-09-13T23:32:01.150633Z", "fmask:cloud_shadow": 0.027227686979867, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-10-25T23:56:57.928339Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LT50890832011256ASA00", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LT05_L1TP_089083_20110913_20161006_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls5t_ard_3-0-0_089083_2011-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls5t_ard_3-0-0_089083_2011-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304185.0, -3567495.0], [298276.0, -3594069.0], [286366.0, -3648339.0], [271606.0, -3715719.0], [267496.0, -3734739.0], [267046.0, -3736899.0], [266985.0, -3737365.0], [266985.0, -3745394.0], [275530.0, -3746805.0], [469395.0, -3777915.0], [507524.0, -3603321.0], [507615.0, -3602685.0], [507615.0, -3600973.0], [505700.0, -3600195.0], [502640.0, -3599685.0], [304185.0, -3567495.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778215.0}, "lr": {"x": 507615.0, "y": -3778215.0}, "ul": {"x": 266985.0, "y": -3567285.0}, "ur": {"x": 507615.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls5t_nbart_3-0-0_089083_2011-09-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls5t_oa_3-0-0_089083_2011-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-08 23:59:51.032642+00	localuser	\N
dd2f7a37-93b4-41b7-88b5-1e5480c0f592	4	2	{"id": "dd2f7a37-93b4-41b7-88b5-1e5480c0f592", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-08-05_final", "extent": {"lat": {"end": -32.211486391019086, "begin": -34.129763991376564}, "lon": {"end": 153.04498231190271, "begin": 150.5040339398679}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499038.0, -3596399.0], [501740.0, -3596835.0], [504080.0, -3597225.0], [504225.0, -3597285.0], [504195.0, -3597680.0], [503894.0, -3599181.0], [501614.0, -3609741.0], [478004.0, -3717891.0], [465224.0, -3776271.0], [465041.0, -3776609.0], [464680.0, -3776595.0], [274510.0, -3746265.0], [273446.0, -3746087.0], [269078.0, -3745390.0], [268988.0, -3744922.0], [269063.0, -3744439.0], [273998.0, -3721654.0], [279278.0, -3697474.0], [305828.0, -3576664.0], [308183.0, -3566179.0], [308200.0, -3566114.0], [308513.0, -3565688.0], [308620.0, -3565688.0], [434830.0, -3586028.0], [498430.0, -3596288.0], [498985.0, -3596378.0], [499038.0, -3596399.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-08-05T23:34:49.807637Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.49, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.24622832400243233, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.11, "gqa:mean_y": -0.01, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 12.05532752510956, "fmask:cloud": 52.470924807615695, "fmask:water": 26.816168144933005, "gqa:mean_xy": 0.11, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 52.470924807615695, "eo:sun_azimuth": 40.26345256, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-08-05T23:35:03.628974Z", "eo:sun_elevation": 29.45709, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-08-05T23:34:35.885779Z", "fmask:cloud_shadow": 8.41135119833931, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T05:46:51.191918Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832000218ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000805_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-08-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-08-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499038.0, -3596399.0], [501740.0, -3596835.0], [504080.0, -3597225.0], [504225.0, -3597285.0], [504195.0, -3597680.0], [503894.0, -3599181.0], [501614.0, -3609741.0], [478004.0, -3717891.0], [465224.0, -3776271.0], [465041.0, -3776609.0], [464680.0, -3776595.0], [274510.0, -3746265.0], [273446.0, -3746087.0], [269078.0, -3745390.0], [268988.0, -3744922.0], [269063.0, -3744439.0], [273998.0, -3721654.0], [279278.0, -3697474.0], [305828.0, -3576664.0], [308183.0, -3566179.0], [308200.0, -3566114.0], [308513.0, -3565688.0], [308620.0, -3565688.0], [434830.0, -3586028.0], [498430.0, -3596288.0], [498985.0, -3596378.0], [499038.0, -3596399.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3777015.0}, "lr": {"x": 505815.0, "y": -3777015.0}, "ul": {"x": 268785.0, "y": -3565485.0}, "ur": {"x": 505815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-08-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.663847+00	localuser	\N
e94f16da-4fc8-498a-bd23-082c978e04c9	4	2	{"id": "e94f16da-4fc8-498a-bd23-082c978e04c9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 15801], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 7901], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-09-20_final", "extent": {"lat": {"end": -32.211591285406925, "begin": -34.12420855290981}, "lon": {"end": 153.01175453000147, "begin": 150.4734262633364}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495796.0, -3596389.0], [498200.0, -3596775.0], [501045.0, -3597281.0], [501104.0, -3597771.0], [500324.0, -3601611.0], [469274.0, -3744081.0], [463184.0, -3771831.0], [462193.0, -3776004.0], [461830.0, -3775995.0], [281350.0, -3747285.0], [269985.0, -3745465.0], [266213.0, -3744865.0], [266138.0, -3744322.0], [266213.0, -3743915.0], [270743.0, -3722884.0], [285608.0, -3654859.0], [297593.0, -3600229.0], [302018.0, -3580144.0], [305003.0, -3566749.0], [305243.0, -3565762.0], [484525.0, -3594563.0], [495715.0, -3596363.0], [495796.0, -3596389.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-09-20T23:36:37.633789Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.52, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0013154559017613322, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.16, "gqa:mean_y": -0.11, "proj:shape": [7031, 7901], "eo:platform": "landsat-7", "fmask:clear": 14.262851662141674, "fmask:cloud": 42.511009576624204, "fmask:water": 37.732450266032544, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 42.511009576624204, "eo:sun_azimuth": 48.42370247, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-09-20T23:36:51.414223Z", "eo:sun_elevation": 44.18720072, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-09-20T23:36:23.764695Z", "fmask:cloud_shadow": 5.4923730392998245, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T04:19:50.785731Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890831999263EDC00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19990920_20170217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495796.0, -3596389.0], [498200.0, -3596775.0], [501045.0, -3597281.0], [501104.0, -3597771.0], [500324.0, -3601611.0], [469274.0, -3744081.0], [463184.0, -3771831.0], [462193.0, -3776004.0], [461830.0, -3775995.0], [281350.0, -3747285.0], [269985.0, -3745465.0], [266213.0, -3744865.0], [266138.0, -3744322.0], [266213.0, -3743915.0], [270743.0, -3722884.0], [285608.0, -3654859.0], [297593.0, -3600229.0], [302018.0, -3580144.0], [305003.0, -3566749.0], [305243.0, -3565762.0], [484525.0, -3594563.0], [495715.0, -3596363.0], [495796.0, -3596389.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3776415.0}, "lr": {"x": 502815.0, "y": -3776415.0}, "ul": {"x": 265785.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-09-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.680717+00	localuser	\N
c4513945-a4da-4cd9-a916-bb9618f71afe	4	2	{"id": "c4513945-a4da-4cd9-a916-bb9618f71afe", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-01-28_final", "extent": {"lat": {"end": -32.211646648066086, "begin": -34.13281267276898}, "lon": {"end": 152.98844801063976, "begin": 150.44774766691629}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493745.0, -3596514.0], [498894.0, -3597347.0], [498915.0, -3597560.0], [498794.0, -3598311.0], [496514.0, -3608871.0], [459974.0, -3776601.0], [459792.0, -3776968.0], [459100.0, -3776895.0], [454300.0, -3776129.0], [454235.0, -3776122.0], [275675.0, -3747652.0], [264020.0, -3745792.0], [263873.0, -3745750.0], [263783.0, -3745285.0], [263798.0, -3745100.0], [264653.0, -3741004.0], [267968.0, -3725599.0], [275063.0, -3693004.0], [295898.0, -3597964.0], [302048.0, -3570079.0], [302903.0, -3566269.0], [303233.0, -3565807.0], [463180.0, -3591548.0], [493510.0, -3596438.0], [493747.0, -3596497.0], [493745.0, -3596514.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-01-28T23:34:13.746431Z", "gqa:abs_x": 2.34, "gqa:abs_y": 2.21, "gqa:cep90": 1.03, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 3.21, "gqa:mean_x": 2.01, "gqa:mean_y": 0.91, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 1.9441962700056084, "fmask:cloud": 65.98079662690026, "fmask:water": 30.481806194495086, "gqa:mean_xy": 2.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 5.24, "gqa:stddev_y": 4.36, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 6.82, "eo:cloud_cover": 65.98079662690026, "eo:sun_azimuth": 75.44232729, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-01-28T23:34:27.585847Z", "eo:sun_elevation": 52.7756904, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-01-28T23:33:59.820253Z", "fmask:cloud_shadow": 1.5932009085990524, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.44, "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-11-03T04:33:47.714114Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.53, "landsat:landsat_scene_id": "LE70890832001028EDC00", "gqa:abs_iterative_mean_xy": 0.62, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010128_20170207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493745.0, -3596514.0], [498894.0, -3597347.0], [498915.0, -3597560.0], [498794.0, -3598311.0], [496514.0, -3608871.0], [459974.0, -3776601.0], [459792.0, -3776968.0], [459100.0, -3776895.0], [454300.0, -3776129.0], [454235.0, -3776122.0], [275675.0, -3747652.0], [264020.0, -3745792.0], [263873.0, -3745750.0], [263783.0, -3745285.0], [263798.0, -3745100.0], [264653.0, -3741004.0], [267968.0, -3725599.0], [275063.0, -3693004.0], [295898.0, -3597964.0], [302048.0, -3570079.0], [302903.0, -3566269.0], [303233.0, -3565807.0], [463180.0, -3591548.0], [493510.0, -3596438.0], [493747.0, -3596497.0], [493745.0, -3596514.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 500415.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 500415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-01-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.69809+00	localuser	\N
e4c8774b-fe91-4380-84af-84b65a3fe789	4	2	{"id": "e4c8774b-fe91-4380-84af-84b65a3fe789", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 15801], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 7901], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-05-17_final", "extent": {"lat": {"end": -32.21314574033404, "begin": -34.13046139913157}, "lon": {"end": 153.0223049745813, "begin": 150.48308145344757}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496904.0, -3596470.0], [499550.0, -3596895.0], [502095.0, -3597345.0], [501944.0, -3598311.0], [500744.0, -3604041.0], [464054.0, -3772521.0], [463154.0, -3776332.0], [463033.0, -3776694.0], [462520.0, -3776655.0], [320780.0, -3754153.0], [275840.0, -3747022.0], [267440.0, -3745687.0], [267170.0, -3745642.0], [267128.0, -3745615.0], [267053.0, -3745162.0], [267113.0, -3744679.0], [270203.0, -3730309.0], [291743.0, -3631519.0], [300368.0, -3592219.0], [306083.0, -3566359.0], [306412.0, -3565912.0], [435295.0, -3586568.0], [496904.0, -3596469.0], [496904.0, -3596470.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-05-17T23:35:48.558661Z", "gqa:abs_x": 2.99, "gqa:abs_y": 0.78, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0024258180894487506, "gqa:abs_xy": 3.09, "gqa:mean_x": 2.45, "gqa:mean_y": -0.53, "proj:shape": [7041, 7901], "eo:platform": "landsat-7", "fmask:clear": 7.3396679791959745, "fmask:cloud": 82.73700518097048, "fmask:water": 9.520035238089195, "gqa:mean_xy": 2.5, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 15.18, "gqa:stddev_y": 3.42, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 15.56, "eo:cloud_cover": 82.73700518097048, "eo:sun_azimuth": 36.10874456, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-05-17T23:36:02.385175Z", "eo:sun_elevation": 28.36882989, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-05-17T23:35:34.628479Z", "fmask:cloud_shadow": 0.4008657836548954, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.28, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T04:36:00.521419Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832000138ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000517_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-05-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-05-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496904.0, -3596470.0], [499550.0, -3596895.0], [502095.0, -3597345.0], [501944.0, -3598311.0], [500744.0, -3604041.0], [464054.0, -3772521.0], [463154.0, -3776332.0], [463033.0, -3776694.0], [462520.0, -3776655.0], [320780.0, -3754153.0], [275840.0, -3747022.0], [267440.0, -3745687.0], [267170.0, -3745642.0], [267128.0, -3745615.0], [267053.0, -3745162.0], [267113.0, -3744679.0], [270203.0, -3730309.0], [291743.0, -3631519.0], [300368.0, -3592219.0], [306083.0, -3566359.0], [306412.0, -3565912.0], [435295.0, -3586568.0], [496904.0, -3596469.0], [496904.0, -3596470.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 266685.0, "y": -3565785.0}, "ur": {"x": 503715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-05-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.714096+00	localuser	\N
f2cbda39-31b9-440c-81a0-a8a354b54f3e	4	2	{"id": "f2cbda39-31b9-440c-81a0-a8a354b54f3e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 15801], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 7901], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-08-03_final", "extent": {"lat": {"end": -32.21380890797331, "begin": -34.13028898578737}, "lon": {"end": 152.9970720866414, "begin": 150.4562138422532}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494534.0, -3596650.0], [497180.0, -3597075.0], [499725.0, -3597525.0], [499694.0, -3597891.0], [498194.0, -3605181.0], [465164.0, -3756231.0], [460964.0, -3775341.0], [460632.0, -3776668.0], [460540.0, -3776685.0], [348009.0, -3758802.0], [275945.0, -3747352.0], [264653.0, -3745540.0], [264562.0, -3745073.0], [264623.0, -3744680.0], [265448.0, -3740794.0], [269393.0, -3722569.0], [275663.0, -3693814.0], [285098.0, -3650764.0], [294578.0, -3607669.0], [303458.0, -3567469.0], [303699.0, -3566506.0], [303998.0, -3566032.0], [448990.0, -3589313.0], [494534.0, -3596649.0], [494534.0, -3596650.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-08-03T23:36:37.685185Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.3, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 1.0590716149024033, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.04, "gqa:mean_y": 0.23, "proj:shape": [7041, 7901], "eo:platform": "landsat-7", "fmask:clear": 38.969756494020736, "fmask:cloud": 43.40219765384376, "fmask:water": 10.990562996086748, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 43.40219765384376, "eo:sun_azimuth": 39.49265862, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-08-03T23:36:51.498123Z", "eo:sun_elevation": 29.01987112, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-08-03T23:36:23.783523Z", "fmask:cloud_shadow": 5.5784112411463544, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T05:42:56.913088Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890831999215SGS00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19990803_20170218_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494534.0, -3596650.0], [497180.0, -3597075.0], [499725.0, -3597525.0], [499694.0, -3597891.0], [498194.0, -3605181.0], [465164.0, -3756231.0], [460964.0, -3775341.0], [460632.0, -3776668.0], [460540.0, -3776685.0], [348009.0, -3758802.0], [275945.0, -3747352.0], [264653.0, -3745540.0], [264562.0, -3745073.0], [264623.0, -3744680.0], [265448.0, -3740794.0], [269393.0, -3722569.0], [275663.0, -3693814.0], [285098.0, -3650764.0], [294578.0, -3607669.0], [303458.0, -3567469.0], [303699.0, -3566506.0], [303998.0, -3566032.0], [448990.0, -3589313.0], [494534.0, -3596649.0], [494534.0, -3596650.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 501315.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3565785.0}, "ur": {"x": 501315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-08-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.727793+00	localuser	\N
40859ba4-76fa-42a8-b8b4-851fe1bfe22f	4	2	{"id": "40859ba4-76fa-42a8-b8b4-851fe1bfe22f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-11-09_final", "extent": {"lat": {"end": -32.20657460620289, "begin": -34.12770937857074}, "lon": {"end": 153.0098479685746, "begin": 150.46818568308697}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[397817.0, -3766190.0], [281080.0, -3747495.0], [278025.0, -3746997.0], [265748.0, -3745030.0], [265658.0, -3744545.0], [266123.0, -3742189.0], [276548.0, -3694339.0], [299963.0, -3587719.0], [304823.0, -3565714.0], [304840.0, -3565649.0], [305168.0, -3565207.0], [448660.0, -3588368.0], [495734.0, -3595989.0], [495734.0, -3595989.0], [498740.0, -3596475.0], [500916.0, -3596874.0], [500925.0, -3597050.0], [500774.0, -3597831.0], [498764.0, -3607431.0], [468014.0, -3748251.0], [461864.0, -3776031.0], [461743.0, -3776394.0], [461290.0, -3776355.0], [456462.0, -3775581.0], [456455.0, -3775582.0], [455975.0, -3775507.0], [397817.0, -3766190.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-11-09T23:34:02.493021Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.07, "gqa:mean_y": 0.0, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 24.005412032476382, "fmask:cloud": 27.126993179707863, "fmask:water": 43.91458478335897, "gqa:mean_xy": 0.07, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 27.126993179707863, "eo:sun_azimuth": 67.45592425, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-11-09T23:34:16.319402Z", "eo:sun_elevation": 58.10545788, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-11-09T23:33:48.577266Z", "fmask:cloud_shadow": 4.953010004456783, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:49:02.467075Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832000314ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001109_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[397817.0, -3766190.0], [281080.0, -3747495.0], [278025.0, -3746997.0], [265748.0, -3745030.0], [265658.0, -3744545.0], [266123.0, -3742189.0], [276548.0, -3694339.0], [299963.0, -3587719.0], [304823.0, -3565714.0], [304840.0, -3565649.0], [305168.0, -3565207.0], [448660.0, -3588368.0], [495734.0, -3595989.0], [495734.0, -3595989.0], [498740.0, -3596475.0], [500916.0, -3596874.0], [500925.0, -3597050.0], [500774.0, -3597831.0], [498764.0, -3607431.0], [468014.0, -3748251.0], [461864.0, -3776031.0], [461743.0, -3776394.0], [461290.0, -3776355.0], [456462.0, -3775581.0], [456455.0, -3775582.0], [455975.0, -3775507.0], [397817.0, -3766190.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3776715.0}, "lr": {"x": 502515.0, "y": -3776715.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 502515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-11-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.742214+00	localuser	\N
f40a2b39-5ec1-446e-9640-504f829b8c61	4	2	{"id": "f40a2b39-5ec1-446e-9640-504f829b8c61", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 15821], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 7911], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-09-04_final", "extent": {"lat": {"end": -32.20998764940038, "begin": -34.12760594459882}, "lon": {"end": 153.0044078827386, "begin": 150.4638121026923}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[421427.0, -3770064.0], [271690.0, -3746235.0], [270628.0, -3746058.0], [265278.0, -3745207.0], [265268.0, -3745160.0], [265328.0, -3744784.0], [266153.0, -3740929.0], [276323.0, -3694234.0], [304523.0, -3565598.0], [487180.0, -3594953.0], [495010.0, -3596213.0], [495104.0, -3596241.0], [498050.0, -3596715.0], [500355.0, -3597131.0], [500414.0, -3597621.0], [499424.0, -3602421.0], [489674.0, -3647361.0], [462704.0, -3770781.0], [461504.0, -3776002.0], [461322.0, -3776368.0], [461140.0, -3776385.0], [455914.0, -3775553.0], [455900.0, -3775552.0], [421427.0, -3770064.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-09-04T23:36:39.165871Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.41, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.004808638991467066, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.13, "gqa:mean_y": -0.19, "proj:shape": [7041, 7911], "eo:platform": "landsat-7", "fmask:clear": 7.897330389491364, "fmask:cloud": 91.29498090894242, "fmask:water": 0.5592712107544359, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 91.29498090894242, "eo:sun_azimuth": 44.93080395, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-09-04T23:36:52.977035Z", "eo:sun_elevation": 38.50794993, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-09-04T23:36:25.253790Z", "fmask:cloud_shadow": 0.24360885182030728, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:46:55.226825Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890831999247ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19990904_20170217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-09-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-09-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[421427.0, -3770064.0], [271690.0, -3746235.0], [270628.0, -3746058.0], [265278.0, -3745207.0], [265268.0, -3745160.0], [265328.0, -3744784.0], [266153.0, -3740929.0], [276323.0, -3694234.0], [304523.0, -3565598.0], [487180.0, -3594953.0], [495010.0, -3596213.0], [495104.0, -3596241.0], [498050.0, -3596715.0], [500355.0, -3597131.0], [500414.0, -3597621.0], [499424.0, -3602421.0], [489674.0, -3647361.0], [462704.0, -3770781.0], [461504.0, -3776002.0], [461322.0, -3776368.0], [461140.0, -3776385.0], [455914.0, -3775553.0], [455900.0, -3775552.0], [421427.0, -3770064.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 502215.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 502215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-09-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-09-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.875992+00	localuser	\N
77adb44b-24b9-419d-bb0b-f0069a35de1d	4	2	{"id": "77adb44b-24b9-419d-bb0b-f0069a35de1d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15821], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7911], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-02-27_final", "extent": {"lat": {"end": -32.20841786052644, "begin": -34.12653941104126}, "lon": {"end": 153.03187672169733, "begin": 150.49169923087564}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497723.0, -3596068.0], [502918.0, -3596928.0], [502994.0, -3597441.0], [501434.0, -3605121.0], [464444.0, -3774471.0], [464054.0, -3775883.0], [463836.0, -3776256.0], [458622.0, -3775426.0], [458613.0, -3775443.0], [269525.0, -3745312.0], [267848.0, -3745028.0], [267893.0, -3744589.0], [268913.0, -3739819.0], [273278.0, -3719674.0], [291083.0, -3638209.0], [302048.0, -3588364.0], [307148.0, -3565429.0], [307177.0, -3565373.0], [490975.0, -3594953.0], [497305.0, -3595973.0], [497665.0, -3596033.0], [497722.0, -3596060.0], [497723.0, -3596068.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-02-27T23:36:21.557769Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.51, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.07, "gqa:mean_y": -0.25, "proj:shape": [7051, 7911], "eo:platform": "landsat-7", "fmask:clear": 9.590150236757117, "fmask:cloud": 46.11031052118876, "fmask:water": 37.36333673011451, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 46.11031052118876, "eo:sun_azimuth": 62.71077976, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-02-27T23:36:35.365873Z", "eo:sun_elevation": 47.52900771, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-02-27T23:36:07.630239Z", "fmask:cloud_shadow": 6.936202511939612, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T05:09:06.365261Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832000058EDC00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000227_20170213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497723.0, -3596068.0], [502918.0, -3596928.0], [502994.0, -3597441.0], [501434.0, -3605121.0], [464444.0, -3774471.0], [464054.0, -3775883.0], [463836.0, -3776256.0], [458622.0, -3775426.0], [458613.0, -3775443.0], [269525.0, -3745312.0], [267848.0, -3745028.0], [267893.0, -3744589.0], [268913.0, -3739819.0], [273278.0, -3719674.0], [291083.0, -3638209.0], [302048.0, -3588364.0], [307148.0, -3565429.0], [307177.0, -3565373.0], [490975.0, -3594953.0], [497305.0, -3595973.0], [497665.0, -3596033.0], [497722.0, -3596060.0], [497723.0, -3596068.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3776715.0}, "lr": {"x": 504615.0, "y": -3776715.0}, "ul": {"x": 267285.0, "y": -3565185.0}, "ur": {"x": 504615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-02-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.889968+00	localuser	\N
ef8918ca-81fe-45ab-8651-22044d3fec49	4	2	{"id": "ef8918ca-81fe-45ab-8651-22044d3fec49", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-08-21_final", "extent": {"lat": {"end": -32.214133223836654, "begin": -34.133185881113235}, "lon": {"end": 153.01750450031022, "begin": 150.47691914425192}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[412044.0, -3768998.0], [271000.0, -3746535.0], [270160.0, -3746391.0], [266498.0, -3745807.0], [266558.0, -3745369.0], [267143.0, -3742624.0], [272558.0, -3717544.0], [277493.0, -3694834.0], [286148.0, -3655219.0], [298148.0, -3600544.0], [303428.0, -3576619.0], [305783.0, -3566059.0], [305813.0, -3566033.0], [308065.0, -3566378.0], [408160.0, -3582473.0], [496075.0, -3596618.0], [496345.0, -3596663.0], [496371.0, -3596679.0], [496970.0, -3596775.0], [501530.0, -3597525.0], [501576.0, -3597564.0], [501644.0, -3598041.0], [500684.0, -3602841.0], [463544.0, -3773301.0], [462764.0, -3776572.0], [462552.0, -3776998.0], [462190.0, -3776985.0], [457243.0, -3776197.0], [457235.0, -3776197.0], [456380.0, -3776062.0], [412044.0, -3768998.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-08-21T23:34:43.776588Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.41, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.04, "gqa:mean_y": 0.03, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 14.578129898898013, "fmask:cloud": 46.904428438706034, "fmask:water": 31.837971930778647, "gqa:mean_xy": 0.05, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 46.904428438706034, "eo:sun_azimuth": 42.93510679, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-08-21T23:34:57.590614Z", "eo:sun_elevation": 33.87429169, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-08-21T23:34:29.836650Z", "fmask:cloud_shadow": 6.679469731617303, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T04:26:53.573250Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832000234EDC00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000821_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[412044.0, -3768998.0], [271000.0, -3746535.0], [270160.0, -3746391.0], [266498.0, -3745807.0], [266558.0, -3745369.0], [267143.0, -3742624.0], [272558.0, -3717544.0], [277493.0, -3694834.0], [286148.0, -3655219.0], [298148.0, -3600544.0], [303428.0, -3576619.0], [305783.0, -3566059.0], [305813.0, -3566033.0], [308065.0, -3566378.0], [408160.0, -3582473.0], [496075.0, -3596618.0], [496345.0, -3596663.0], [496371.0, -3596679.0], [496970.0, -3596775.0], [501530.0, -3597525.0], [501576.0, -3597564.0], [501644.0, -3598041.0], [500684.0, -3602841.0], [463544.0, -3773301.0], [462764.0, -3776572.0], [462552.0, -3776998.0], [462190.0, -3776985.0], [457243.0, -3776197.0], [457235.0, -3776197.0], [456380.0, -3776062.0], [412044.0, -3768998.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 266085.0, "y": -3565785.0}, "ur": {"x": 503415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-08-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.904021+00	localuser	\N
e6f1fe42-bc9a-47b0-81da-4b3d36f6743e	4	2	{"id": "e6f1fe42-bc9a-47b0-81da-4b3d36f6743e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 15821], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 7911], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-10-06_final", "extent": {"lat": {"end": -32.2103338484157, "begin": -34.12688549668835}, "lon": {"end": 152.9756608952501, "begin": 150.43488889421465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314368.0, -3753466.0], [267400.0, -3746025.0], [266090.0, -3745806.0], [262591.0, -3745251.0], [262643.0, -3744829.0], [262838.0, -3743899.0], [266543.0, -3726664.0], [274628.0, -3689494.0], [283268.0, -3649999.0], [294833.0, -3597334.0], [299918.0, -3574294.0], [301613.0, -3566689.0], [301868.0, -3565688.0], [484075.0, -3594878.0], [492115.0, -3596168.0], [492448.0, -3596238.0], [497600.0, -3597075.0], [497646.0, -3597114.0], [497714.0, -3597591.0], [497114.0, -3600471.0], [459824.0, -3771681.0], [458924.0, -3775492.0], [458802.0, -3775918.0], [458586.0, -3776316.0], [453371.0, -3775490.0], [453363.0, -3775503.0], [452810.0, -3775432.0], [314368.0, -3753466.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-10-06T23:36:45.646770Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.000013121760171804781, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.05, "gqa:mean_y": -0.03, "proj:shape": [7041, 7911], "eo:platform": "landsat-7", "fmask:clear": 5.359026579542378, "fmask:cloud": 59.09280244161316, "fmask:water": 32.16668813386631, "gqa:mean_xy": 0.06, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 59.09280244161316, "eo:sun_azimuth": 52.84124115, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-10-06T23:36:59.460417Z", "eo:sun_elevation": 49.77371065, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-10-06T23:36:31.736007Z", "fmask:cloud_shadow": 3.381469723217989, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T05:42:08.093039Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890831999279ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19991006_20170216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314368.0, -3753466.0], [267400.0, -3746025.0], [266090.0, -3745806.0], [262591.0, -3745251.0], [262643.0, -3744829.0], [262838.0, -3743899.0], [266543.0, -3726664.0], [274628.0, -3689494.0], [283268.0, -3649999.0], [294833.0, -3597334.0], [299918.0, -3574294.0], [301613.0, -3566689.0], [301868.0, -3565688.0], [484075.0, -3594878.0], [492115.0, -3596168.0], [492448.0, -3596238.0], [497600.0, -3597075.0], [497646.0, -3597114.0], [497714.0, -3597591.0], [497114.0, -3600471.0], [459824.0, -3771681.0], [458924.0, -3775492.0], [458802.0, -3775918.0], [458586.0, -3776316.0], [453371.0, -3775490.0], [453363.0, -3775503.0], [452810.0, -3775432.0], [314368.0, -3753466.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 499515.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 499515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-10-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.921277+00	localuser	\N
ec5520be-4577-4b56-b72a-7b59c267ef64	4	2	{"id": "ec5520be-4577-4b56-b72a-7b59c267ef64", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-02-13_final", "extent": {"lat": {"end": -32.209580588993006, "begin": -34.130573084353685}, "lon": {"end": 153.0031407976124, "begin": 150.46175415773297}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[491563.0, -3595726.0], [497870.0, -3596745.0], [500278.0, -3597168.0], [500295.0, -3597350.0], [500144.0, -3598131.0], [497474.0, -3610611.0], [461294.0, -3776361.0], [461111.0, -3776699.0], [460900.0, -3776715.0], [460330.0, -3776625.0], [455784.0, -3775899.0], [455750.0, -3775897.0], [274460.0, -3746947.0], [265265.0, -3745477.0], [265152.0, -3745443.0], [265073.0, -3744983.0], [265133.0, -3744499.0], [271133.0, -3716659.0], [277433.0, -3687904.0], [288158.0, -3638959.0], [298088.0, -3593809.0], [304028.0, -3566989.0], [304253.0, -3565984.0], [304567.0, -3565552.0], [304690.0, -3565553.0], [429175.0, -3585638.0], [491563.0, -3595726.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-02-13T23:34:08.730640Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.37, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.04, "gqa:mean_y": 0.09, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 19.5493983853196, "fmask:cloud": 65.73513431461761, "fmask:water": 13.147642739386036, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 65.73513431461761, "eo:sun_azimuth": 69.20099602, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-02-13T23:34:22.572780Z", "eo:sun_elevation": 49.80030892, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-02-13T23:33:54.818199Z", "fmask:cloud_shadow": 1.567824560676754, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T03:33:44.212772Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832001044EDC00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010213_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[491563.0, -3595726.0], [497870.0, -3596745.0], [500278.0, -3597168.0], [500295.0, -3597350.0], [500144.0, -3598131.0], [497474.0, -3610611.0], [461294.0, -3776361.0], [461111.0, -3776699.0], [460900.0, -3776715.0], [460330.0, -3776625.0], [455784.0, -3775899.0], [455750.0, -3775897.0], [274460.0, -3746947.0], [265265.0, -3745477.0], [265152.0, -3745443.0], [265073.0, -3744983.0], [265133.0, -3744499.0], [271133.0, -3716659.0], [277433.0, -3687904.0], [288158.0, -3638959.0], [298088.0, -3593809.0], [304028.0, -3566989.0], [304253.0, -3565984.0], [304567.0, -3565552.0], [304690.0, -3565553.0], [429175.0, -3585638.0], [491563.0, -3595726.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 501915.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3565185.0}, "ur": {"x": 501915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-02-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.936627+00	localuser	\N
22ba9ece-e156-4989-8537-02579dbeb2f2	4	2	{"id": "22ba9ece-e156-4989-8537-02579dbeb2f2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15821], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7911], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-06-02_final", "extent": {"lat": {"end": -32.2133919720602, "begin": -34.13148237616811}, "lon": {"end": 153.03091989355713, "begin": 150.49071576486733}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[414469.0, -3769001.0], [273790.0, -3746655.0], [272567.0, -3746449.0], [267773.0, -3745688.0], [267818.0, -3745369.0], [273833.0, -3717424.0], [278633.0, -3695359.0], [291413.0, -3636919.0], [300683.0, -3594679.0], [307057.0, -3565927.0], [489610.0, -3595208.0], [497365.0, -3596453.0], [497583.0, -3596502.0], [500600.0, -3596985.0], [502806.0, -3597384.0], [502904.0, -3597891.0], [502094.0, -3601701.0], [464774.0, -3773091.0], [463964.0, -3776423.0], [463782.0, -3776788.0], [463600.0, -3776805.0], [462460.0, -3776625.0], [458444.0, -3775987.0], [458435.0, -3775987.0], [457955.0, -3775912.0], [414469.0, -3769001.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-06-02T23:35:36.716913Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.09153801431204406, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.12, "gqa:mean_y": 0.16, "proj:shape": [7051, 7911], "eo:platform": "landsat-7", "fmask:clear": 47.37235399893853, "fmask:cloud": 22.8734519988885, "fmask:water": 26.061521872976005, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 22.8734519988885, "eo:sun_azimuth": 34.91553071, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-06-02T23:35:50.534748Z", "eo:sun_elevation": 25.78993993, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-06-02T23:35:22.770974Z", "fmask:cloud_shadow": 3.6011341148849274, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-11-03T03:04:46.362097Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832000154ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000602_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[414469.0, -3769001.0], [273790.0, -3746655.0], [272567.0, -3746449.0], [267773.0, -3745688.0], [267818.0, -3745369.0], [273833.0, -3717424.0], [278633.0, -3695359.0], [291413.0, -3636919.0], [300683.0, -3594679.0], [307057.0, -3565927.0], [489610.0, -3595208.0], [497365.0, -3596453.0], [497583.0, -3596502.0], [500600.0, -3596985.0], [502806.0, -3597384.0], [502904.0, -3597891.0], [502094.0, -3601701.0], [464774.0, -3773091.0], [463964.0, -3776423.0], [463782.0, -3776788.0], [463600.0, -3776805.0], [462460.0, -3776625.0], [458444.0, -3775987.0], [458435.0, -3775987.0], [457955.0, -3775912.0], [414469.0, -3769001.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777315.0}, "lr": {"x": 504615.0, "y": -3777315.0}, "ul": {"x": 267285.0, "y": -3565785.0}, "ur": {"x": 504615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-06-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.952465+00	localuser	\N
5cf56bcc-7d88-4906-a770-ecfa7fe54df4	4	2	{"id": "5cf56bcc-7d88-4906-a770-ecfa7fe54df4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-11-25_final", "extent": {"lat": {"end": -32.212473903568736, "begin": -34.13386417454064}, "lon": {"end": 153.01413916384203, "begin": 150.4722010212559}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496058.0, -3596640.0], [498380.0, -3597015.0], [501328.0, -3597528.0], [501254.0, -3598491.0], [465014.0, -3764241.0], [462105.0, -3777075.0], [419221.0, -3770214.0], [275735.0, -3747262.0], [266180.0, -3745732.0], [266138.0, -3745705.0], [266047.0, -3745238.0], [266093.0, -3744859.0], [272288.0, -3716329.0], [290903.0, -3631519.0], [303788.0, -3573019.0], [305288.0, -3566299.0], [305602.0, -3565853.0], [457900.0, -3590453.0], [495820.0, -3596588.0], [496058.0, -3596640.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-11-25T23:34:04.189559Z", "gqa:abs_x": 1.15, "gqa:abs_y": 1.82, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 2.16, "gqa:mean_x": 0.71, "gqa:mean_y": 1.41, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 45.43310496920449, "fmask:cloud": 2.532757460850648, "fmask:water": 51.41953666774813, "gqa:mean_xy": 1.58, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 15.61, "gqa:stddev_y": 26.85, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 31.06, "eo:cloud_cover": 2.532757460850648, "eo:sun_azimuth": 74.41314242, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-11-25T23:34:18.008319Z", "eo:sun_elevation": 59.5211001, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-11-25T23:33:50.261574Z", "fmask:cloud_shadow": 0.6146009021967315, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-11-03T05:21:28.408817Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832000330EDC00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001125_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496058.0, -3596640.0], [498380.0, -3597015.0], [501328.0, -3597528.0], [501254.0, -3598491.0], [465014.0, -3764241.0], [462105.0, -3777075.0], [419221.0, -3770214.0], [275735.0, -3747262.0], [266180.0, -3745732.0], [266138.0, -3745705.0], [266047.0, -3745238.0], [266093.0, -3744859.0], [272288.0, -3716329.0], [290903.0, -3631519.0], [303788.0, -3573019.0], [305288.0, -3566299.0], [305602.0, -3565853.0], [457900.0, -3590453.0], [495820.0, -3596588.0], [496058.0, -3596640.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 265785.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-11-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.968013+00	localuser	\N
c34a4b19-c5e7-42dc-984a-880a93f35382	4	2	{"id": "c34a4b19-c5e7-42dc-984a-880a93f35382", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-11-07_final", "extent": {"lat": {"end": -32.208538926253, "begin": -34.125392704816534}, "lon": {"end": 152.99099274942876, "begin": 150.44996604689416}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493854.0, -3596053.0], [496670.0, -3596505.0], [499056.0, -3596934.0], [499154.0, -3597441.0], [498164.0, -3602211.0], [461654.0, -3769581.0], [460394.0, -3775311.0], [460243.0, -3775764.0], [460062.0, -3776128.0], [459850.0, -3776145.0], [458890.0, -3775995.0], [323637.0, -3754513.0], [274760.0, -3746752.0], [264095.0, -3745057.0], [263982.0, -3745023.0], [264038.0, -3744604.0], [268778.0, -3722584.0], [275468.0, -3691909.0], [296663.0, -3595204.0], [303008.0, -3566419.0], [303218.0, -3565504.0], [303248.0, -3565462.0], [478120.0, -3593513.0], [493810.0, -3596033.0], [493854.0, -3596053.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-11-07T23:36:37.824093Z", "gqa:abs_x": 0.71, "gqa:abs_y": 0.8, "gqa:cep90": 1.0, "proj:epsg": 32656, "fmask:snow": 6.064307258143459, "gqa:abs_xy": 1.07, "gqa:mean_x": -0.25, "gqa:mean_y": -0.06, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 0.034485464615418196, "fmask:cloud": 93.35433298030159, "fmask:water": 0.008038912323618483, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.03, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 93.35433298030159, "eo:sun_azimuth": 65.53067401, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-11-07T23:36:51.627955Z", "eo:sun_elevation": 58.14571472, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-11-07T23:36:23.905460Z", "fmask:cloud_shadow": 0.5388353846159094, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.44, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.53, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-11-03T04:32:20.437197Z", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.46, "landsat:landsat_scene_id": "LE70890831999311EDC00", "gqa:abs_iterative_mean_xy": 0.66, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19991107_20170216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493854.0, -3596053.0], [496670.0, -3596505.0], [499056.0, -3596934.0], [499154.0, -3597441.0], [498164.0, -3602211.0], [461654.0, -3769581.0], [460394.0, -3775311.0], [460243.0, -3775764.0], [460062.0, -3776128.0], [459850.0, -3776145.0], [458890.0, -3775995.0], [323637.0, -3754513.0], [274760.0, -3746752.0], [264095.0, -3745057.0], [263982.0, -3745023.0], [264038.0, -3744604.0], [268778.0, -3722584.0], [275468.0, -3691909.0], [296663.0, -3595204.0], [303008.0, -3566419.0], [303218.0, -3565504.0], [303248.0, -3565462.0], [478120.0, -3593513.0], [493810.0, -3596033.0], [493854.0, -3596053.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 500715.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 500715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-11-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:42.997242+00	localuser	\N
cd1896e9-36ca-4388-aa95-c6468177e147	4	2	{"id": "cd1896e9-36ca-4388-aa95-c6468177e147", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15821], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7911], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-06-18_final", "extent": {"lat": {"end": -32.2162214519826, "begin": -34.13375295650643}, "lon": {"end": 153.00440813373808, "begin": 150.46379815323843}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495143.0, -3596814.0], [500240.0, -3597645.0], [500355.0, -3597701.0], [500414.0, -3598191.0], [496724.0, -3615441.0], [461684.0, -3776241.0], [461531.0, -3776639.0], [461286.0, -3777066.0], [456085.0, -3776242.0], [456081.0, -3776250.0], [455915.0, -3776242.0], [266915.0, -3746257.0], [265310.0, -3746002.0], [265287.0, -3745983.0], [265343.0, -3745549.0], [266363.0, -3740749.0], [271778.0, -3715819.0], [298043.0, -3595999.0], [304358.0, -3567289.0], [304598.0, -3566288.0], [495142.0, -3596810.0], [495143.0, -3596814.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-06-18T23:35:32.961884Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.54, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0006818796821202808, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.15, "gqa:mean_y": -0.12, "proj:shape": [7051, 7911], "eo:platform": "landsat-7", "fmask:clear": 4.2332874043657185, "fmask:cloud": 75.92119978093828, "fmask:water": 18.595907977084856, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 75.92119978093828, "eo:sun_azimuth": 35.01119615, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-06-18T23:35:46.777707Z", "eo:sun_elevation": 24.44633688, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-06-18T23:35:19.022730Z", "fmask:cloud_shadow": 1.2489229579290202, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:57:53.654418Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832000170EDC00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000618_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495143.0, -3596814.0], [500240.0, -3597645.0], [500355.0, -3597701.0], [500414.0, -3598191.0], [496724.0, -3615441.0], [461684.0, -3776241.0], [461531.0, -3776639.0], [461286.0, -3777066.0], [456085.0, -3776242.0], [456081.0, -3776250.0], [455915.0, -3776242.0], [266915.0, -3746257.0], [265310.0, -3746002.0], [265287.0, -3745983.0], [265343.0, -3745549.0], [266363.0, -3740749.0], [271778.0, -3715819.0], [298043.0, -3595999.0], [304358.0, -3567289.0], [304598.0, -3566288.0], [495142.0, -3596810.0], [495143.0, -3596814.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 502215.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3566085.0}, "ur": {"x": 502215.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-06-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.121979+00	localuser	\N
e9d24117-b66e-404a-af1a-7489caaf37d4	4	2	{"id": "e9d24117-b66e-404a-af1a-7489caaf37d4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-03-30_final", "extent": {"lat": {"end": -32.21017385839622, "begin": -34.127027494030656}, "lon": {"end": 153.01622602156087, "begin": 150.4749813734858}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[346343.0, -3757922.0], [274540.0, -3746535.0], [273009.0, -3746284.0], [266313.0, -3745222.0], [266303.0, -3745175.0], [266378.0, -3744785.0], [266783.0, -3742864.0], [271733.0, -3719899.0], [299288.0, -3594334.0], [305618.0, -3565624.0], [305648.0, -3565597.0], [384280.0, -3578198.0], [492626.0, -3595600.0], [494720.0, -3595935.0], [494994.0, -3595980.0], [496237.0, -3596180.0], [496238.0, -3596183.0], [501350.0, -3597015.0], [501465.0, -3597071.0], [501524.0, -3597561.0], [499694.0, -3606171.0], [466514.0, -3758271.0], [463154.0, -3773572.0], [462704.0, -3775492.0], [462336.0, -3776316.0], [457121.0, -3775489.0], [457116.0, -3775500.0], [346343.0, -3757922.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-03-30T23:36:14.597777Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.28, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.12, "gqa:mean_y": -0.03, "proj:shape": [7041, 7911], "eo:platform": "landsat-7", "fmask:clear": 45.382427166177095, "fmask:cloud": 1.013208639879263, "fmask:water": 53.069385436144614, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 1.013208639879263, "eo:sun_azimuth": 48.6335516, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-03-30T23:36:28.408778Z", "eo:sun_elevation": 39.924354, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-03-30T23:36:00.668841Z", "fmask:cloud_shadow": 0.5349787577990355, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T06:31:04.429401Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832000090EDC00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000330_20170212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[346343.0, -3757922.0], [274540.0, -3746535.0], [273009.0, -3746284.0], [266313.0, -3745222.0], [266303.0, -3745175.0], [266378.0, -3744785.0], [266783.0, -3742864.0], [271733.0, -3719899.0], [299288.0, -3594334.0], [305618.0, -3565624.0], [305648.0, -3565597.0], [384280.0, -3578198.0], [492626.0, -3595600.0], [494720.0, -3595935.0], [494994.0, -3595980.0], [496237.0, -3596180.0], [496238.0, -3596183.0], [501350.0, -3597015.0], [501465.0, -3597071.0], [501524.0, -3597561.0], [499694.0, -3606171.0], [466514.0, -3758271.0], [463154.0, -3773572.0], [462704.0, -3775492.0], [462336.0, -3776316.0], [457121.0, -3775489.0], [457116.0, -3775500.0], [346343.0, -3757922.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3776715.0}, "lr": {"x": 503115.0, "y": -3776715.0}, "ul": {"x": 265785.0, "y": -3565485.0}, "ur": {"x": 503115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-03-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.137475+00	localuser	\N
800f189f-570a-472c-b1d9-c14d1ff5afb6	4	2	{"id": "800f189f-570a-472c-b1d9-c14d1ff5afb6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-12-11_final", "extent": {"lat": {"end": -32.20721166611251, "begin": -34.12857781045264}, "lon": {"end": 153.01623661828043, "begin": 150.47452737953353}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496289.0, -3596096.0], [499010.0, -3596535.0], [501525.0, -3596985.0], [501525.0, -3597530.0], [501375.0, -3598430.0], [500774.0, -3601311.0], [470234.0, -3741201.0], [462644.0, -3775671.0], [462312.0, -3776488.0], [461620.0, -3776415.0], [456977.0, -3775672.0], [456967.0, -3775672.0], [456770.0, -3775642.0], [266555.0, -3745207.0], [266262.0, -3745143.0], [266258.0, -3745055.0], [266318.0, -3744739.0], [271088.0, -3722674.0], [277178.0, -3694804.0], [299303.0, -3594079.0], [305468.0, -3566239.0], [305723.0, -3565267.0], [383995.0, -3577913.0], [496289.0, -3596094.0], [496289.0, -3596096.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-12-11T23:34:06.049787Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.33, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.06, "gqa:mean_y": 0.09, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 41.74988917631817, "fmask:cloud": 3.230664828962816, "fmask:water": 54.368768000992176, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 3.230664828962816, "eo:sun_azimuth": 79.45867366, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-12-11T23:34:19.852833Z", "eo:sun_elevation": 59.2495217, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-12-11T23:33:52.107103Z", "fmask:cloud_shadow": 0.650677993726835, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T04:33:25.510410Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832000346ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001211_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496289.0, -3596096.0], [499010.0, -3596535.0], [501525.0, -3596985.0], [501525.0, -3597530.0], [501375.0, -3598430.0], [500774.0, -3601311.0], [470234.0, -3741201.0], [462644.0, -3775671.0], [462312.0, -3776488.0], [461620.0, -3776415.0], [456977.0, -3775672.0], [456967.0, -3775672.0], [456770.0, -3775642.0], [266555.0, -3745207.0], [266262.0, -3745143.0], [266258.0, -3745055.0], [266318.0, -3744739.0], [271088.0, -3722674.0], [277178.0, -3694804.0], [299303.0, -3594079.0], [305468.0, -3566239.0], [305723.0, -3565267.0], [383995.0, -3577913.0], [496289.0, -3596094.0], [496289.0, -3596096.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 503115.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 503115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-12-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.152271+00	localuser	\N
d792b51d-6bf7-4f07-82eb-d15fbadb70a3	4	2	{"id": "d792b51d-6bf7-4f07-82eb-d15fbadb70a3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15781], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7891], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-09-22_final", "extent": {"lat": {"end": -32.21499098651879, "begin": -34.13377730354716}, "lon": {"end": 153.04402636935174, "begin": 150.5039239251705}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498949.0, -3596810.0], [504114.0, -3597647.0], [504135.0, -3597799.0], [504014.0, -3598611.0], [502994.0, -3603411.0], [465824.0, -3773811.0], [465404.0, -3775732.0], [465043.0, -3777054.0], [464740.0, -3777045.0], [363411.0, -3760878.0], [275795.0, -3746902.0], [269315.0, -3745867.0], [269078.0, -3745810.0], [268988.0, -3745342.0], [269018.0, -3745100.0], [270488.0, -3738139.0], [279053.0, -3698779.0], [289748.0, -3649864.0], [301733.0, -3595309.0], [306833.0, -3572329.0], [307493.0, -3569419.0], [308198.0, -3566524.0], [308498.0, -3566077.0], [458215.0, -3590198.0], [498953.0, -3596782.0], [498949.0, -3596810.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-09-22T23:34:10.500267Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.27, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.04, "gqa:mean_y": 0.0, "proj:shape": [7061, 7891], "eo:platform": "landsat-7", "fmask:clear": 32.1101974432536, "fmask:cloud": 37.167766276032246, "fmask:water": 24.810155153004946, "gqa:mean_xy": 0.04, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 37.167766276032246, "eo:sun_azimuth": 49.72513319, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-09-22T23:34:24.314896Z", "eo:sun_elevation": 44.80384248, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-09-22T23:33:56.567197Z", "fmask:cloud_shadow": 5.911881127709213, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:49:17.818921Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832000266EDC00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000922_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498949.0, -3596810.0], [504114.0, -3597647.0], [504135.0, -3597799.0], [504014.0, -3598611.0], [502994.0, -3603411.0], [465824.0, -3773811.0], [465404.0, -3775732.0], [465043.0, -3777054.0], [464740.0, -3777045.0], [363411.0, -3760878.0], [275795.0, -3746902.0], [269315.0, -3745867.0], [269078.0, -3745810.0], [268988.0, -3745342.0], [269018.0, -3745100.0], [270488.0, -3738139.0], [279053.0, -3698779.0], [289748.0, -3649864.0], [301733.0, -3595309.0], [306833.0, -3572329.0], [307493.0, -3569419.0], [308198.0, -3566524.0], [308498.0, -3566077.0], [458215.0, -3590198.0], [498953.0, -3596782.0], [498949.0, -3596810.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3777615.0}, "lr": {"x": 505515.0, "y": -3777615.0}, "ul": {"x": 268785.0, "y": -3565785.0}, "ur": {"x": 505515.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-09-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.168723+00	localuser	\N
b837f0df-4e89-4e86-af2e-3332dcf59c0f	4	2	{"id": "b837f0df-4e89-4e86-af2e-3332dcf59c0f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-11-23_final", "extent": {"lat": {"end": -32.209448209511976, "begin": -34.126877868437965}, "lon": {"end": 153.02795751045016, "begin": 150.48713451140742}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497428.0, -3596142.0], [500240.0, -3596595.0], [502626.0, -3597024.0], [502574.0, -3597471.0], [501074.0, -3604671.0], [467444.0, -3758721.0], [463814.0, -3774952.0], [463455.0, -3776295.0], [458262.0, -3775468.0], [458165.0, -3775477.0], [281570.0, -3747337.0], [267473.0, -3745074.0], [267413.0, -3744530.0], [267683.0, -3743179.0], [269123.0, -3736474.0], [273293.0, -3717304.0], [286958.0, -3655009.0], [300638.0, -3592729.0], [305918.0, -3568834.0], [306578.0, -3565939.0], [306877.0, -3565493.0], [306985.0, -3565493.0], [497427.0, -3596138.0], [497428.0, -3596142.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-11-23T23:36:28.628164Z", "gqa:abs_x": 1.31, "gqa:abs_y": 0.99, "gqa:cep90": 0.98, "proj:epsg": 32656, "fmask:snow": 0.00029374119087871705, "gqa:abs_xy": 1.64, "gqa:mean_x": 0.95, "gqa:mean_y": -0.55, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 14.61974560281895, "fmask:cloud": 77.71314509925737, "fmask:water": 3.879946086951641, "gqa:mean_xy": 1.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 7.21, "gqa:stddev_y": 4.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.5, "eo:cloud_cover": 77.71314509925737, "eo:sun_azimuth": 72.70373241, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-11-23T23:36:42.439575Z", "eo:sun_elevation": 59.90152846, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-11-23T23:36:14.709023Z", "fmask:cloud_shadow": 3.786869469781152, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2019-11-03T05:16:46.906644Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LE70890831999327EDC01", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19991123_20170216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-11-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-11-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497428.0, -3596142.0], [500240.0, -3596595.0], [502626.0, -3597024.0], [502574.0, -3597471.0], [501074.0, -3604671.0], [467444.0, -3758721.0], [463814.0, -3774952.0], [463455.0, -3776295.0], [458262.0, -3775468.0], [458165.0, -3775477.0], [281570.0, -3747337.0], [267473.0, -3745074.0], [267413.0, -3744530.0], [267683.0, -3743179.0], [269123.0, -3736474.0], [273293.0, -3717304.0], [286958.0, -3655009.0], [300638.0, -3592729.0], [305918.0, -3568834.0], [306578.0, -3565939.0], [306877.0, -3565493.0], [306985.0, -3565493.0], [497427.0, -3596138.0], [497428.0, -3596142.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3776715.0}, "lr": {"x": 504015.0, "y": -3776715.0}, "ul": {"x": 266985.0, "y": -3565185.0}, "ur": {"x": 504015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-11-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-11-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.185585+00	localuser	\N
e09e7ee4-fed0-4199-af4f-2fd40a16b4a1	4	2	{"id": "e09e7ee4-fed0-4199-af4f-2fd40a16b4a1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15781], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7891], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-07-04_final", "extent": {"lat": {"end": -32.21699130749455, "begin": -34.13550140837428}, "lon": {"end": 153.01751504107943, "begin": 150.47791860078365}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496411.0, -3596890.0], [499250.0, -3597345.0], [501636.0, -3597774.0], [501645.0, -3597980.0], [501344.0, -3599691.0], [498854.0, -3611181.0], [465704.0, -3763491.0], [463604.0, -3773062.0], [462734.0, -3776872.0], [462613.0, -3777234.0], [462490.0, -3777255.0], [461530.0, -3777105.0], [457235.0, -3776423.0], [457205.0, -3776422.0], [270875.0, -3746857.0], [266720.0, -3746197.0], [266648.0, -3746169.0], [266588.0, -3745702.0], [266633.0, -3745325.0], [268283.0, -3737554.0], [272198.0, -3719434.0], [286658.0, -3653074.0], [298193.0, -3600319.0], [305603.0, -3566794.0], [305918.0, -3566348.0], [448150.0, -3589133.0], [496015.0, -3596813.0], [496411.0, -3596890.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-07-04T23:35:19.493739Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.2, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.13324586352335727, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.13, "gqa:mean_y": 0.09, "proj:shape": [7051, 7891], "eo:platform": "landsat-7", "fmask:clear": 26.303820325264756, "fmask:cloud": 32.87100750752258, "fmask:water": 32.817080834225536, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 32.87100750752258, "eo:sun_azimuth": 36.12595413, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-07-04T23:35:33.334272Z", "eo:sun_elevation": 24.57628483, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-07-04T23:35:05.560580Z", "fmask:cloud_shadow": 7.874845469463776, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-11-03T02:51:49.736345Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832000186EDC00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000704_20170211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496411.0, -3596890.0], [499250.0, -3597345.0], [501636.0, -3597774.0], [501645.0, -3597980.0], [501344.0, -3599691.0], [498854.0, -3611181.0], [465704.0, -3763491.0], [463604.0, -3773062.0], [462734.0, -3776872.0], [462613.0, -3777234.0], [462490.0, -3777255.0], [461530.0, -3777105.0], [457235.0, -3776423.0], [457205.0, -3776422.0], [270875.0, -3746857.0], [266720.0, -3746197.0], [266648.0, -3746169.0], [266588.0, -3745702.0], [266633.0, -3745325.0], [268283.0, -3737554.0], [272198.0, -3719434.0], [286658.0, -3653074.0], [298193.0, -3600319.0], [305603.0, -3566794.0], [305918.0, -3566348.0], [448150.0, -3589133.0], [496015.0, -3596813.0], [496411.0, -3596890.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777615.0}, "lr": {"x": 503115.0, "y": -3777615.0}, "ul": {"x": 266385.0, "y": -3566085.0}, "ur": {"x": 503115.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-07-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.203803+00	localuser	\N
ebf7eb4c-fa0a-400e-b476-8c0cddcf1bb1	4	2	{"id": "ebf7eb4c-fa0a-400e-b476-8c0cddcf1bb1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-04-15_final", "extent": {"lat": {"end": -32.211728551343846, "begin": -34.1290844704134}, "lon": {"end": 153.04274637715415, "begin": 150.50258833964216}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498757.0, -3596366.0], [501110.0, -3596745.0], [504015.0, -3597255.0], [503744.0, -3599181.0], [466334.0, -3770451.0], [465284.0, -3775221.0], [464886.0, -3776526.0], [464680.0, -3776535.0], [459634.0, -3775731.0], [459620.0, -3775732.0], [459335.0, -3775687.0], [273155.0, -3746032.0], [268943.0, -3745345.0], [268853.0, -3744877.0], [268913.0, -3744394.0], [273473.0, -3723334.0], [290018.0, -3647614.0], [301403.0, -3595879.0], [306728.0, -3571939.0], [308033.0, -3566194.0], [308347.0, -3565718.0], [466225.0, -3591113.0], [498535.0, -3596318.0], [498757.0, -3596366.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-04-15T23:36:00.943666Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.6, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0012431157873711814, "gqa:abs_xy": 0.83, "gqa:mean_x": -0.24, "gqa:mean_y": 0.12, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 2.747540282983507, "fmask:cloud": 80.74069821565153, "fmask:water": 13.831401923042424, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 80.74069821565153, "eo:sun_azimuth": 42.99281267, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-04-15T23:36:14.753986Z", "eo:sun_elevation": 35.81002845, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-04-15T23:35:47.016151Z", "fmask:cloud_shadow": 2.6791164625351653, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T05:01:39.606933Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832000106ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000415_20170212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498757.0, -3596366.0], [501110.0, -3596745.0], [504015.0, -3597255.0], [503744.0, -3599181.0], [466334.0, -3770451.0], [465284.0, -3775221.0], [464886.0, -3776526.0], [464680.0, -3776535.0], [459634.0, -3775731.0], [459620.0, -3775732.0], [459335.0, -3775687.0], [273155.0, -3746032.0], [268943.0, -3745345.0], [268853.0, -3744877.0], [268913.0, -3744394.0], [273473.0, -3723334.0], [290018.0, -3647614.0], [301403.0, -3595879.0], [306728.0, -3571939.0], [308033.0, -3566194.0], [308347.0, -3565718.0], [466225.0, -3591113.0], [498535.0, -3596318.0], [498757.0, -3596366.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777015.0}, "lr": {"x": 505515.0, "y": -3777015.0}, "ul": {"x": 268485.0, "y": -3565485.0}, "ur": {"x": 505515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-04-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.220916+00	localuser	\N
8fd594b0-4b79-4106-9ea7-0bcec4e9283d	4	2	{"id": "8fd594b0-4b79-4106-9ea7-0bcec4e9283d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-12-27_final", "extent": {"lat": {"end": -32.20841944318537, "begin": -34.12922834145346}, "lon": {"end": 153.00519546781254, "begin": 150.4643891572231}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495188.0, -3596155.0], [497540.0, -3596535.0], [500488.0, -3597048.0], [500475.0, -3597439.0], [500204.0, -3598971.0], [496664.0, -3615261.0], [461714.0, -3775251.0], [461323.0, -3776544.0], [461115.0, -3776565.0], [460720.0, -3776505.0], [341576.0, -3757470.0], [275780.0, -3746962.0], [265745.0, -3745357.0], [265403.0, -3745285.0], [265313.0, -3744817.0], [265373.0, -3744364.0], [269948.0, -3723259.0], [276248.0, -3694444.0], [285923.0, -3650329.0], [303023.0, -3572614.0], [304523.0, -3565894.0], [304837.0, -3565418.0], [434365.0, -3586313.0], [494515.0, -3596033.0], [495188.0, -3596155.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-12-27T23:34:10.068731Z", "gqa:abs_x": 0.64, "gqa:abs_y": 0.27, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.001974990749761495, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.18, "gqa:mean_y": -0.02, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 0.9971869740506647, "fmask:cloud": 96.6761193810138, "fmask:water": 1.294569765552882, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.4, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 96.6761193810138, "eo:sun_azimuth": 81.31035032, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-12-27T23:34:23.885570Z", "eo:sun_elevation": 57.72208072, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-12-27T23:33:56.136207Z", "fmask:cloud_shadow": 1.0301488886328911, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T05:47:31.291332Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832000362ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001227_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495188.0, -3596155.0], [497540.0, -3596535.0], [500488.0, -3597048.0], [500475.0, -3597439.0], [500204.0, -3598971.0], [496664.0, -3615261.0], [461714.0, -3775251.0], [461323.0, -3776544.0], [461115.0, -3776565.0], [460720.0, -3776505.0], [341576.0, -3757470.0], [275780.0, -3746962.0], [265745.0, -3745357.0], [265403.0, -3745285.0], [265313.0, -3744817.0], [265373.0, -3744364.0], [269948.0, -3723259.0], [276248.0, -3694444.0], [285923.0, -3650329.0], [303023.0, -3572614.0], [304523.0, -3565894.0], [304837.0, -3565418.0], [434365.0, -3586313.0], [494515.0, -3596033.0], [495188.0, -3596155.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 501915.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 501915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-12-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.24094+00	localuser	\N
d8ad7d24-b118-4d60-8629-00ef17907ed8	4	2	{"id": "d8ad7d24-b118-4d60-8629-00ef17907ed8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15781], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7891], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-10-08_final", "extent": {"lat": {"end": -32.21388996631199, "begin": -34.133013680954534}, "lon": {"end": 153.00218261324196, "begin": 150.46178969102365}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494937.0, -3596571.0], [497330.0, -3596955.0], [500060.0, -3597405.0], [500205.0, -3597465.0], [500084.0, -3598431.0], [499484.0, -3601281.0], [461594.0, -3775671.0], [461143.0, -3776965.0], [461050.0, -3776985.0], [460090.0, -3776835.0], [455880.0, -3776166.0], [455873.0, -3776168.0], [455675.0, -3776137.0], [270785.0, -3746797.0], [265220.0, -3745912.0], [265197.0, -3745893.0], [265087.0, -3745417.0], [265133.0, -3745069.0], [276143.0, -3694129.0], [298418.0, -3592399.0], [303938.0, -3567439.0], [304178.0, -3566478.0], [304463.0, -3566032.0], [461005.0, -3591113.0], [494470.0, -3596483.0], [494937.0, -3596571.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-10-08T23:34:05.562521Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 3.4230313105749004, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.28, "gqa:mean_y": -1.47, "proj:shape": [7051, 7891], "eo:platform": "landsat-7", "fmask:clear": 10.213527027875644, "fmask:cloud": 85.80708098408594, "fmask:water": 0.07767053269273942, "gqa:mean_xy": 1.49, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 85.80708098408594, "eo:sun_azimuth": 54.43990554, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-10-08T23:34:19.402609Z", "eo:sun_elevation": 50.24934749, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-10-08T23:33:51.629083Z", "fmask:cloud_shadow": 0.47869014477077837, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-11-03T05:16:46.079520Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LE70890832000282ASA00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001008_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494937.0, -3596571.0], [497330.0, -3596955.0], [500060.0, -3597405.0], [500205.0, -3597465.0], [500084.0, -3598431.0], [499484.0, -3601281.0], [461594.0, -3775671.0], [461143.0, -3776965.0], [461050.0, -3776985.0], [460090.0, -3776835.0], [455880.0, -3776166.0], [455873.0, -3776168.0], [455675.0, -3776137.0], [270785.0, -3746797.0], [265220.0, -3745912.0], [265197.0, -3745893.0], [265087.0, -3745417.0], [265133.0, -3745069.0], [276143.0, -3694129.0], [298418.0, -3592399.0], [303938.0, -3567439.0], [304178.0, -3566478.0], [304463.0, -3566032.0], [461005.0, -3591113.0], [494470.0, -3596483.0], [494937.0, -3596571.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777315.0}, "lr": {"x": 501615.0, "y": -3777315.0}, "ul": {"x": 264885.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-10-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.376561+00	localuser	\N
f0116696-daf8-4900-87f9-957ff47c51f5	4	2	{"id": "f0116696-daf8-4900-87f9-957ff47c51f5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-08-19_final", "extent": {"lat": {"end": -32.21148946036959, "begin": -34.12832767407328}, "lon": {"end": 153.02084618659862, "begin": 150.48026184611155}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496779.0, -3596388.0], [499370.0, -3596805.0], [501958.0, -3597258.0], [501945.0, -3597560.0], [501614.0, -3599181.0], [499994.0, -3606831.0], [494384.0, -3632661.0], [465524.0, -3764631.0], [463004.0, -3776092.0], [462882.0, -3776458.0], [462520.0, -3776445.0], [440279.0, -3772903.0], [274415.0, -3746497.0], [267080.0, -3745327.0], [266877.0, -3745278.0], [266783.0, -3744802.0], [266843.0, -3744349.0], [272648.0, -3717499.0], [277253.0, -3696409.0], [299978.0, -3592969.0], [305063.0, -3570019.0], [305918.0, -3566194.0], [306218.0, -3565732.0], [306325.0, -3565733.0], [308755.0, -3566123.0], [450220.0, -3588878.0], [496705.0, -3596363.0], [496779.0, -3596388.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-08-19T23:36:34.088167Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.21, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.05, "gqa:mean_y": 0.07, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 45.16056972880623, "fmask:cloud": 0.04685949805717509, "fmask:water": 54.75915367055837, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.04685949805717509, "eo:sun_azimuth": 42.02733174, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-08-19T23:36:47.885367Z", "eo:sun_elevation": 33.29479108, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-08-19T23:36:20.163713Z", "fmask:cloud_shadow": 0.03341710257822732, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T05:05:47.591261Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890831999231ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19990819_20170217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496779.0, -3596388.0], [499370.0, -3596805.0], [501958.0, -3597258.0], [501945.0, -3597560.0], [501614.0, -3599181.0], [499994.0, -3606831.0], [494384.0, -3632661.0], [465524.0, -3764631.0], [463004.0, -3776092.0], [462882.0, -3776458.0], [462520.0, -3776445.0], [440279.0, -3772903.0], [274415.0, -3746497.0], [267080.0, -3745327.0], [266877.0, -3745278.0], [266783.0, -3744802.0], [266843.0, -3744349.0], [272648.0, -3717499.0], [277253.0, -3696409.0], [299978.0, -3592969.0], [305063.0, -3570019.0], [305918.0, -3566194.0], [306218.0, -3565732.0], [306325.0, -3565733.0], [308755.0, -3566123.0], [450220.0, -3588878.0], [496705.0, -3596363.0], [496779.0, -3596388.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777015.0}, "lr": {"x": 503415.0, "y": -3777015.0}, "ul": {"x": 266385.0, "y": -3565485.0}, "ur": {"x": 503415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-08-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.390355+00	localuser	\N
b3eebf81-0333-4ecf-ae62-48b043cfaf75	4	2	{"id": "b3eebf81-0333-4ecf-ae62-48b043cfaf75", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15781], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7891], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-12-25_final", "extent": {"lat": {"end": -32.21195007499513, "begin": -34.128995094642036}, "lon": {"end": 153.01527806356722, "begin": 150.47600494490226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496079.0, -3596405.0], [498380.0, -3596775.0], [501435.0, -3597315.0], [500894.0, -3600171.0], [466544.0, -3758001.0], [462974.0, -3774261.0], [462524.0, -3776182.0], [462366.0, -3776526.0], [462130.0, -3776535.0], [461560.0, -3776445.0], [457079.0, -3775732.0], [457072.0, -3775732.0], [456875.0, -3775702.0], [274520.0, -3746707.0], [266795.0, -3745477.0], [266468.0, -3745405.0], [266392.0, -3744938.0], [266453.0, -3744499.0], [269333.0, -3731029.0], [285608.0, -3656269.0], [299498.0, -3593029.0], [305438.0, -3566224.0], [305753.0, -3565792.0], [305950.0, -3565808.0], [308845.0, -3566273.0], [469915.0, -3592178.0], [495805.0, -3596348.0], [496079.0, -3596405.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-12-25T23:36:33.193400Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.37, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.0009681330226317229, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.15, "gqa:mean_y": -0.04, "proj:shape": [7051, 7891], "eo:platform": "landsat-7", "fmask:clear": 9.108358144256385, "fmask:cloud": 80.85188464671423, "fmask:water": 7.988411893742442, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 80.85188464671423, "eo:sun_azimuth": 80.78941801, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-12-25T23:36:47.006901Z", "eo:sun_elevation": 58.54422394, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-12-25T23:36:19.279082Z", "fmask:cloud_shadow": 2.050377182264317, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T06:28:44.192872Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890831999359ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19991225_20170215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496079.0, -3596405.0], [498380.0, -3596775.0], [501435.0, -3597315.0], [500894.0, -3600171.0], [466544.0, -3758001.0], [462974.0, -3774261.0], [462524.0, -3776182.0], [462366.0, -3776526.0], [462130.0, -3776535.0], [461560.0, -3776445.0], [457079.0, -3775732.0], [457072.0, -3775732.0], [456875.0, -3775702.0], [274520.0, -3746707.0], [266795.0, -3745477.0], [266468.0, -3745405.0], [266392.0, -3744938.0], [266453.0, -3744499.0], [269333.0, -3731029.0], [285608.0, -3656269.0], [299498.0, -3593029.0], [305438.0, -3566224.0], [305753.0, -3565792.0], [305950.0, -3565808.0], [308845.0, -3566273.0], [469915.0, -3592178.0], [495805.0, -3596348.0], [496079.0, -3596405.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 502815.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-12-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.403828+00	localuser	\N
e58cd1a5-6748-44e2-9ed2-0508d302d683	4	2	{"id": "e58cd1a5-6748-44e2-9ed2-0508d302d683", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15801], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7901], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-07-20_final", "extent": {"lat": {"end": -32.21109570859168, "begin": -34.13039806101352}, "lon": {"end": 153.02923578198423, "begin": 150.48960938980164}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497564.0, -3596380.0], [500570.0, -3596865.0], [502746.0, -3597264.0], [502634.0, -3598221.0], [499784.0, -3611631.0], [479144.0, -3706431.0], [464474.0, -3773451.0], [463716.0, -3776676.0], [463540.0, -3776685.0], [450999.0, -3774684.0], [274835.0, -3746587.0], [267980.0, -3745492.0], [267728.0, -3745435.0], [267653.0, -3744970.0], [267653.0, -3744845.0], [267893.0, -3743569.0], [273113.0, -3719614.0], [306533.0, -3567109.0], [306773.0, -3566119.0], [307073.0, -3565672.0], [454855.0, -3589478.0], [497564.0, -3596379.0], [497564.0, -3596380.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-07-20T23:35:04.767323Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.2, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.06, "gqa:mean_y": 0.15, "proj:shape": [7051, 7901], "eo:platform": "landsat-7", "fmask:clear": 44.51372938625201, "fmask:cloud": 0.11550887549757594, "fmask:water": 55.29901126761235, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.11550887549757594, "eo:sun_azimuth": 37.95316586, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-07-20T23:35:18.589540Z", "eo:sun_elevation": 26.27793883, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-07-20T23:34:50.843292Z", "fmask:cloud_shadow": 0.07175047063806315, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2019-11-03T03:38:02.068340Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832000202EDC00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000720_20170210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497564.0, -3596380.0], [500570.0, -3596865.0], [502746.0, -3597264.0], [502634.0, -3598221.0], [499784.0, -3611631.0], [479144.0, -3706431.0], [464474.0, -3773451.0], [463716.0, -3776676.0], [463540.0, -3776685.0], [450999.0, -3774684.0], [274835.0, -3746587.0], [267980.0, -3745492.0], [267728.0, -3745435.0], [267653.0, -3744970.0], [267653.0, -3744845.0], [267893.0, -3743569.0], [273113.0, -3719614.0], [306533.0, -3567109.0], [306773.0, -3566119.0], [307073.0, -3565672.0], [454855.0, -3589478.0], [497564.0, -3596379.0], [497564.0, -3596380.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777015.0}, "lr": {"x": 504315.0, "y": -3777015.0}, "ul": {"x": 267285.0, "y": -3565485.0}, "ur": {"x": 504315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-07-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.41747+00	localuser	\N
06449dae-ae62-45c8-9c89-1de35e6cd0dd	4	2	{"id": "06449dae-ae62-45c8-9c89-1de35e6cd0dd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-05-01_final", "extent": {"lat": {"end": -32.212142625669834, "begin": -34.130805489101576}, "lon": {"end": 153.0123933260011, "begin": 150.471635270112}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[325850.0, -3755137.0], [271600.0, -3746535.0], [270733.0, -3746391.0], [266013.0, -3745642.0], [266003.0, -3745580.0], [266078.0, -3745204.0], [272303.0, -3716419.0], [286733.0, -3650254.0], [299138.0, -3593644.0], [305303.0, -3565822.0], [408115.0, -3582293.0], [495835.0, -3596363.0], [495876.0, -3596388.0], [501020.0, -3597225.0], [501066.0, -3597264.0], [501164.0, -3597741.0], [498494.0, -3610221.0], [466184.0, -3758661.0], [462404.0, -3775911.0], [462312.0, -3776278.0], [462066.0, -3776736.0], [456851.0, -3775909.0], [456843.0, -3775923.0], [325850.0, -3755137.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-05-01T23:35:59.816702Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.34, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.001158377544961363, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.02, "gqa:mean_y": -0.04, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 10.21378172083903, "fmask:cloud": 61.925781178236114, "fmask:water": 26.173341450362592, "gqa:mean_xy": 0.05, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 61.925781178236114, "eo:sun_azimuth": 38.78120167, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-05-01T23:36:13.644634Z", "eo:sun_elevation": 31.83738949, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-05-01T23:35:45.875190Z", "fmask:cloud_shadow": 1.6859372730172961, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T05:15:51.250681Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832000122ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000501_20170212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[325850.0, -3755137.0], [271600.0, -3746535.0], [270733.0, -3746391.0], [266013.0, -3745642.0], [266003.0, -3745580.0], [266078.0, -3745204.0], [272303.0, -3716419.0], [286733.0, -3650254.0], [299138.0, -3593644.0], [305303.0, -3565822.0], [408115.0, -3582293.0], [495835.0, -3596363.0], [495876.0, -3596388.0], [501020.0, -3597225.0], [501066.0, -3597264.0], [501164.0, -3597741.0], [498494.0, -3610221.0], [466184.0, -3758661.0], [462404.0, -3775911.0], [462312.0, -3776278.0], [462066.0, -3776736.0], [456851.0, -3775909.0], [456843.0, -3775923.0], [325850.0, -3755137.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 265485.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-05-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.430637+00	localuser	\N
9726924f-a66b-436e-8bae-f7b3c7714754	4	2	{"id": "9726924f-a66b-436e-8bae-f7b3c7714754", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-01-12_final", "extent": {"lat": {"end": -32.20855574360184, "begin": -34.129402793422585}, "lon": {"end": 152.99897789145083, "begin": 150.4574965366897}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494649.0, -3596190.0], [499858.0, -3597048.0], [499904.0, -3597531.0], [499514.0, -3599481.0], [496424.0, -3613851.0], [461534.0, -3773841.0], [461083.0, -3775764.0], [460931.0, -3776219.0], [460716.0, -3776586.0], [455504.0, -3775755.0], [455496.0, -3775770.0], [454880.0, -3775687.0], [265085.0, -3745402.0], [264687.0, -3745323.0], [264743.0, -3744904.0], [269498.0, -3722854.0], [275798.0, -3694024.0], [297503.0, -3595249.0], [303233.0, -3569284.0], [303653.0, -3567394.0], [304118.0, -3565447.0], [308965.0, -3566213.0], [407950.0, -3582173.0], [494515.0, -3596138.0], [494647.0, -3596180.0], [494649.0, -3596190.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-01-12T23:34:11.818085Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.36, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0009900758256643056, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.03, "gqa:mean_y": -0.1, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 11.620221371525325, "fmask:cloud": 78.35566425784886, "fmask:water": 6.923998374599327, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 78.35566425784886, "eo:sun_azimuth": 79.77243586, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-01-12T23:34:25.646320Z", "eo:sun_elevation": 55.46027757, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-01-12T23:33:57.892288Z", "fmask:cloud_shadow": 3.0991259202008314, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T05:22:16.018815Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832001012ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010112_20170208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-01-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-01-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494649.0, -3596190.0], [499858.0, -3597048.0], [499904.0, -3597531.0], [499514.0, -3599481.0], [496424.0, -3613851.0], [461534.0, -3773841.0], [461083.0, -3775764.0], [460931.0, -3776219.0], [460716.0, -3776586.0], [455504.0, -3775755.0], [455496.0, -3775770.0], [454880.0, -3775687.0], [265085.0, -3745402.0], [264687.0, -3745323.0], [264743.0, -3744904.0], [269498.0, -3722854.0], [275798.0, -3694024.0], [297503.0, -3595249.0], [303233.0, -3569284.0], [303653.0, -3567394.0], [304118.0, -3565447.0], [308965.0, -3566213.0], [407950.0, -3582173.0], [494515.0, -3596138.0], [494647.0, -3596180.0], [494649.0, -3596190.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 501615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-01-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-01-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.445077+00	localuser	\N
f59d185a-c336-4075-be4d-dddc775ec852	4	2	{"id": "f59d185a-c336-4075-be4d-dddc775ec852", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15841], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7921], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-10-24_final", "extent": {"lat": {"end": -32.21338154400794, "begin": -34.134291838440966}, "lon": {"end": 153.00568583661567, "begin": 150.46235234350135}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495278.0, -3596797.0], [497930.0, -3597225.0], [500475.0, -3597671.0], [500534.0, -3598161.0], [499784.0, -3602001.0], [463334.0, -3768651.0], [461834.0, -3775342.0], [461444.0, -3776753.0], [461226.0, -3777126.0], [460510.0, -3777045.0], [455956.0, -3776316.0], [455945.0, -3776317.0], [271040.0, -3746737.0], [265415.0, -3745837.0], [265148.0, -3745777.0], [265193.0, -3745354.0], [269753.0, -3724294.0], [275858.0, -3696454.0], [300128.0, -3586129.0], [304598.0, -3565973.0], [367525.0, -3576128.0], [495277.0, -3596795.0], [495278.0, -3596797.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-10-24T23:33:58.965097Z", "gqa:abs_x": 1.7, "gqa:abs_y": 2.74, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.001311991534538295, "gqa:abs_xy": 3.22, "gqa:mean_x": 1.34, "gqa:mean_y": 2.57, "proj:shape": [7061, 7921], "eo:platform": "landsat-7", "fmask:clear": 29.641856164770637, "fmask:cloud": 37.70372465754795, "fmask:water": 27.58941169932967, "gqa:mean_xy": 2.9, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 18.25, "gqa:stddev_y": 31.98, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 36.82, "eo:cloud_cover": 37.70372465754795, "eo:sun_azimuth": 60.42819295, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-10-24T23:34:12.773466Z", "eo:sun_elevation": 54.87727248, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-10-24T23:33:45.036572Z", "fmask:cloud_shadow": 5.063695486817209, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.75, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 0.99, "odc:processing_datetime": "2019-11-03T05:58:34.571207Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832000298EDC00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20001024_20170209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-10-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-10-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495278.0, -3596797.0], [497930.0, -3597225.0], [500475.0, -3597671.0], [500534.0, -3598161.0], [499784.0, -3602001.0], [463334.0, -3768651.0], [461834.0, -3775342.0], [461444.0, -3776753.0], [461226.0, -3777126.0], [460510.0, -3777045.0], [455956.0, -3776316.0], [455945.0, -3776317.0], [271040.0, -3746737.0], [265415.0, -3745837.0], [265148.0, -3745777.0], [265193.0, -3745354.0], [269753.0, -3724294.0], [275858.0, -3696454.0], [300128.0, -3586129.0], [304598.0, -3565973.0], [367525.0, -3576128.0], [495277.0, -3596795.0], [495278.0, -3596797.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 502215.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3565785.0}, "ur": {"x": 502215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-10-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-10-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.459702+00	localuser	\N
eb6ed9d4-3f7a-4b03-b879-28ba7eb31062	4	2	{"id": "eb6ed9d4-3f7a-4b03-b879-28ba7eb31062", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_1999-07-18_final", "extent": {"lat": {"end": -32.211367602567215, "begin": -34.12803236209319}, "lon": {"end": 153.01494869567907, "begin": 150.472849018191}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496105.0, -3596403.0], [498980.0, -3596865.0], [501358.0, -3597288.0], [501404.0, -3597771.0], [500594.0, -3601611.0], [463994.0, -3768921.0], [462524.0, -3775611.0], [462192.0, -3776428.0], [461320.0, -3776325.0], [456848.0, -3775612.0], [456845.0, -3775612.0], [456455.0, -3775552.0], [266270.0, -3745282.0], [266107.0, -3745237.0], [266138.0, -3744919.0], [269048.0, -3731389.0], [276998.0, -3694984.0], [286448.0, -3651919.0], [299753.0, -3591574.0], [305513.0, -3565732.0], [475255.0, -3593033.0], [495940.0, -3596363.0], [496105.0, -3596403.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "1999-07-18T23:36:30.711087Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.0002597817675708909, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.08, "gqa:mean_y": 0.13, "proj:shape": [7051, 7911], "eo:platform": "landsat-7", "fmask:clear": 44.83258114703359, "fmask:cloud": 3.195016598480513, "fmask:water": 50.613454963681725, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 3.195016598480513, "eo:sun_azimuth": 37.31578576, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "1999-07-18T23:36:44.510261Z", "eo:sun_elevation": 26.04204839, "landsat:wrs_path": 89, "dtr:start_datetime": "1999-07-18T23:36:16.795936Z", "fmask:cloud_shadow": 1.3586875090366006, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-11-03T04:35:15.126239Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890831999199ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_19990718_20170218_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_1999-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_1999-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496105.0, -3596403.0], [498980.0, -3596865.0], [501358.0, -3597288.0], [501404.0, -3597771.0], [500594.0, -3601611.0], [463994.0, -3768921.0], [462524.0, -3775611.0], [462192.0, -3776428.0], [461320.0, -3776325.0], [456848.0, -3775612.0], [456845.0, -3775612.0], [456455.0, -3775552.0], [266270.0, -3745282.0], [266107.0, -3745237.0], [266138.0, -3744919.0], [269048.0, -3731389.0], [276998.0, -3694984.0], [286448.0, -3651919.0], [299753.0, -3591574.0], [305513.0, -3565732.0], [475255.0, -3593033.0], [495940.0, -3596363.0], [496105.0, -3596403.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 503115.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3565485.0}, "ur": {"x": 503115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_1999-07-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_1999-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.596732+00	localuser	\N
afcb21d2-b5c2-45cd-8ba9-e2f2f2f26e7d	4	2	{"id": "afcb21d2-b5c2-45cd-8ba9-e2f2f2f26e7d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 15821], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 7911], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2000-01-10_final", "extent": {"lat": {"end": -32.20891364015859, "begin": -34.12559083382108}, "lon": {"end": 153.01335117274746, "begin": 150.47094935031186}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495953.0, -3596076.0], [501164.0, -3596949.0], [501254.0, -3597441.0], [492914.0, -3635721.0], [462554.0, -3774381.0], [462194.0, -3775763.0], [462012.0, -3776158.0], [456774.0, -3775328.0], [456771.0, -3775335.0], [456575.0, -3775327.0], [266105.0, -3745117.0], [265927.0, -3745073.0], [265958.0, -3744784.0], [271163.0, -3720664.0], [276833.0, -3694789.0], [298958.0, -3594229.0], [304253.0, -3570244.0], [305318.0, -3565489.0], [305347.0, -3565463.0], [367390.0, -3575408.0], [495325.0, -3595958.0], [495952.0, -3596074.0], [495953.0, -3596076.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2000-01-10T23:36:33.527315Z", "gqa:abs_x": 0.56, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.00007607416790665375, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.07, "gqa:mean_y": -0.01, "proj:shape": [7051, 7911], "eo:platform": "landsat-7", "fmask:clear": 9.22482967452874, "fmask:cloud": 69.24557221454499, "fmask:water": 16.489965174557554, "gqa:mean_xy": 0.07, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 69.24557221454499, "eo:sun_azimuth": 79.81231366, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2000-01-10T23:36:47.341300Z", "eo:sun_elevation": 56.37253885, "landsat:wrs_path": 89, "dtr:start_datetime": "2000-01-10T23:36:19.604102Z", "fmask:cloud_shadow": 5.039556862200801, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.25, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T05:46:57.315669Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832000010EDC00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20000110_20170215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2000-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2000-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495953.0, -3596076.0], [501164.0, -3596949.0], [501254.0, -3597441.0], [492914.0, -3635721.0], [462554.0, -3774381.0], [462194.0, -3775763.0], [462012.0, -3776158.0], [456774.0, -3775328.0], [456771.0, -3775335.0], [456575.0, -3775327.0], [266105.0, -3745117.0], [265927.0, -3745073.0], [265958.0, -3744784.0], [271163.0, -3720664.0], [276833.0, -3694789.0], [298958.0, -3594229.0], [304253.0, -3570244.0], [305318.0, -3565489.0], [305347.0, -3565463.0], [367390.0, -3575408.0], [495325.0, -3595958.0], [495952.0, -3596074.0], [495953.0, -3596076.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776715.0}, "lr": {"x": 502815.0, "y": -3776715.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 502815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2000-01-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2000-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.610593+00	localuser	\N
2df05395-6f5d-4ea0-a126-2dc56b96d52c	4	2	{"id": "2df05395-6f5d-4ea0-a126-2dc56b96d52c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-04-05_final", "extent": {"lat": {"end": -32.205085444544274, "begin": -34.1300816600643}, "lon": {"end": 153.01910002350803, "begin": 150.47558883490737}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496433.0, -3595822.0], [498620.0, -3596175.0], [501643.0, -3596706.0], [501794.0, -3597201.0], [463754.0, -3771021.0], [462584.0, -3776152.0], [462372.0, -3776638.0], [462250.0, -3776655.0], [457038.0, -3775821.0], [457025.0, -3775822.0], [456740.0, -3775777.0], [267650.0, -3745552.0], [266435.0, -3745357.0], [266363.0, -3745327.0], [266843.0, -3742969.0], [272453.0, -3716989.0], [277298.0, -3694879.0], [299678.0, -3592924.0], [305633.0, -3565984.0], [305888.0, -3565028.0], [355000.0, -3572948.0], [496432.0, -3595817.0], [496433.0, -3595822.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-04-05T23:32:30.576451Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.23, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.11, "gqa:mean_y": -0.03, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 41.907572428903755, "fmask:cloud": 35.67205935286459, "fmask:water": 20.139868837851626, "gqa:mean_xy": 0.11, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 35.67205935286459, "eo:sun_azimuth": 47.44596315, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-04-05T23:32:44.433344Z", "eo:sun_elevation": 37.95806991, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-04-05T23:32:16.620560Z", "fmask:cloud_shadow": 2.280499380380029, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T05:01:55.224221Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832002095ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020405_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496433.0, -3595822.0], [498620.0, -3596175.0], [501643.0, -3596706.0], [501794.0, -3597201.0], [463754.0, -3771021.0], [462584.0, -3776152.0], [462372.0, -3776638.0], [462250.0, -3776655.0], [457038.0, -3775821.0], [457025.0, -3775822.0], [456740.0, -3775777.0], [267650.0, -3745552.0], [266435.0, -3745357.0], [266363.0, -3745327.0], [266843.0, -3742969.0], [272453.0, -3716989.0], [277298.0, -3694879.0], [299678.0, -3592924.0], [305633.0, -3565984.0], [305888.0, -3565028.0], [355000.0, -3572948.0], [496432.0, -3595817.0], [496433.0, -3595822.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 503415.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3564885.0}, "ur": {"x": 503415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-04-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.633331+00	localuser	\N
87f893d4-7142-4963-8d88-a52719a42664	4	2	{"id": "87f893d4-7142-4963-8d88-a52719a42664", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-08-11_final", "extent": {"lat": {"end": -32.207320909612164, "begin": -34.13302501605679}, "lon": {"end": 153.00569576395245, "begin": 150.46427261371363}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495117.0, -3595981.0], [497990.0, -3596445.0], [500535.0, -3596895.0], [500384.0, -3597861.0], [498944.0, -3604581.0], [462134.0, -3773721.0], [461355.0, -3776985.0], [456171.0, -3776158.0], [456171.0, -3776159.0], [456080.0, -3776167.0], [455315.0, -3776047.0], [267395.0, -3746062.0], [265430.0, -3745747.0], [265407.0, -3745728.0], [265313.0, -3745255.0], [265313.0, -3745145.0], [265568.0, -3743809.0], [271628.0, -3715894.0], [281918.0, -3668704.0], [298553.0, -3592669.0], [304478.0, -3565729.0], [304793.0, -3565297.0], [305005.0, -3565313.0], [441790.0, -3587363.0], [494125.0, -3595808.0], [495117.0, -3595981.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-08-11T23:31:53.633652Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.23, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.000161876962333894, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.01, "gqa:mean_y": 0.17, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 38.62407819555437, "fmask:cloud": 15.57119304417826, "fmask:water": 43.20485158832892, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 15.57119304417826, "eo:sun_azimuth": 41.84350647, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-08-11T23:32:07.492603Z", "eo:sun_elevation": 30.43410046, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-08-11T23:31:39.656215Z", "fmask:cloud_shadow": 2.599715294976117, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-11-03T05:06:14.474654Z", "gqa:abs_iterative_mean_x": 0.09, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832002223ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020811_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495117.0, -3595981.0], [497990.0, -3596445.0], [500535.0, -3596895.0], [500384.0, -3597861.0], [498944.0, -3604581.0], [462134.0, -3773721.0], [461355.0, -3776985.0], [456171.0, -3776158.0], [456171.0, -3776159.0], [456080.0, -3776167.0], [455315.0, -3776047.0], [267395.0, -3746062.0], [265430.0, -3745747.0], [265407.0, -3745728.0], [265313.0, -3745255.0], [265313.0, -3745145.0], [265568.0, -3743809.0], [271628.0, -3715894.0], [281918.0, -3668704.0], [298553.0, -3592669.0], [304478.0, -3565729.0], [304793.0, -3565297.0], [305005.0, -3565313.0], [441790.0, -3587363.0], [494125.0, -3595808.0], [495117.0, -3595981.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777315.0}, "lr": {"x": 501915.0, "y": -3777315.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 501915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-08-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.646851+00	localuser	\N
918d3b71-5bbc-4cd2-b224-cb1de9de27ab	4	2	{"id": "918d3b71-5bbc-4cd2-b224-cb1de9de27ab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15841], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7921], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-06-24_final", "extent": {"lat": {"end": -32.20879537373062, "begin": -34.13263533455825}, "lon": {"end": 153.01462888456956, "begin": 150.47158785246998}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496121.0, -3596161.0], [501315.0, -3597011.0], [501374.0, -3597501.0], [500564.0, -3601371.0], [463214.0, -3772251.0], [462254.0, -3776542.0], [462041.0, -3776939.0], [461380.0, -3776865.0], [456718.0, -3776122.0], [456710.0, -3776122.0], [454160.0, -3775717.0], [266525.0, -3745822.0], [266060.0, -3745747.0], [266002.0, -3745718.0], [266003.0, -3745610.0], [266453.0, -3743389.0], [270968.0, -3722464.0], [277058.0, -3694564.0], [288923.0, -3640474.0], [298238.0, -3598189.0], [305497.0, -3565447.0], [384145.0, -3578093.0], [496117.0, -3596135.0], [496121.0, -3596161.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-06-24T23:32:09.537523Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.21, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.013154495605055319, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.02, "gqa:mean_y": 0.12, "proj:shape": [7071, 7921], "eo:platform": "landsat-7", "fmask:clear": 39.49040727875819, "fmask:cloud": 22.88499411758342, "fmask:water": 31.251410110188893, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 22.88499411758342, "eo:sun_azimuth": 35.98436155, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-06-24T23:32:23.404513Z", "eo:sun_elevation": 23.92284484, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-06-24T23:31:55.579497Z", "fmask:cloud_shadow": 6.360033997864447, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-11-03T02:51:27.571965Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832002175ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020624_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496121.0, -3596161.0], [501315.0, -3597011.0], [501374.0, -3597501.0], [500564.0, -3601371.0], [463214.0, -3772251.0], [462254.0, -3776542.0], [462041.0, -3776939.0], [461380.0, -3776865.0], [456718.0, -3776122.0], [456710.0, -3776122.0], [454160.0, -3775717.0], [266525.0, -3745822.0], [266060.0, -3745747.0], [266002.0, -3745718.0], [266003.0, -3745610.0], [266453.0, -3743389.0], [270968.0, -3722464.0], [277058.0, -3694564.0], [288923.0, -3640474.0], [298238.0, -3598189.0], [305497.0, -3565447.0], [384145.0, -3578093.0], [496117.0, -3596135.0], [496121.0, -3596161.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777315.0}, "lr": {"x": 503115.0, "y": -3777315.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 503115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-06-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.665829+00	localuser	\N
f6526748-5cd9-495e-a1a5-f23466c97c24	4	2	{"id": "f6526748-5cd9-495e-a1a5-f23466c97c24", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15801], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7901], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-01-02_final", "extent": {"lat": {"end": -32.20478262472573, "begin": -34.13115298913016}, "lon": {"end": 153.01582016063352, "begin": 150.4719609874572}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496249.0, -3595859.0], [499310.0, -3596355.0], [501486.0, -3596754.0], [501465.0, -3597080.0], [501164.0, -3598671.0], [499304.0, -3607341.0], [464504.0, -3766191.0], [462674.0, -3774471.0], [462073.0, -3776754.0], [461950.0, -3776775.0], [342117.0, -3757584.0], [276890.0, -3747142.0], [266405.0, -3745462.0], [266112.0, -3745398.0], [266017.0, -3744922.0], [266093.0, -3744484.0], [270878.0, -3722344.0], [276953.0, -3694489.0], [300953.0, -3585724.0], [305438.0, -3565504.0], [305455.0, -3565439.0], [305753.0, -3564997.0], [451885.0, -3588653.0], [496015.0, -3595808.0], [496249.0, -3595859.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-01-02T23:32:03.178494Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.4, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.00018795938448313833, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.22, "gqa:mean_y": -0.2, "proj:shape": [7081, 7901], "eo:platform": "landsat-7", "fmask:clear": 17.889822803378717, "fmask:cloud": 45.30064730079359, "fmask:water": 30.296658907076747, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 45.30064730079359, "eo:sun_azimuth": 81.52950504, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-01-02T23:32:17.017848Z", "eo:sun_elevation": 56.57400371, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-01-02T23:31:49.198123Z", "fmask:cloud_shadow": 6.51268302936646, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:42:56.706538Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832003002ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030102_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-01-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-01-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496249.0, -3595859.0], [499310.0, -3596355.0], [501486.0, -3596754.0], [501465.0, -3597080.0], [501164.0, -3598671.0], [499304.0, -3607341.0], [464504.0, -3766191.0], [462674.0, -3774471.0], [462073.0, -3776754.0], [461950.0, -3776775.0], [342117.0, -3757584.0], [276890.0, -3747142.0], [266405.0, -3745462.0], [266112.0, -3745398.0], [266017.0, -3744922.0], [266093.0, -3744484.0], [270878.0, -3722344.0], [276953.0, -3694489.0], [300953.0, -3585724.0], [305438.0, -3565504.0], [305455.0, -3565439.0], [305753.0, -3564997.0], [451885.0, -3588653.0], [496015.0, -3595808.0], [496249.0, -3595859.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 265785.0, "y": -3564885.0}, "ur": {"x": 502815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-01-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.801629+00	localuser	\N
e5e8c6fc-4c71-4b42-809e-73521fe03f70	4	2	{"id": "e5e8c6fc-4c71-4b42-809e-73521fe03f70", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-09-09_final", "extent": {"lat": {"end": -32.208379048605096, "begin": -34.130487842549954}, "lon": {"end": 153.02070859065506, "begin": 150.48023709437558}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[318216.0, -3753700.0], [274690.0, -3746775.0], [268473.0, -3745774.0], [266798.0, -3745508.0], [267053.0, -3744124.0], [268298.0, -3738349.0], [272243.0, -3720079.0], [276623.0, -3699949.0], [298958.0, -3598084.0], [303848.0, -3575944.0], [306188.0, -3565414.0], [306218.0, -3565387.0], [448255.0, -3588248.0], [496675.0, -3596048.0], [496735.0, -3596071.0], [501945.0, -3596955.0], [501945.0, -3597650.0], [501824.0, -3598401.0], [497654.0, -3617601.0], [464384.0, -3770121.0], [462974.0, -3776272.0], [462762.0, -3776698.0], [457526.0, -3775865.0], [457520.0, -3775875.0], [457445.0, -3775882.0], [456875.0, -3775792.0], [318216.0, -3753700.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-09-09T23:32:17.940148Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.16, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.044614548514062595, "gqa:abs_xy": 0.24, "gqa:mean_x": -0.11, "gqa:mean_y": 0.09, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 45.24360344242496, "fmask:cloud": 19.816738853140496, "fmask:water": 34.26399681038296, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 19.816738853140496, "eo:sun_azimuth": 47.15163451, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-09-09T23:32:31.776003Z", "eo:sun_elevation": 39.78754396, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-09-09T23:32:03.975875Z", "fmask:cloud_shadow": 0.6310463455375194, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2019-11-03T05:11:03.625803Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LE70890832001252ASA00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010909_20170203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-09-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-09-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[318216.0, -3753700.0], [274690.0, -3746775.0], [268473.0, -3745774.0], [266798.0, -3745508.0], [267053.0, -3744124.0], [268298.0, -3738349.0], [272243.0, -3720079.0], [276623.0, -3699949.0], [298958.0, -3598084.0], [303848.0, -3575944.0], [306188.0, -3565414.0], [306218.0, -3565387.0], [448255.0, -3588248.0], [496675.0, -3596048.0], [496735.0, -3596071.0], [501945.0, -3596955.0], [501945.0, -3597650.0], [501824.0, -3598401.0], [497654.0, -3617601.0], [464384.0, -3770121.0], [462974.0, -3776272.0], [462762.0, -3776698.0], [457526.0, -3775865.0], [457520.0, -3775875.0], [457445.0, -3775882.0], [456875.0, -3775792.0], [318216.0, -3753700.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777315.0}, "lr": {"x": 503715.0, "y": -3777315.0}, "ul": {"x": 266385.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-09-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-09-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.815797+00	localuser	\N
921ade60-f56c-421e-96a4-4367dd495a62	4	2	{"id": "921ade60-f56c-421e-96a4-4367dd495a62", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15841], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7921], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-10-11_final", "extent": {"lat": {"end": -32.21603300515214, "begin": -34.1402789297881}, "lon": {"end": 152.9948250481756, "begin": 150.44955642755332}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494197.0, -3597166.0], [495860.0, -3597435.0], [499485.0, -3598063.0], [499514.0, -3598551.0], [496904.0, -3611031.0], [465794.0, -3752991.0], [460724.0, -3776001.0], [460393.0, -3777324.0], [460182.0, -3777778.0], [460000.0, -3777795.0], [457930.0, -3777465.0], [308271.0, -3753502.0], [266285.0, -3746782.0], [264050.0, -3746422.0], [263978.0, -3746392.0], [264023.0, -3746045.0], [264233.0, -3745010.0], [265463.0, -3739249.0], [270653.0, -3715339.0], [276353.0, -3689254.0], [297533.0, -3593179.0], [303488.0, -3566314.0], [303518.0, -3566288.0], [493675.0, -3597068.0], [494197.0, -3597166.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-10-11T23:31:51.204136Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.08, "gqa:mean_y": 0.03, "proj:shape": [7071, 7921], "eo:platform": "landsat-7", "fmask:clear": 45.85966566855118, "fmask:cloud": 0.2249320336795706, "fmask:water": 53.73355948050958, "gqa:mean_xy": 0.09, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.2249320336795706, "eo:sun_azimuth": 56.03559403, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-10-11T23:32:05.042689Z", "eo:sun_elevation": 50.72681588, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-10-11T23:31:37.270701Z", "fmask:cloud_shadow": 0.18184281725967583, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-11-03T04:27:46.981192Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832001284EDC00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20011011_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494197.0, -3597166.0], [495860.0, -3597435.0], [499485.0, -3598063.0], [499514.0, -3598551.0], [496904.0, -3611031.0], [465794.0, -3752991.0], [460724.0, -3776001.0], [460393.0, -3777324.0], [460182.0, -3777778.0], [460000.0, -3777795.0], [457930.0, -3777465.0], [308271.0, -3753502.0], [266285.0, -3746782.0], [264050.0, -3746422.0], [263978.0, -3746392.0], [264023.0, -3746045.0], [264233.0, -3745010.0], [265463.0, -3739249.0], [270653.0, -3715339.0], [276353.0, -3689254.0], [297533.0, -3593179.0], [303488.0, -3566314.0], [303518.0, -3566288.0], [493675.0, -3597068.0], [494197.0, -3597166.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3778215.0}, "lr": {"x": 501315.0, "y": -3778215.0}, "ul": {"x": 263685.0, "y": -3566085.0}, "ur": {"x": 501315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-10-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.82908+00	localuser	\N
4fd25fc5-7d19-4a01-9ed1-8582dcf8c3aa	4	2	{"id": "4fd25fc5-7d19-4a01-9ed1-8582dcf8c3aa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15821], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-08-08_final", "extent": {"lat": {"end": -32.21330484446903, "begin": -34.135492756547045}, "lon": {"end": 153.01718492062298, "begin": 150.47635073005668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496314.0, -3596578.0], [498290.0, -3596895.0], [501555.0, -3597461.0], [501614.0, -3597951.0], [501224.0, -3599871.0], [477074.0, -3711171.0], [463694.0, -3772611.0], [462734.0, -3776812.0], [462522.0, -3777238.0], [462250.0, -3777255.0], [459610.0, -3776835.0], [457202.0, -3776451.0], [457190.0, -3776452.0], [456245.0, -3776302.0], [266615.0, -3746122.0], [266452.0, -3746078.0], [272753.0, -3716839.0], [298118.0, -3600514.0], [305738.0, -3565984.0], [305767.0, -3565942.0], [308950.0, -3566438.0], [391165.0, -3579653.0], [495250.0, -3596393.0], [496270.0, -3596558.0], [496314.0, -3596578.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-08-08T23:32:42.046528Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.14, "gqa:cep90": 0.28, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.21, "gqa:mean_x": -0.06, "gqa:mean_y": 0.12, "proj:shape": [7061, 7911], "eo:platform": "landsat-7", "fmask:clear": 45.086544400590505, "fmask:cloud": 0.11297504088642325, "fmask:water": 54.71667656778635, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.11297504088642325, "eo:sun_azimuth": 41.20800786, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-08-08T23:32:55.900723Z", "eo:sun_elevation": 29.83320327, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-08-08T23:32:28.093648Z", "fmask:cloud_shadow": 0.08380399073672674, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2019-11-03T05:14:02.525877Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LE70890832001220EDC00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010808_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496314.0, -3596578.0], [498290.0, -3596895.0], [501555.0, -3597461.0], [501614.0, -3597951.0], [501224.0, -3599871.0], [477074.0, -3711171.0], [463694.0, -3772611.0], [462734.0, -3776812.0], [462522.0, -3777238.0], [462250.0, -3777255.0], [459610.0, -3776835.0], [457202.0, -3776451.0], [457190.0, -3776452.0], [456245.0, -3776302.0], [266615.0, -3746122.0], [266452.0, -3746078.0], [272753.0, -3716839.0], [298118.0, -3600514.0], [305738.0, -3565984.0], [305767.0, -3565942.0], [308950.0, -3566438.0], [391165.0, -3579653.0], [495250.0, -3596393.0], [496270.0, -3596558.0], [496314.0, -3596578.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 266085.0, "y": -3565785.0}, "ur": {"x": 503415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-08-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.84273+00	localuser	\N
343e124e-f44a-45e9-828a-8d042a60205e	4	2	{"id": "343e124e-f44a-45e9-828a-8d042a60205e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15841], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7921], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-08-24_final", "extent": {"lat": {"end": -32.21098972886626, "begin": -34.13294617932853}, "lon": {"end": 153.02357287202966, "begin": 150.48167164915273}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496932.0, -3596370.0], [502155.0, -3597251.0], [502214.0, -3597741.0], [501824.0, -3599661.0], [496604.0, -3623661.0], [463304.0, -3776151.0], [463123.0, -3776606.0], [462911.0, -3776970.0], [462370.0, -3776925.0], [457539.0, -3776154.0], [457505.0, -3776152.0], [267605.0, -3745882.0], [266937.0, -3745758.0], [266993.0, -3745324.0], [273038.0, -3717454.0], [287348.0, -3652114.0], [304703.0, -3573349.0], [306203.0, -3566629.0], [306428.0, -3565714.0], [306457.0, -3565672.0], [493735.0, -3595838.0], [496885.0, -3596348.0], [496932.0, -3596370.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-08-24T23:32:29.660438Z", "gqa:abs_x": 0.15, "gqa:abs_y": 0.16, "gqa:cep90": 0.26, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.22, "gqa:mean_x": -0.07, "gqa:mean_y": 0.13, "proj:shape": [7061, 7921], "eo:platform": "landsat-7", "fmask:clear": 45.02233153732808, "fmask:cloud": 0.0673459445815681, "fmask:water": 54.8594584558036, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.0673459445815681, "eo:sun_azimuth": 43.95894232, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-08-24T23:32:43.511618Z", "eo:sun_elevation": 34.41937024, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-08-24T23:32:15.715649Z", "fmask:cloud_shadow": 0.05086406228675518, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2019-11-03T03:36:29.216541Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LE70890832001236ASA00", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010824_20170203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496932.0, -3596370.0], [502155.0, -3597251.0], [502214.0, -3597741.0], [501824.0, -3599661.0], [496604.0, -3623661.0], [463304.0, -3776151.0], [463123.0, -3776606.0], [462911.0, -3776970.0], [462370.0, -3776925.0], [457539.0, -3776154.0], [457505.0, -3776152.0], [267605.0, -3745882.0], [266937.0, -3745758.0], [266993.0, -3745324.0], [273038.0, -3717454.0], [287348.0, -3652114.0], [304703.0, -3573349.0], [306203.0, -3566629.0], [306428.0, -3565714.0], [306457.0, -3565672.0], [493735.0, -3595838.0], [496885.0, -3596348.0], [496932.0, -3596370.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777315.0}, "lr": {"x": 504015.0, "y": -3777315.0}, "ul": {"x": 266385.0, "y": -3565485.0}, "ur": {"x": 504015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-08-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.857066+00	localuser	\N
8a622ea7-66c4-4b39-a7e3-9487dba224fa	4	2	{"id": "8a622ea7-66c4-4b39-a7e3-9487dba224fa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-05-04_final", "extent": {"lat": {"end": -32.20516073650502, "begin": -34.12674220410435}, "lon": {"end": 152.98812974483582, "begin": 150.44856887669346}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[361869.0, -3760710.0], [275470.0, -3746955.0], [267380.0, -3745656.0], [263918.0, -3745105.0], [263843.0, -3744637.0], [263888.0, -3744169.0], [266738.0, -3730684.0], [281798.0, -3661519.0], [296723.0, -3593404.0], [301178.0, -3573199.0], [302483.0, -3567484.0], [302948.0, -3565564.0], [303263.0, -3565087.0], [453655.0, -3589253.0], [493540.0, -3595673.0], [493632.0, -3595701.0], [496580.0, -3596175.0], [498740.0, -3596535.0], [498885.0, -3596595.0], [498554.0, -3598491.0], [461204.0, -3770181.0], [460124.0, -3774952.0], [459765.0, -3776295.0], [454570.0, -3775468.0], [454568.0, -3775478.0], [361869.0, -3760710.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-05-04T23:33:46.303532Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.24, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.2288209506368764, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.1, "gqa:mean_y": 0.03, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 22.696660310165488, "fmask:cloud": 43.881265829612424, "fmask:water": 31.464683452263532, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 43.881265829612424, "eo:sun_azimuth": 38.74923243, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-05-04T23:34:00.134011Z", "eo:sun_elevation": 30.89658732, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-05-04T23:33:32.353515Z", "fmask:cloud_shadow": 1.7285694573216759, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T05:04:26.891727Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832001124EDC00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010504_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[361869.0, -3760710.0], [275470.0, -3746955.0], [267380.0, -3745656.0], [263918.0, -3745105.0], [263843.0, -3744637.0], [263888.0, -3744169.0], [266738.0, -3730684.0], [281798.0, -3661519.0], [296723.0, -3593404.0], [301178.0, -3573199.0], [302483.0, -3567484.0], [302948.0, -3565564.0], [303263.0, -3565087.0], [453655.0, -3589253.0], [493540.0, -3595673.0], [493632.0, -3595701.0], [496580.0, -3596175.0], [498740.0, -3596535.0], [498885.0, -3596595.0], [498554.0, -3598491.0], [461204.0, -3770181.0], [460124.0, -3774952.0], [459765.0, -3776295.0], [454570.0, -3775468.0], [454568.0, -3775478.0], [361869.0, -3760710.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 500415.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 500415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-05-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:43.872881+00	localuser	\N
9ef47500-cb6c-4053-b28c-465a297e3150	4	2	{"id": "9ef47500-cb6c-4053-b28c-465a297e3150", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15801], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7901], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-03-04_final", "extent": {"lat": {"end": -32.20869499643869, "begin": -34.13350605410098}, "lon": {"end": 152.98972611689848, "begin": 150.44805323233032}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493828.0, -3596215.0], [496370.0, -3596625.0], [498890.0, -3597045.0], [499035.0, -3597105.0], [498914.0, -3598071.0], [498104.0, -3601911.0], [460994.0, -3771891.0], [459765.0, -3777045.0], [454571.0, -3776216.0], [454568.0, -3776228.0], [454460.0, -3776227.0], [270275.0, -3746812.0], [263918.0, -3745781.0], [263812.0, -3745313.0], [263873.0, -3744829.0], [275123.0, -3693064.0], [298373.0, -3587074.0], [302843.0, -3566914.0], [303083.0, -3565923.0], [303367.0, -3565477.0], [456475.0, -3590168.0], [492970.0, -3596063.0], [493795.0, -3596198.0], [493828.0, -3596215.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-03-04T23:32:39.139890Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.52, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.006225851465559424, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.05, "gqa:mean_y": -0.23, "proj:shape": [7081, 7901], "eo:platform": "landsat-7", "fmask:clear": 13.6926939058036, "fmask:cloud": 55.75780047306539, "fmask:water": 24.866393149137867, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 55.75780047306539, "eo:sun_azimuth": 61.08322539, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-03-04T23:32:52.981997Z", "eo:sun_elevation": 45.62376051, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-03-04T23:32:25.172367Z", "fmask:cloud_shadow": 5.676886620527584, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-11-03T03:44:38.238773Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832002063ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020304_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493828.0, -3596215.0], [496370.0, -3596625.0], [498890.0, -3597045.0], [499035.0, -3597105.0], [498914.0, -3598071.0], [498104.0, -3601911.0], [460994.0, -3771891.0], [459765.0, -3777045.0], [454571.0, -3776216.0], [454568.0, -3776228.0], [454460.0, -3776227.0], [270275.0, -3746812.0], [263918.0, -3745781.0], [263812.0, -3745313.0], [263873.0, -3744829.0], [275123.0, -3693064.0], [298373.0, -3587074.0], [302843.0, -3566914.0], [303083.0, -3565923.0], [303367.0, -3565477.0], [456475.0, -3590168.0], [492970.0, -3596063.0], [493795.0, -3596198.0], [493828.0, -3596215.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777615.0}, "lr": {"x": 500415.0, "y": -3777615.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 500415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-03-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.007725+00	localuser	\N
2e18e7d4-c528-4391-9f2a-ef8ffd6c1f18	4	2	{"id": "2e18e7d4-c528-4391-9f2a-ef8ffd6c1f18", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-07-10_final", "extent": {"lat": {"end": -32.19904277607887, "begin": -34.12353754178544}, "lon": {"end": 153.00345978615073, "begin": 150.46115310284608}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495157.0, -3595103.0], [497900.0, -3595545.0], [500308.0, -3595968.0], [500325.0, -3596150.0], [500204.0, -3596931.0], [461204.0, -3775581.0], [461046.0, -3775926.0], [460870.0, -3775935.0], [459550.0, -3775725.0], [330399.0, -3755127.0], [265640.0, -3744802.0], [265118.0, -3744701.0], [264998.0, -3744200.0], [265688.0, -3740869.0], [269618.0, -3722569.0], [275843.0, -3693919.0], [283883.0, -3657169.0], [294908.0, -3607144.0], [303218.0, -3569659.0], [304313.0, -3564829.0], [304627.0, -3564382.0], [454615.0, -3588548.0], [495158.0, -3595103.0], [495157.0, -3595103.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-07-10T23:32:06.900630Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.19, "gqa:cep90": 0.29, "proj:epsg": 32656, "fmask:snow": 0.017216771246142324, "gqa:abs_xy": 0.25, "gqa:mean_x": -0.06, "gqa:mean_y": 0.11, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 47.57969947773094, "fmask:cloud": 4.1618474729398205, "fmask:water": 45.66999640067591, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 4.1618474729398205, "eo:sun_azimuth": 37.38361906, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-07-10T23:32:20.744688Z", "eo:sun_elevation": 24.58178732, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-07-10T23:31:52.923037Z", "fmask:cloud_shadow": 2.5712398774071836, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2019-11-03T05:08:34.056353Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LE70890832002191EDC00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020710_20170130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495157.0, -3595103.0], [497900.0, -3595545.0], [500308.0, -3595968.0], [500325.0, -3596150.0], [500204.0, -3596931.0], [461204.0, -3775581.0], [461046.0, -3775926.0], [460870.0, -3775935.0], [459550.0, -3775725.0], [330399.0, -3755127.0], [265640.0, -3744802.0], [265118.0, -3744701.0], [264998.0, -3744200.0], [265688.0, -3740869.0], [269618.0, -3722569.0], [275843.0, -3693919.0], [283883.0, -3657169.0], [294908.0, -3607144.0], [303218.0, -3569659.0], [304313.0, -3564829.0], [304627.0, -3564382.0], [454615.0, -3588548.0], [495158.0, -3595103.0], [495157.0, -3595103.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 501915.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3564285.0}, "ur": {"x": 501915.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-07-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.021478+00	localuser	\N
6772824f-cabb-45bf-9efd-73fdd1466794	4	2	{"id": "6772824f-cabb-45bf-9efd-73fdd1466794", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15801], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7901], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-08-27_final", "extent": {"lat": {"end": -32.208979283391486, "begin": -34.13362039791278}, "lon": {"end": 153.02444433716875, "begin": 150.48223664536488}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497099.0, -3596200.0], [499730.0, -3596625.0], [502296.0, -3597084.0], [502154.0, -3598041.0], [501344.0, -3601881.0], [463033.0, -3777024.0], [462850.0, -3777045.0], [462280.0, -3776955.0], [275110.0, -3747075.0], [273387.0, -3746791.0], [267053.0, -3745780.0], [266978.0, -3745295.0], [267218.0, -3743869.0], [272213.0, -3720829.0], [277463.0, -3696784.0], [299213.0, -3597679.0], [304523.0, -3573649.0], [306248.0, -3565939.0], [306562.0, -3565447.0], [434650.0, -3586103.0], [497099.0, -3596199.0], [497099.0, -3596200.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-08-27T23:31:41.357392Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.2, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.002366575119913656, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.07, "gqa:mean_y": 0.08, "proj:shape": [7081, 7901], "eo:platform": "landsat-7", "fmask:clear": 43.573992342483855, "fmask:cloud": 2.79670667824251, "fmask:water": 52.49814076268656, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 2.79670667824251, "eo:sun_azimuth": 44.68080468, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-08-27T23:31:55.208485Z", "eo:sun_elevation": 35.18124731, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-08-27T23:31:27.383339Z", "fmask:cloud_shadow": 1.1287936414671607, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-11-03T04:15:03.326719Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832002239EDC00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020827_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497099.0, -3596200.0], [499730.0, -3596625.0], [502296.0, -3597084.0], [502154.0, -3598041.0], [501344.0, -3601881.0], [463033.0, -3777024.0], [462850.0, -3777045.0], [462280.0, -3776955.0], [275110.0, -3747075.0], [273387.0, -3746791.0], [267053.0, -3745780.0], [266978.0, -3745295.0], [267218.0, -3743869.0], [272213.0, -3720829.0], [277463.0, -3696784.0], [299213.0, -3597679.0], [304523.0, -3573649.0], [306248.0, -3565939.0], [306562.0, -3565447.0], [434650.0, -3586103.0], [497099.0, -3596199.0], [497099.0, -3596200.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777615.0}, "lr": {"x": 503715.0, "y": -3777615.0}, "ul": {"x": 266685.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-08-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.0349+00	localuser	\N
29c354a9-b24c-403b-bdf2-0aef1e97b30a	4	2	{"id": "29c354a9-b24c-403b-bdf2-0aef1e97b30a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15801], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7901], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-04-24_final", "extent": {"lat": {"end": -32.207171355870166, "begin": -34.13519922850424}, "lon": {"end": 153.01198776662036, "begin": 150.46924550457933}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495870.0, -3596037.0], [498950.0, -3596535.0], [501126.0, -3596934.0], [500984.0, -3597891.0], [495974.0, -3620991.0], [465554.0, -3760521.0], [462734.0, -3773361.0], [461832.0, -3777208.0], [461620.0, -3777225.0], [270880.0, -3746715.0], [269746.0, -3746523.0], [265853.0, -3745900.0], [265778.0, -3745432.0], [265838.0, -3744949.0], [268748.0, -3731449.0], [286463.0, -3650494.0], [298943.0, -3593644.0], [303623.0, -3572464.0], [305138.0, -3565714.0], [305438.0, -3565268.0], [306280.0, -3565388.0], [433960.0, -3586013.0], [495370.0, -3595943.0], [495870.0, -3596037.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-04-24T23:32:27.544427Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.33, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.13694961530229105, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.07, "gqa:mean_y": 0.03, "proj:shape": [7081, 7901], "eo:platform": "landsat-7", "fmask:clear": 12.93893436391854, "fmask:cloud": 60.24027235459393, "fmask:water": 24.73449080089855, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.07, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 60.24027235459393, "eo:sun_azimuth": 41.48615093, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-04-24T23:32:41.411770Z", "eo:sun_elevation": 33.22370488, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-04-24T23:32:13.548824Z", "fmask:cloud_shadow": 1.9493528652866923, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T03:40:09.781259Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832003114ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030424_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495870.0, -3596037.0], [498950.0, -3596535.0], [501126.0, -3596934.0], [500984.0, -3597891.0], [495974.0, -3620991.0], [465554.0, -3760521.0], [462734.0, -3773361.0], [461832.0, -3777208.0], [461620.0, -3777225.0], [270880.0, -3746715.0], [269746.0, -3746523.0], [265853.0, -3745900.0], [265778.0, -3745432.0], [265838.0, -3744949.0], [268748.0, -3731449.0], [286463.0, -3650494.0], [298943.0, -3593644.0], [303623.0, -3572464.0], [305138.0, -3565714.0], [305438.0, -3565268.0], [306280.0, -3565388.0], [433960.0, -3586013.0], [495370.0, -3595943.0], [495870.0, -3596037.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 502515.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 502515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-04-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.048619+00	localuser	\N
0377a09a-3a38-401e-9e75-639641293f46	4	2	{"id": "0377a09a-3a38-401e-9e75-639641293f46", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 260992.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-12-01_final", "extent": {"lat": {"end": -32.21504816571362, "begin": -34.14287379456413}, "lon": {"end": 152.96543695354677, "begin": 150.4219129622577}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[491436.0, -3597023.0], [493430.0, -3597345.0], [496664.0, -3597909.0], [496754.0, -3598401.0], [458984.0, -3771501.0], [457844.0, -3776662.0], [457604.0, -3777652.0], [457392.0, -3778078.0], [457210.0, -3778095.0], [456640.0, -3778005.0], [452086.0, -3777276.0], [452075.0, -3777277.0], [451790.0, -3777232.0], [261665.0, -3746827.0], [261427.0, -3746768.0], [262298.0, -3742534.0], [267473.0, -3718594.0], [277013.0, -3675049.0], [294338.0, -3596089.0], [299228.0, -3573979.0], [300758.0, -3567184.0], [300968.0, -3566269.0], [300997.0, -3566228.0], [491335.0, -3596993.0], [491436.0, -3597023.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-12-01T23:31:58.239760Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.09, "gqa:mean_y": 0.07, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 47.20879961333279, "fmask:cloud": 0.19234417099027917, "fmask:water": 52.44802645226415, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.19234417099027917, "eo:sun_azimuth": 76.98824818, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-12-01T23:32:12.098453Z", "eo:sun_elevation": 59.10484357, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-12-01T23:31:44.265564Z", "fmask:cloud_shadow": 0.15082976341277982, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:13:48.603033Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832002335EDC00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20021201_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[491436.0, -3597023.0], [493430.0, -3597345.0], [496664.0, -3597909.0], [496754.0, -3598401.0], [458984.0, -3771501.0], [457844.0, -3776662.0], [457604.0, -3777652.0], [457392.0, -3778078.0], [457210.0, -3778095.0], [456640.0, -3778005.0], [452086.0, -3777276.0], [452075.0, -3777277.0], [451790.0, -3777232.0], [261665.0, -3746827.0], [261427.0, -3746768.0], [262298.0, -3742534.0], [267473.0, -3718594.0], [277013.0, -3675049.0], [294338.0, -3596089.0], [299228.0, -3573979.0], [300758.0, -3567184.0], [300968.0, -3566269.0], [300997.0, -3566228.0], [491335.0, -3596993.0], [491436.0, -3597023.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3778515.0}, "lr": {"x": 498315.0, "y": -3778515.0}, "ul": {"x": 260985.0, "y": -3566085.0}, "ur": {"x": 498315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-12-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.062276+00	localuser	\N
f3cf1176-e79f-4ed3-b99f-0fec5e4f35f6	4	2	{"id": "f3cf1176-e79f-4ed3-b99f-0fec5e4f35f6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-01-18_final", "extent": {"lat": {"end": -32.203613665861056, "begin": -34.13087274269288}, "lon": {"end": 153.01112507068973, "begin": 150.46681457144828}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495839.0, -3595736.0], [497810.0, -3596055.0], [501045.0, -3596625.0], [500534.0, -3599511.0], [487094.0, -3661041.0], [464804.0, -3762921.0], [462464.0, -3773482.0], [461685.0, -3776745.0], [456492.0, -3775914.0], [456487.0, -3775928.0], [266045.0, -3745447.0], [265685.0, -3745387.0], [265643.0, -3745361.0], [265538.0, -3744830.0], [266393.0, -3740614.0], [276083.0, -3696319.0], [300623.0, -3584584.0], [304868.0, -3565354.0], [305198.0, -3564878.0], [434485.0, -3585788.0], [495839.0, -3595734.0], [495839.0, -3595736.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-01-18T23:32:11.335418Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.43, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.03, "gqa:mean_y": -0.08, "proj:shape": [7091, 7911], "eo:platform": "landsat-7", "fmask:clear": 21.078725938027656, "fmask:cloud": 64.0817680630083, "fmask:water": 9.73563193208842, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 64.0817680630083, "eo:sun_azimuth": 78.93302259, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-01-18T23:32:25.191605Z", "eo:sun_elevation": 54.17417122, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-01-18T23:31:57.359303Z", "fmask:cloud_shadow": 5.10387406687563, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T04:15:59.426240Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832003018ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030118_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495839.0, -3595736.0], [497810.0, -3596055.0], [501045.0, -3596625.0], [500534.0, -3599511.0], [487094.0, -3661041.0], [464804.0, -3762921.0], [462464.0, -3773482.0], [461685.0, -3776745.0], [456492.0, -3775914.0], [456487.0, -3775928.0], [266045.0, -3745447.0], [265685.0, -3745387.0], [265643.0, -3745361.0], [265538.0, -3744830.0], [266393.0, -3740614.0], [276083.0, -3696319.0], [300623.0, -3584584.0], [304868.0, -3565354.0], [305198.0, -3564878.0], [434485.0, -3585788.0], [495839.0, -3595734.0], [495839.0, -3595736.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564585.0}, "ur": {"x": 502515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-01-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.077437+00	localuser	\N
eb40ceef-11fa-441f-9694-8d094fcfe050	4	2	{"id": "eb40ceef-11fa-441f-9694-8d094fcfe050", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-02-19_final", "extent": {"lat": {"end": -32.19593114790823, "begin": -34.123266987061335}, "lon": {"end": 153.00409860142355, "begin": 150.46126284431088}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495164.0, -3594835.0], [496220.0, -3595005.0], [500385.0, -3595725.0], [500385.0, -3596359.0], [500264.0, -3597171.0], [496094.0, -3616431.0], [469004.0, -3740481.0], [461384.0, -3775071.0], [461262.0, -3775468.0], [461052.0, -3775888.0], [460870.0, -3775905.0], [460300.0, -3775815.0], [455747.0, -3775086.0], [455735.0, -3775087.0], [265400.0, -3744637.0], [265017.0, -3744558.0], [265043.0, -3744230.0], [266033.0, -3739414.0], [271073.0, -3716254.0], [297953.0, -3593944.0], [304328.0, -3565039.0], [304568.0, -3564038.0], [495164.0, -3594834.0], [495164.0, -3594835.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-02-19T23:32:23.627173Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.34, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.0016098076684244967, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.08, "gqa:mean_y": 0.11, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 0.610158851750542, "fmask:cloud": 95.64242284142273, "fmask:water": 2.8595350186654196, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.21, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 95.64242284142273, "eo:sun_azimuth": 67.21498881, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-02-19T23:32:37.500304Z", "eo:sun_elevation": 48.33900512, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-02-19T23:32:09.658250Z", "fmask:cloud_shadow": 0.8862734804928881, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T05:18:35.642725Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832003050ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030219_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495164.0, -3594835.0], [496220.0, -3595005.0], [500385.0, -3595725.0], [500385.0, -3596359.0], [500264.0, -3597171.0], [496094.0, -3616431.0], [469004.0, -3740481.0], [461384.0, -3775071.0], [461262.0, -3775468.0], [461052.0, -3775888.0], [460870.0, -3775905.0], [460300.0, -3775815.0], [455747.0, -3775086.0], [455735.0, -3775087.0], [265400.0, -3744637.0], [265017.0, -3744558.0], [265043.0, -3744230.0], [266033.0, -3739414.0], [271073.0, -3716254.0], [297953.0, -3593944.0], [304328.0, -3565039.0], [304568.0, -3564038.0], [495164.0, -3594834.0], [495164.0, -3594835.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 502215.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3563685.0}, "ur": {"x": 502215.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-02-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.091982+00	localuser	\N
cc213a98-bb9a-45aa-934f-b9364e3c41d7	4	2	{"id": "cc213a98-bb9a-45aa-934f-b9364e3c41d7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-05-20_final", "extent": {"lat": {"end": -32.204176626365246, "begin": -34.12597814392488}, "lon": {"end": 153.0040882259464, "begin": 150.4634563283086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[412668.0, -3768502.0], [271060.0, -3745935.0], [269941.0, -3745747.0], [265231.0, -3744996.0], [265268.0, -3744619.0], [265478.0, -3743629.0], [270458.0, -3720589.0], [275693.0, -3696574.0], [299903.0, -3586099.0], [304358.0, -3565954.0], [304598.0, -3564952.0], [407980.0, -3581588.0], [495040.0, -3595613.0], [495085.0, -3595634.0], [495470.0, -3595695.0], [500210.0, -3596475.0], [500294.0, -3596529.0], [500384.0, -3597021.0], [498764.0, -3604701.0], [463694.0, -3765801.0], [461414.0, -3775792.0], [461201.0, -3776189.0], [461020.0, -3776205.0], [460060.0, -3776055.0], [455868.0, -3775387.0], [455855.0, -3775387.0], [412668.0, -3768502.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-05-20T23:33:33.942627Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.21, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.05737979096120104, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.09, "gqa:mean_y": 0.05, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 31.146947560589144, "fmask:cloud": 38.361223116379286, "fmask:water": 23.210400351546784, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 38.361223116379286, "eo:sun_azimuth": 36.31596306, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-05-20T23:33:47.786308Z", "eo:sun_elevation": 27.57208624, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-05-20T23:33:20.004365Z", "fmask:cloud_shadow": 7.224049180523588, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T02:53:40.753663Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832001140EDC00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010520_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[412668.0, -3768502.0], [271060.0, -3745935.0], [269941.0, -3745747.0], [265231.0, -3744996.0], [265268.0, -3744619.0], [265478.0, -3743629.0], [270458.0, -3720589.0], [275693.0, -3696574.0], [299903.0, -3586099.0], [304358.0, -3565954.0], [304598.0, -3564952.0], [407980.0, -3581588.0], [495040.0, -3595613.0], [495085.0, -3595634.0], [495470.0, -3595695.0], [500210.0, -3596475.0], [500294.0, -3596529.0], [500384.0, -3597021.0], [498764.0, -3604701.0], [463694.0, -3765801.0], [461414.0, -3775792.0], [461201.0, -3776189.0], [461020.0, -3776205.0], [460060.0, -3776055.0], [455868.0, -3775387.0], [455855.0, -3775387.0], [412668.0, -3768502.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 501915.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3564585.0}, "ur": {"x": 501915.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-05-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.226921+00	localuser	\N
b1d73b8d-fd53-48ba-8f2a-1d31a9e4d8b5	4	2	{"id": "b1d73b8d-fd53-48ba-8f2a-1d31a9e4d8b5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3563092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-03-07_final", "extent": {"lat": {"end": -32.190649189826345, "begin": -34.118119686373156}, "lon": {"end": 153.00281026810435, "begin": 150.46007912635577}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494992.0, -3594275.0], [498020.0, -3594765.0], [500196.0, -3595164.0], [500264.0, -3595641.0], [498434.0, -3604311.0], [487304.0, -3655311.0], [462914.0, -3766821.0], [461384.0, -3773542.0], [461054.0, -3774862.0], [460842.0, -3775318.0], [460690.0, -3775335.0], [460120.0, -3775245.0], [455567.0, -3774516.0], [455555.0, -3774517.0], [452930.0, -3774097.0], [265160.0, -3744037.0], [264893.0, -3743977.0], [264938.0, -3743599.0], [271223.0, -3714679.0], [284753.0, -3653029.0], [297248.0, -3596194.0], [303833.0, -3566359.0], [304268.0, -3564409.0], [304493.0, -3563479.0], [304523.0, -3563453.0], [405295.0, -3579743.0], [494992.0, -3594275.0], [494992.0, -3594275.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-03-07T23:32:27.588629Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.45, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.09, "gqa:mean_y": -0.17, "proj:shape": [7091, 7911], "eo:platform": "landsat-7", "fmask:clear": 22.954503043826993, "fmask:cloud": 34.80953486363737, "fmask:water": 36.78585298425786, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 34.80953486363737, "eo:sun_azimuth": 59.90554798, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-03-07T23:32:41.463246Z", "eo:sun_elevation": 44.94754653, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-03-07T23:32:13.626262Z", "fmask:cloud_shadow": 5.450109108277787, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:48:33.179425Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832003066EDC00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030307_20170126_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494992.0, -3594275.0], [498020.0, -3594765.0], [500196.0, -3595164.0], [500264.0, -3595641.0], [498434.0, -3604311.0], [487304.0, -3655311.0], [462914.0, -3766821.0], [461384.0, -3773542.0], [461054.0, -3774862.0], [460842.0, -3775318.0], [460690.0, -3775335.0], [460120.0, -3775245.0], [455567.0, -3774516.0], [455555.0, -3774517.0], [452930.0, -3774097.0], [265160.0, -3744037.0], [264893.0, -3743977.0], [264938.0, -3743599.0], [271223.0, -3714679.0], [284753.0, -3653029.0], [297248.0, -3596194.0], [303833.0, -3566359.0], [304268.0, -3564409.0], [304493.0, -3563479.0], [304523.0, -3563453.0], [405295.0, -3579743.0], [494992.0, -3594275.0], [494992.0, -3594275.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3775815.0}, "lr": {"x": 501915.0, "y": -3775815.0}, "ul": {"x": 264585.0, "y": -3563085.0}, "ur": {"x": 501915.0, "y": -3563085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-03-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.240912+00	localuser	\N
971339dc-045c-496b-8ab5-000db7193aa8	4	2	{"id": "971339dc-045c-496b-8ab5-000db7193aa8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-07-23_final", "extent": {"lat": {"end": -32.20993834003932, "begin": -34.13135180207133}, "lon": {"end": 152.99260053812486, "begin": 150.45164779431516}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494092.0, -3596235.0], [496520.0, -3596625.0], [499288.0, -3597108.0], [499305.0, -3597290.0], [499184.0, -3598071.0], [496694.0, -3609591.0], [461264.0, -3772611.0], [460364.0, -3776452.0], [460243.0, -3776785.0], [460030.0, -3776805.0], [459070.0, -3776655.0], [454881.0, -3775988.0], [454850.0, -3775987.0], [266180.0, -3745987.0], [264233.0, -3745660.0], [264142.0, -3745193.0], [264188.0, -3744786.0], [264998.0, -3740929.0], [275603.0, -3691894.0], [289043.0, -3630409.0], [298523.0, -3587164.0], [303188.0, -3566044.0], [303517.0, -3565612.0], [434245.0, -3586598.0], [493945.0, -3596198.0], [494092.0, -3596235.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-07-23T23:32:59.122069Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.43, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 1.0836960464154155, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.08, "gqa:mean_y": -0.11, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 39.15552782061768, "fmask:cloud": 34.79828565994859, "fmask:water": 18.968534114213387, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.93, "gqa:stddev_y": 4.18, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.61, "eo:cloud_cover": 34.79828565994859, "eo:sun_azimuth": 38.80410133, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-07-23T23:33:12.946626Z", "eo:sun_elevation": 26.43646601, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-07-23T23:32:45.157483Z", "fmask:cloud_shadow": 5.993956358804932, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T02:57:41.901692Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832001204ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010723_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494092.0, -3596235.0], [496520.0, -3596625.0], [499288.0, -3597108.0], [499305.0, -3597290.0], [499184.0, -3598071.0], [496694.0, -3609591.0], [461264.0, -3772611.0], [460364.0, -3776452.0], [460243.0, -3776785.0], [460030.0, -3776805.0], [459070.0, -3776655.0], [454881.0, -3775988.0], [454850.0, -3775987.0], [266180.0, -3745987.0], [264233.0, -3745660.0], [264142.0, -3745193.0], [264188.0, -3744786.0], [264998.0, -3740929.0], [275603.0, -3691894.0], [289043.0, -3630409.0], [298523.0, -3587164.0], [303188.0, -3566044.0], [303517.0, -3565612.0], [434245.0, -3586598.0], [493945.0, -3596198.0], [494092.0, -3596235.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 500715.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 500715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-07-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.254657+00	localuser	\N
122043b6-7cb4-4dd5-a944-ab58ab30e7c2	4	2	{"id": "122043b6-7cb4-4dd5-a944-ab58ab30e7c2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-04-08_final", "extent": {"lat": {"end": -32.204246994028054, "begin": -34.13193927712741}, "lon": {"end": 153.0085597999801, "begin": 150.46617272009902}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[411754.0, -3768952.0], [271690.0, -3746565.0], [270373.0, -3746345.0], [265501.0, -3745566.0], [265493.0, -3745417.0], [265523.0, -3745189.0], [270338.0, -3722944.0], [286103.0, -3650689.0], [298778.0, -3592879.0], [303878.0, -3569794.0], [304973.0, -3564994.0], [305003.0, -3564952.0], [373810.0, -3576053.0], [494694.0, -3595607.0], [497840.0, -3596115.0], [500745.0, -3596621.0], [500804.0, -3597111.0], [500414.0, -3599061.0], [462374.0, -3773151.0], [461594.0, -3776422.0], [461382.0, -3776848.0], [461260.0, -3776865.0], [456049.0, -3776032.0], [456035.0, -3776032.0], [411754.0, -3768952.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-04-08T23:32:28.671736Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.29, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.15072952463623976, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.07, "gqa:mean_y": -0.01, "proj:shape": [7091, 7911], "eo:platform": "landsat-7", "fmask:clear": 27.03505995882704, "fmask:cloud": 35.27028340282131, "fmask:water": 28.976214066822447, "gqa:mean_xy": 0.07, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 35.27028340282131, "eo:sun_azimuth": 46.5051365, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-04-08T23:32:42.559776Z", "eo:sun_elevation": 37.20396204, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-04-08T23:32:14.705136Z", "fmask:cloud_shadow": 8.567713046892957, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T03:39:45.792414Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832003098ASN00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030408_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[411754.0, -3768952.0], [271690.0, -3746565.0], [270373.0, -3746345.0], [265501.0, -3745566.0], [265493.0, -3745417.0], [265523.0, -3745189.0], [270338.0, -3722944.0], [286103.0, -3650689.0], [298778.0, -3592879.0], [303878.0, -3569794.0], [304973.0, -3564994.0], [305003.0, -3564952.0], [373810.0, -3576053.0], [494694.0, -3595607.0], [497840.0, -3596115.0], [500745.0, -3596621.0], [500804.0, -3597111.0], [500414.0, -3599061.0], [462374.0, -3773151.0], [461594.0, -3776422.0], [461382.0, -3776848.0], [461260.0, -3776865.0], [456049.0, -3776032.0], [456035.0, -3776032.0], [411754.0, -3768952.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564585.0}, "ur": {"x": 502515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-04-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.268245+00	localuser	\N
a39e4fee-0410-4137-b854-15930a65e4c5	4	2	{"id": "a39e4fee-0410-4137-b854-15930a65e4c5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-06-05_final", "extent": {"lat": {"end": -32.20604746520411, "begin": -34.12791938764482}, "lon": {"end": 153.01911078273199, "begin": 150.4771302066872}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496568.0, -3595887.0], [501650.0, -3596715.0], [501795.0, -3596775.0], [501795.0, -3597260.0], [501644.0, -3598221.0], [499814.0, -3606861.0], [463514.0, -3772731.0], [462734.0, -3776032.0], [462521.0, -3776400.0], [462310.0, -3776415.0], [461350.0, -3776265.0], [309080.0, -3751977.0], [267650.0, -3745372.0], [266502.0, -3745173.0], [266558.0, -3744739.0], [277403.0, -3694834.0], [298118.0, -3600664.0], [305977.0, -3565133.0], [496567.0, -3595881.0], [496568.0, -3595887.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-06-05T23:33:21.626184Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.09676510035041298, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.08, "gqa:mean_y": 0.11, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 23.14242033190372, "fmask:cloud": 35.80216852332882, "fmask:water": 37.25937650393979, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 35.80216852332882, "eo:sun_azimuth": 35.33877569, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-06-05T23:33:35.457108Z", "eo:sun_elevation": 25.19130843, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-06-05T23:33:07.674586Z", "fmask:cloud_shadow": 3.699269540477262, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T02:56:12.196870Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832001156EDC00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010605_20170205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496568.0, -3595887.0], [501650.0, -3596715.0], [501795.0, -3596775.0], [501795.0, -3597260.0], [501644.0, -3598221.0], [499814.0, -3606861.0], [463514.0, -3772731.0], [462734.0, -3776032.0], [462521.0, -3776400.0], [462310.0, -3776415.0], [461350.0, -3776265.0], [309080.0, -3751977.0], [267650.0, -3745372.0], [266502.0, -3745173.0], [266558.0, -3744739.0], [277403.0, -3694834.0], [298118.0, -3600664.0], [305977.0, -3565133.0], [496567.0, -3595881.0], [496568.0, -3595887.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 503415.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3564885.0}, "ur": {"x": 503415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-06-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.283073+00	localuser	\N
ee4a823a-a9df-4e92-9d9b-24dd92d65e5d	4	2	{"id": "ee4a823a-a9df-4e92-9d9b-24dd92d65e5d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15801], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7901], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-09-12_final", "extent": {"lat": {"end": -32.20577204180723, "begin": -34.13141054519972}, "lon": {"end": 153.0091130666775, "begin": 150.46738291311752}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[396922.0, -3766517.0], [275080.0, -3747075.0], [270151.0, -3746281.0], [265703.0, -3745571.0], [265597.0, -3745088.0], [265628.0, -3744784.0], [270443.0, -3722464.0], [277988.0, -3687814.0], [288938.0, -3637759.0], [302048.0, -3578119.0], [304853.0, -3565624.0], [304870.0, -3565559.0], [305167.0, -3565118.0], [308041.0, -3565580.0], [308570.0, -3565665.0], [311818.0, -3566189.0], [448435.0, -3588203.0], [494710.0, -3595673.0], [495625.0, -3595823.0], [495657.0, -3595839.0], [498110.0, -3596235.0], [500856.0, -3596724.0], [500534.0, -3598641.0], [461954.0, -3775491.0], [461595.0, -3776805.0], [461200.0, -3776775.0], [456282.0, -3775990.0], [456245.0, -3775987.0], [396922.0, -3766517.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-09-12T23:31:36.628282Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.21, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.07, "gqa:mean_y": 0.06, "proj:shape": [7081, 7901], "eo:platform": "landsat-7", "fmask:clear": 45.8767133864892, "fmask:cloud": 0.08722773190636894, "fmask:water": 53.97519922743464, "gqa:mean_xy": 0.09, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.08722773190636894, "eo:sun_azimuth": 47.94919505, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-09-12T23:31:50.486031Z", "eo:sun_elevation": 40.64532637, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-09-12T23:31:22.646216Z", "fmask:cloud_shadow": 0.060859654169787177, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-11-03T02:54:30.153293Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832002255ASA00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020912_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[396922.0, -3766517.0], [275080.0, -3747075.0], [270151.0, -3746281.0], [265703.0, -3745571.0], [265597.0, -3745088.0], [265628.0, -3744784.0], [270443.0, -3722464.0], [277988.0, -3687814.0], [288938.0, -3637759.0], [302048.0, -3578119.0], [304853.0, -3565624.0], [304870.0, -3565559.0], [305167.0, -3565118.0], [308041.0, -3565580.0], [308570.0, -3565665.0], [311818.0, -3566189.0], [448435.0, -3588203.0], [494710.0, -3595673.0], [495625.0, -3595823.0], [495657.0, -3595839.0], [498110.0, -3596235.0], [500856.0, -3596724.0], [500534.0, -3598641.0], [461954.0, -3775491.0], [461595.0, -3776805.0], [461200.0, -3776775.0], [456282.0, -3775990.0], [456245.0, -3775987.0], [396922.0, -3766517.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 502215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-09-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.297804+00	localuser	\N
618a40b3-a0a0-4985-88a6-408bb0160bd6	4	2	{"id": "618a40b3-a0a0-4985-88a6-408bb0160bd6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-03-01_final", "extent": {"lat": {"end": -32.2104818822644, "begin": -34.131166083623796}, "lon": {"end": 153.0166938840895, "begin": 150.47485044494115}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496368.0, -3596322.0], [498620.0, -3596685.0], [501568.0, -3597198.0], [501434.0, -3598161.0], [495794.0, -3624021.0], [462974.0, -3774471.0], [462403.0, -3776754.0], [462311.0, -3776775.0], [461530.0, -3776655.0], [349102.0, -3758730.0], [276965.0, -3747232.0], [266720.0, -3745597.0], [266393.0, -3745526.0], [266288.0, -3745058.0], [266363.0, -3744604.0], [277208.0, -3694654.0], [299333.0, -3593884.0], [303143.0, -3576619.0], [305498.0, -3566074.0], [305813.0, -3565628.0], [461815.0, -3590738.0], [496330.0, -3596303.0], [496368.0, -3596322.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-03-01T23:34:02.797640Z", "gqa:abs_x": 2.39, "gqa:abs_y": 1.75, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.059659634051799665, "gqa:abs_xy": 2.96, "gqa:mean_x": -2.18, "gqa:mean_y": 1.43, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 4.962435949797526, "fmask:cloud": 92.83138277387167, "fmask:water": 1.784862108074439, "gqa:mean_xy": 2.6, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.96, "gqa:stddev_y": 4.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 6.73, "eo:cloud_cover": 92.83138277387167, "eo:sun_azimuth": 61.99686278, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-03-01T23:34:16.613286Z", "eo:sun_elevation": 46.49746024, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-03-01T23:33:48.845113Z", "fmask:cloud_shadow": 0.36165953420457325, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-11-03T04:24:32.350501Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832001060ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010301_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496368.0, -3596322.0], [498620.0, -3596685.0], [501568.0, -3597198.0], [501434.0, -3598161.0], [495794.0, -3624021.0], [462974.0, -3774471.0], [462403.0, -3776754.0], [462311.0, -3776775.0], [461530.0, -3776655.0], [349102.0, -3758730.0], [276965.0, -3747232.0], [266720.0, -3745597.0], [266393.0, -3745526.0], [266288.0, -3745058.0], [266363.0, -3744604.0], [277208.0, -3694654.0], [299333.0, -3593884.0], [303143.0, -3576619.0], [305498.0, -3566074.0], [305813.0, -3565628.0], [461815.0, -3590738.0], [496330.0, -3596303.0], [496368.0, -3596322.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777315.0}, "lr": {"x": 503115.0, "y": -3777315.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 503115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-03-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.31122+00	localuser	\N
952f27a4-c036-4e3f-9309-5de55f1d85db	4	2	{"id": "952f27a4-c036-4e3f-9309-5de55f1d85db", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-10-27_final", "extent": {"lat": {"end": -32.20276181831456, "begin": -34.127150380588546}, "lon": {"end": 152.99260069331422, "begin": 150.45009950853498}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[412239.0, -3768714.0], [268840.0, -3745755.0], [264970.0, -3745125.0], [264968.0, -3745124.0], [263993.0, -3744968.0], [264053.0, -3744574.0], [265268.0, -3738754.0], [269633.0, -3718639.0], [297233.0, -3592684.0], [303383.0, -3564859.0], [303413.0, -3564818.0], [492070.0, -3595358.0], [494005.0, -3595673.0], [494044.0, -3595692.0], [499160.0, -3596535.0], [499275.0, -3596593.0], [499305.0, -3597080.0], [498764.0, -3599961.0], [462734.0, -3764961.0], [460274.0, -3775942.0], [460061.0, -3776339.0], [459400.0, -3776265.0], [454757.0, -3775521.0], [454745.0, -3775522.0], [453995.0, -3775402.0], [412239.0, -3768714.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-10-27T23:32:01.219212Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.22, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.08, "gqa:mean_y": 0.03, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 44.906792631235845, "fmask:cloud": 11.85547804720581, "fmask:water": 41.305284091284925, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 11.85547804720581, "eo:sun_azimuth": 62.15326222, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-10-27T23:32:15.062361Z", "eo:sun_elevation": 55.17840731, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-10-27T23:31:47.290242Z", "fmask:cloud_shadow": 1.9324452302734223, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T06:30:52.463944Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LE70890832001300ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20011027_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[412239.0, -3768714.0], [268840.0, -3745755.0], [264970.0, -3745125.0], [264968.0, -3745124.0], [263993.0, -3744968.0], [264053.0, -3744574.0], [265268.0, -3738754.0], [269633.0, -3718639.0], [297233.0, -3592684.0], [303383.0, -3564859.0], [303413.0, -3564818.0], [492070.0, -3595358.0], [494005.0, -3595673.0], [494044.0, -3595692.0], [499160.0, -3596535.0], [499275.0, -3596593.0], [499305.0, -3597080.0], [498764.0, -3599961.0], [462734.0, -3764961.0], [460274.0, -3775942.0], [460061.0, -3776339.0], [459400.0, -3776265.0], [454757.0, -3775521.0], [454745.0, -3775522.0], [453995.0, -3775402.0], [412239.0, -3768714.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 501015.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3564585.0}, "ur": {"x": 501015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-10-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.499321+00	localuser	\N
fde7f369-e9f7-4251-8939-bedc1db764f4	4	2	{"id": "fde7f369-e9f7-4251-8939-bedc1db764f4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-10-30_final", "extent": {"lat": {"end": -32.20292920777727, "begin": -34.12974674291933}, "lon": {"end": 153.00080909193642, "begin": 150.4571077982571}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494887.0, -3595688.0], [496970.0, -3596025.0], [500076.0, -3596574.0], [499514.0, -3599451.0], [496154.0, -3614811.0], [464144.0, -3760881.0], [460754.0, -3776241.0], [460632.0, -3776608.0], [460510.0, -3776625.0], [459010.0, -3776385.0], [387296.0, -3764889.0], [267950.0, -3745762.0], [264770.0, -3745252.0], [264713.0, -3745225.0], [264637.0, -3744757.0], [264683.0, -3744336.0], [265508.0, -3740419.0], [270548.0, -3717319.0], [285113.0, -3650944.0], [297848.0, -3593194.0], [304058.0, -3565264.0], [304372.0, -3564818.0], [435025.0, -3585968.0], [494888.0, -3595687.0], [494887.0, -3595688.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-10-30T23:31:30.765820Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.27, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.06, "gqa:mean_y": 0.07, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 43.27368559760296, "fmask:cloud": 5.40133458402556, "fmask:water": 49.92510232716846, "gqa:mean_xy": 0.09, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 5.40133458402556, "eo:sun_azimuth": 63.46460675, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-10-30T23:31:44.623375Z", "eo:sun_elevation": 55.70916483, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-10-30T23:31:16.806567Z", "fmask:cloud_shadow": 1.3998774912030187, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T05:12:21.672619Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832002303ASA00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20021030_20170127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494887.0, -3595688.0], [496970.0, -3596025.0], [500076.0, -3596574.0], [499514.0, -3599451.0], [496154.0, -3614811.0], [464144.0, -3760881.0], [460754.0, -3776241.0], [460632.0, -3776608.0], [460510.0, -3776625.0], [459010.0, -3776385.0], [387296.0, -3764889.0], [267950.0, -3745762.0], [264770.0, -3745252.0], [264713.0, -3745225.0], [264637.0, -3744757.0], [264683.0, -3744336.0], [265508.0, -3740419.0], [270548.0, -3717319.0], [285113.0, -3650944.0], [297848.0, -3593194.0], [304058.0, -3565264.0], [304372.0, -3564818.0], [435025.0, -3585968.0], [494888.0, -3595687.0], [494887.0, -3595688.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 501615.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3564585.0}, "ur": {"x": 501615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-10-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.513408+00	localuser	\N
54973641-493a-401e-aab3-f67cbaa3b5c8	4	2	{"id": "54973641-493a-401e-aab3-f67cbaa3b5c8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-12-30_final", "extent": {"lat": {"end": -32.21814326649558, "begin": -34.14175630116919}, "lon": {"end": 153.02911061847112, "begin": 150.48687552867895}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497570.0, -3597314.0], [502734.0, -3598157.0], [502725.0, -3598489.0], [502424.0, -3600081.0], [496154.0, -3628881.0], [463784.0, -3776631.0], [463395.0, -3777945.0], [463000.0, -3777915.0], [376385.0, -3764041.0], [272075.0, -3747337.0], [267680.0, -3746632.0], [267548.0, -3746591.0], [267428.0, -3746126.0], [267428.0, -3746045.0], [267698.0, -3744694.0], [273668.0, -3717244.0], [287048.0, -3656254.0], [304433.0, -3577489.0], [306848.0, -3566914.0], [307162.0, -3566452.0], [453520.0, -3590138.0], [497573.0, -3597293.0], [497570.0, -3597314.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-12-30T23:32:18.182050Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.27, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.00007847270355780066, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.12, "gqa:mean_y": 0.08, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 37.92707918790378, "fmask:cloud": 16.685467854520187, "fmask:water": 43.113907785261226, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 16.685467854520187, "eo:sun_azimuth": 81.62273332, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-12-30T23:32:32.022080Z", "eo:sun_elevation": 56.98454672, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-12-30T23:32:04.233620Z", "fmask:cloud_shadow": 2.2734666996112516, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:58:55.643285Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832001364EDC00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20011230_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497570.0, -3597314.0], [502734.0, -3598157.0], [502725.0, -3598489.0], [502424.0, -3600081.0], [496154.0, -3628881.0], [463784.0, -3776631.0], [463395.0, -3777945.0], [463000.0, -3777915.0], [376385.0, -3764041.0], [272075.0, -3747337.0], [267680.0, -3746632.0], [267548.0, -3746591.0], [267428.0, -3746126.0], [267428.0, -3746045.0], [267698.0, -3744694.0], [273668.0, -3717244.0], [287048.0, -3656254.0], [304433.0, -3577489.0], [306848.0, -3566914.0], [307162.0, -3566452.0], [453520.0, -3590138.0], [497573.0, -3597293.0], [497570.0, -3597314.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778515.0}, "lr": {"x": 504315.0, "y": -3778515.0}, "ul": {"x": 266985.0, "y": -3566085.0}, "ur": {"x": 504315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-12-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.526863+00	localuser	\N
acf924d0-589a-4c95-9b5e-c25e26282604	4	2	{"id": "acf924d0-589a-4c95-9b5e-c25e26282604", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-05-07_final", "extent": {"lat": {"end": -32.199235072944425, "begin": -34.124011024794015}, "lon": {"end": 152.9817432575175, "begin": 150.44074014121784}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493055.0, -3595111.0], [495560.0, -3595515.0], [498285.0, -3595995.0], [498134.0, -3596961.0], [497144.0, -3601761.0], [459464.0, -3774651.0], [459105.0, -3775995.0], [453920.0, -3775169.0], [453815.0, -3775177.0], [263405.0, -3744832.0], [263202.0, -3744783.0], [263108.0, -3744245.0], [263573.0, -3741964.0], [274808.0, -3690214.0], [296138.0, -3592789.0], [301868.0, -3566809.0], [302303.0, -3564874.0], [302632.0, -3564442.0], [302830.0, -3564458.0], [434830.0, -3585713.0], [492895.0, -3595073.0], [493055.0, -3595111.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-05-07T23:32:32.910870Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.19, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.000031354247156176315, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.05, "gqa:mean_y": 0.11, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 47.18024331261593, "fmask:cloud": 0.2512389696085111, "fmask:water": 52.40126109917487, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.2512389696085111, "eo:sun_azimuth": 38.51809416, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-05-07T23:32:46.762563Z", "eo:sun_elevation": 30.10586014, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-05-07T23:32:18.941281Z", "fmask:cloud_shadow": 0.16722526435353668, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2019-11-03T04:25:58.003417Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832002127EDC00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020507_20170130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-05-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-05-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493055.0, -3595111.0], [495560.0, -3595515.0], [498285.0, -3595995.0], [498134.0, -3596961.0], [497144.0, -3601761.0], [459464.0, -3774651.0], [459105.0, -3775995.0], [453920.0, -3775169.0], [453815.0, -3775177.0], [263405.0, -3744832.0], [263202.0, -3744783.0], [263108.0, -3744245.0], [263573.0, -3741964.0], [274808.0, -3690214.0], [296138.0, -3592789.0], [301868.0, -3566809.0], [302303.0, -3564874.0], [302632.0, -3564442.0], [302830.0, -3564458.0], [434830.0, -3585713.0], [492895.0, -3595073.0], [493055.0, -3595111.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 499815.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3564285.0}, "ur": {"x": 499815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-05-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-05-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.540336+00	localuser	\N
bb5ee9f8-8c5c-4af6-9bb7-4b7205034179	4	2	{"id": "bb5ee9f8-8c5c-4af6-9bb7-4b7205034179", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-02-16_final", "extent": {"lat": {"end": -32.204281719594455, "begin": -34.12894187236414}, "lon": {"end": 153.00153310310438, "begin": 150.4596219208075}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[402310.0, -3767192.0], [271540.0, -3746265.0], [270134.0, -3746031.0], [264886.0, -3745191.0], [264878.0, -3745085.0], [264938.0, -3744769.0], [265958.0, -3739939.0], [271358.0, -3714934.0], [287993.0, -3639019.0], [298148.0, -3592894.0], [304118.0, -3565909.0], [304343.0, -3564994.0], [304373.0, -3564968.0], [363415.0, -3574493.0], [494125.0, -3595628.0], [494784.0, -3595749.0], [497240.0, -3596145.0], [500085.0, -3596651.0], [500144.0, -3597141.0], [497294.0, -3610611.0], [466874.0, -3749781.0], [461054.0, -3776152.0], [460841.0, -3776520.0], [460690.0, -3776535.0], [456190.0, -3775815.0], [453330.0, -3775357.0], [452750.0, -3775267.0], [402310.0, -3767192.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-02-16T23:32:35.186185Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.4, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.000020916261407565564, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.16, "gqa:mean_y": 0.09, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 15.560966418079513, "fmask:cloud": 40.87994920904243, "fmask:water": 37.766869598849375, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 40.87994920904243, "eo:sun_azimuth": 68.37198063, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-02-16T23:32:49.019109Z", "eo:sun_elevation": 48.94069644, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-02-16T23:32:21.225563Z", "fmask:cloud_shadow": 5.792193857767279, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T05:53:52.207596Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832002047EDC00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020216_20170201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-02-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-02-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[402310.0, -3767192.0], [271540.0, -3746265.0], [270134.0, -3746031.0], [264886.0, -3745191.0], [264878.0, -3745085.0], [264938.0, -3744769.0], [265958.0, -3739939.0], [271358.0, -3714934.0], [287993.0, -3639019.0], [298148.0, -3592894.0], [304118.0, -3565909.0], [304343.0, -3564994.0], [304373.0, -3564968.0], [363415.0, -3574493.0], [494125.0, -3595628.0], [494784.0, -3595749.0], [497240.0, -3596145.0], [500085.0, -3596651.0], [500144.0, -3597141.0], [497294.0, -3610611.0], [466874.0, -3749781.0], [461054.0, -3776152.0], [460841.0, -3776520.0], [460690.0, -3776535.0], [456190.0, -3775815.0], [453330.0, -3775357.0], [452750.0, -3775267.0], [402310.0, -3767192.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 501915.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3564885.0}, "ur": {"x": 501915.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-02-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-02-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.554849+00	localuser	\N
e44ab945-bc02-4c17-ad1b-d82eded2a6c2	4	2	{"id": "e44ab945-bc02-4c17-ad1b-d82eded2a6c2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15841], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7921], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-06-21_final", "extent": {"lat": {"end": -32.20846932397342, "begin": -34.13023746187698}, "lon": {"end": 153.02804401783763, "begin": 150.48511641099088}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497280.0, -3596121.0], [499850.0, -3596535.0], [502575.0, -3597011.0], [502634.0, -3597501.0], [501194.0, -3604221.0], [491984.0, -3646431.0], [466214.0, -3764331.0], [463844.0, -3774862.0], [463514.0, -3776272.0], [463332.0, -3776668.0], [463060.0, -3776655.0], [458026.0, -3775851.0], [458015.0, -3775852.0], [457730.0, -3775807.0], [267770.0, -3745492.0], [267305.0, -3745417.0], [267247.0, -3745387.0], [267278.0, -3745024.0], [267683.0, -3743059.0], [273293.0, -3717184.0], [278108.0, -3695134.0], [299678.0, -3597064.0], [304988.0, -3573094.0], [306713.0, -3565429.0], [306742.0, -3565387.0], [496915.0, -3596048.0], [497280.0, -3596121.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-06-21T23:33:10.273310Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.2, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.002564234197475025, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.08, "gqa:mean_y": 0.13, "proj:shape": [7061, 7921], "eo:platform": "landsat-7", "fmask:clear": 44.1408740030035, "fmask:cloud": 11.673084840200326, "fmask:water": 41.01777281188532, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 11.673084840200326, "eo:sun_azimuth": 35.617372, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-06-21T23:33:24.115367Z", "eo:sun_elevation": 24.08809231, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-06-21T23:32:56.333422Z", "fmask:cloud_shadow": 3.1657041107133757, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2019-11-03T03:50:36.156068Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832001172EDC00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010621_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-06-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-06-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497280.0, -3596121.0], [499850.0, -3596535.0], [502575.0, -3597011.0], [502634.0, -3597501.0], [501194.0, -3604221.0], [491984.0, -3646431.0], [466214.0, -3764331.0], [463844.0, -3774862.0], [463514.0, -3776272.0], [463332.0, -3776668.0], [463060.0, -3776655.0], [458026.0, -3775851.0], [458015.0, -3775852.0], [457730.0, -3775807.0], [267770.0, -3745492.0], [267305.0, -3745417.0], [267247.0, -3745387.0], [267278.0, -3745024.0], [267683.0, -3743059.0], [273293.0, -3717184.0], [278108.0, -3695134.0], [299678.0, -3597064.0], [304988.0, -3573094.0], [306713.0, -3565429.0], [306742.0, -3565387.0], [496915.0, -3596048.0], [497280.0, -3596121.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777015.0}, "lr": {"x": 504315.0, "y": -3777015.0}, "ul": {"x": 266685.0, "y": -3565185.0}, "ur": {"x": 504315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-06-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-06-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.568882+00	localuser	\N
e9328688-a823-44fe-a9af-8735877e5e24	4	2	{"id": "e9328688-a823-44fe-a9af-8735877e5e24", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-09-28_final", "extent": {"lat": {"end": -32.21285626406866, "begin": -34.138510514991864}, "lon": {"end": 153.00441846094898, "begin": 150.46229759706654}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495170.0, -3596574.0], [497720.0, -3596985.0], [500415.0, -3597465.0], [499664.0, -3601311.0], [463184.0, -3768591.0], [461714.0, -3775311.0], [461173.0, -3777594.0], [460810.0, -3777585.0], [455963.0, -3776812.0], [455962.0, -3776812.0], [269885.0, -3747172.0], [265370.0, -3746452.0], [265257.0, -3746418.0], [265147.0, -3745942.0], [265193.0, -3745550.0], [266213.0, -3740689.0], [275873.0, -3696304.0], [297788.0, -3596224.0], [304148.0, -3567349.0], [304373.0, -3566358.0], [304688.0, -3565913.0], [462280.0, -3591263.0], [495055.0, -3596543.0], [495170.0, -3596574.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-09-28T23:31:27.721386Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.43, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.08757180924903232, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.05, "gqa:mean_y": 0.12, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 39.969065339303434, "fmask:cloud": 37.183009001613506, "fmask:water": 20.089157854059444, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 37.183009001613506, "eo:sun_azimuth": 52.0174487, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-09-28T23:31:41.597496Z", "eo:sun_elevation": 46.26533762, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-09-28T23:31:13.742785Z", "fmask:cloud_shadow": 2.6711959957745846, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-11-03T04:31:02.026984Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832002271EDC00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020928_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495170.0, -3596574.0], [497720.0, -3596985.0], [500415.0, -3597465.0], [499664.0, -3601311.0], [463184.0, -3768591.0], [461714.0, -3775311.0], [461173.0, -3777594.0], [460810.0, -3777585.0], [455963.0, -3776812.0], [455962.0, -3776812.0], [269885.0, -3747172.0], [265370.0, -3746452.0], [265257.0, -3746418.0], [265147.0, -3745942.0], [265193.0, -3745550.0], [266213.0, -3740689.0], [275873.0, -3696304.0], [297788.0, -3596224.0], [304148.0, -3567349.0], [304373.0, -3566358.0], [304688.0, -3565913.0], [462280.0, -3591263.0], [495055.0, -3596543.0], [495170.0, -3596574.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777915.0}, "lr": {"x": 501915.0, "y": -3777915.0}, "ul": {"x": 264885.0, "y": -3565785.0}, "ur": {"x": 501915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-09-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.585658+00	localuser	\N
35c324d9-29c1-44f9-a9ed-8ebc14950ffa	4	2	{"id": "35c324d9-29c1-44f9-a9ed-8ebc14950ffa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-03-17_final", "extent": {"lat": {"end": -32.20570129185373, "begin": -34.12639668171527}, "lon": {"end": 153.0215689454628, "begin": 150.4809973028598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496844.0, -3595811.0], [499100.0, -3596175.0], [502026.0, -3596694.0], [501705.0, -3598610.0], [501134.0, -3601491.0], [500114.0, -3606291.0], [464714.0, -3768231.0], [463424.0, -3773962.0], [462853.0, -3776244.0], [462340.0, -3776205.0], [335768.0, -3756003.0], [274685.0, -3746257.0], [267080.0, -3745042.0], [266918.0, -3745000.0], [266843.0, -3744470.0], [267293.0, -3742129.0], [277283.0, -3696169.0], [284873.0, -3661474.0], [296018.0, -3610654.0], [305573.0, -3567454.0], [306008.0, -3565534.0], [306322.0, -3565088.0], [434620.0, -3585758.0], [496844.0, -3595809.0], [496844.0, -3595811.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-03-17T23:33:57.580694Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.12, "gqa:mean_y": -0.1, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 42.327738444887295, "fmask:cloud": 8.693429988359773, "fmask:water": 47.24793766574047, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 8.693429988359773, "eo:sun_azimuth": 54.7490643, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-03-17T23:34:11.401274Z", "eo:sun_elevation": 42.82727984, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-03-17T23:33:43.635794Z", "fmask:cloud_shadow": 1.7308939010124595, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T03:40:24.696919Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832001076EDC00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010317_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496844.0, -3595811.0], [499100.0, -3596175.0], [502026.0, -3596694.0], [501705.0, -3598610.0], [501134.0, -3601491.0], [500114.0, -3606291.0], [464714.0, -3768231.0], [463424.0, -3773962.0], [462853.0, -3776244.0], [462340.0, -3776205.0], [335768.0, -3756003.0], [274685.0, -3746257.0], [267080.0, -3745042.0], [266918.0, -3745000.0], [266843.0, -3744470.0], [267293.0, -3742129.0], [277283.0, -3696169.0], [284873.0, -3661474.0], [296018.0, -3610654.0], [305573.0, -3567454.0], [306008.0, -3565534.0], [306322.0, -3565088.0], [434620.0, -3585758.0], [496844.0, -3595809.0], [496844.0, -3595811.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 266385.0, "y": -3564885.0}, "ur": {"x": 503415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-03-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.688213+00	localuser	\N
c148cda6-f803-4b50-91bf-6d2a50759619	4	2	{"id": "c148cda6-f803-4b50-91bf-6d2a50759619", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15801], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7901], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-11-28_final", "extent": {"lat": {"end": -32.20589726564323, "begin": -34.130539182475786}, "lon": {"end": 152.99228146451034, "begin": 150.45027899769826}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[484955.0, -3594503.0], [496940.0, -3596445.0], [499275.0, -3596865.0], [499154.0, -3597831.0], [498374.0, -3601671.0], [463154.0, -3762891.0], [460124.0, -3776332.0], [460005.0, -3776715.0], [444081.0, -3774165.0], [266030.0, -3745657.0], [264170.0, -3745357.0], [264128.0, -3745331.0], [264007.0, -3744862.0], [264083.0, -3744394.0], [264893.0, -3740554.0], [269873.0, -3717499.0], [287153.0, -3638674.0], [298823.0, -3585769.0], [303278.0, -3565654.0], [303608.0, -3565162.0], [434350.0, -3586298.0], [484955.0, -3594503.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-11-28T23:32:16.290738Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.14, "gqa:mean_y": 0.01, "proj:shape": [7071, 7901], "eo:platform": "landsat-7", "fmask:clear": 43.29480194881257, "fmask:cloud": 4.189005123900039, "fmask:water": 50.84530138583442, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 4.189005123900039, "eo:sun_azimuth": 75.89067302, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-11-28T23:32:30.137029Z", "eo:sun_elevation": 59.20529549, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-11-28T23:32:02.355759Z", "fmask:cloud_shadow": 1.670891541452981, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T05:31:36.026144Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832001332ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20011128_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-11-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-11-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[484955.0, -3594503.0], [496940.0, -3596445.0], [499275.0, -3596865.0], [499154.0, -3597831.0], [498374.0, -3601671.0], [463154.0, -3762891.0], [460124.0, -3776332.0], [460005.0, -3776715.0], [444081.0, -3774165.0], [266030.0, -3745657.0], [264170.0, -3745357.0], [264128.0, -3745331.0], [264007.0, -3744862.0], [264083.0, -3744394.0], [264893.0, -3740554.0], [269873.0, -3717499.0], [287153.0, -3638674.0], [298823.0, -3585769.0], [303278.0, -3565654.0], [303608.0, -3565162.0], [434350.0, -3586298.0], [484955.0, -3594503.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777015.0}, "lr": {"x": 500715.0, "y": -3777015.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 500715.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-11-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.702077+00	localuser	\N
13c341b3-04bf-46ff-a209-acc0735dd93c	4	2	{"id": "13c341b3-04bf-46ff-a209-acc0735dd93c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-03-20_final", "extent": {"lat": {"end": -32.19919492517219, "begin": -34.12375357595669}, "lon": {"end": 153.03155457400769, "begin": 150.48907364106958}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[408790.0, -3767213.0], [272290.0, -3745365.0], [271547.0, -3745238.0], [267601.0, -3744606.0], [267593.0, -3744545.0], [267653.0, -3744230.0], [268268.0, -3741274.0], [272843.0, -3720124.0], [278093.0, -3696079.0], [287783.0, -3651829.0], [300248.0, -3595144.0], [306833.0, -3565309.0], [307073.0, -3564352.0], [384250.0, -3576818.0], [497647.0, -3595174.0], [497648.0, -3595177.0], [500480.0, -3595635.0], [502836.0, -3596064.0], [502964.0, -3596571.0], [501944.0, -3601371.0], [464204.0, -3774171.0], [463814.0, -3775523.0], [463602.0, -3775948.0], [463090.0, -3775905.0], [458264.0, -3775132.0], [458258.0, -3775133.0], [458060.0, -3775102.0], [408790.0, -3767213.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-03-20T23:32:29.207016Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.39, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0003371521168409286, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.12, "gqa:mean_y": 0.04, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 21.701820524728397, "fmask:cloud": 27.047788123991793, "fmask:water": 43.06757095568852, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 27.047788123991793, "eo:sun_azimuth": 53.91677429, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-03-20T23:32:43.067699Z", "eo:sun_elevation": 41.90974248, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-03-20T23:32:15.263597Z", "fmask:cloud_shadow": 8.182483243474453, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T03:07:05.678034Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832002079EDC00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020320_20170131_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[408790.0, -3767213.0], [272290.0, -3745365.0], [271547.0, -3745238.0], [267601.0, -3744606.0], [267593.0, -3744545.0], [267653.0, -3744230.0], [268268.0, -3741274.0], [272843.0, -3720124.0], [278093.0, -3696079.0], [287783.0, -3651829.0], [300248.0, -3595144.0], [306833.0, -3565309.0], [307073.0, -3564352.0], [384250.0, -3576818.0], [497647.0, -3595174.0], [497648.0, -3595177.0], [500480.0, -3595635.0], [502836.0, -3596064.0], [502964.0, -3596571.0], [501944.0, -3601371.0], [464204.0, -3774171.0], [463814.0, -3775523.0], [463602.0, -3775948.0], [463090.0, -3775905.0], [458264.0, -3775132.0], [458258.0, -3775133.0], [458060.0, -3775102.0], [408790.0, -3767213.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3776415.0}, "lr": {"x": 504615.0, "y": -3776415.0}, "ul": {"x": 267285.0, "y": -3563985.0}, "ur": {"x": 504615.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-03-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.715532+00	localuser	\N
7c47db01-b6f5-4c5a-b712-13add1307da3	4	2	{"id": "7c47db01-b6f5-4c5a-b712-13add1307da3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15841], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7921], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-07-07_final", "extent": {"lat": {"end": -32.20908138511521, "begin": -34.13086372265683}, "lon": {"end": 153.0091990044573, "begin": 150.46500842705706}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495518.0, -3596182.0], [497900.0, -3596565.0], [500744.0, -3597067.0], [500864.0, -3597561.0], [500474.0, -3599481.0], [466544.0, -3754821.0], [461894.0, -3775911.0], [461771.0, -3776339.0], [461561.0, -3776729.0], [461440.0, -3776745.0], [459550.0, -3776445.0], [313148.0, -3753120.0], [266195.0, -3745642.0], [265445.0, -3745522.0], [265387.0, -3745492.0], [265433.0, -3745145.0], [265643.0, -3744139.0], [276473.0, -3694309.0], [298823.0, -3592414.0], [303053.0, -3573199.0], [304778.0, -3565534.0], [304807.0, -3565492.0], [345100.0, -3571958.0], [495517.0, -3596178.0], [495518.0, -3596182.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-07-07T23:33:05.371800Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.21, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.1231017154731962, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.19, "gqa:mean_y": 0.11, "proj:shape": [7071, 7921], "eo:platform": "landsat-7", "fmask:clear": 17.8550004697261, "fmask:cloud": 58.681482497419644, "fmask:water": 16.75381184299808, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 58.681482497419644, "eo:sun_azimuth": 36.86333614, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-07-07T23:33:19.205555Z", "eo:sun_elevation": 24.4854576, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-07-07T23:32:51.421567Z", "fmask:cloud_shadow": 6.586603474382979, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-11-03T05:54:02.918446Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832001188ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010707_20170204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495518.0, -3596182.0], [497900.0, -3596565.0], [500744.0, -3597067.0], [500864.0, -3597561.0], [500474.0, -3599481.0], [466544.0, -3754821.0], [461894.0, -3775911.0], [461771.0, -3776339.0], [461561.0, -3776729.0], [461440.0, -3776745.0], [459550.0, -3776445.0], [313148.0, -3753120.0], [266195.0, -3745642.0], [265445.0, -3745522.0], [265387.0, -3745492.0], [265433.0, -3745145.0], [265643.0, -3744139.0], [276473.0, -3694309.0], [298823.0, -3592414.0], [303053.0, -3573199.0], [304778.0, -3565534.0], [304807.0, -3565492.0], [345100.0, -3571958.0], [495517.0, -3596178.0], [495518.0, -3596182.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 502515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-07-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.730673+00	localuser	\N
9f66462d-06d4-4ac8-88f9-ac126817bb47	4	2	{"id": "9f66462d-06d4-4ac8-88f9-ac126817bb47", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 15801], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 7901], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-04-18_final", "extent": {"lat": {"end": -32.21255186831659, "begin": -34.13436551953255}, "lon": {"end": 153.00218260670187, "begin": 150.46098575304572}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[360374.0, -3761100.0], [271210.0, -3746895.0], [268034.0, -3746381.0], [265118.0, -3745916.0], [265013.0, -3745436.0], [265028.0, -3745251.0], [265493.0, -3743044.0], [284573.0, -3655639.0], [302678.0, -3573079.0], [304178.0, -3566329.0], [304493.0, -3565883.0], [454615.0, -3590033.0], [487094.0, -3595277.0], [497690.0, -3596985.0], [500205.0, -3597435.0], [499844.0, -3599331.0], [495104.0, -3621411.0], [466244.0, -3753741.0], [461384.0, -3775792.0], [461025.0, -3777135.0], [455787.0, -3776301.0], [455750.0, -3776302.0], [454805.0, -3776152.0], [360374.0, -3761100.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-04-18T23:33:50.134514Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.21, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0021854243294470383, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.11, "gqa:mean_y": 0.06, "proj:shape": [7061, 7901], "eo:platform": "landsat-7", "fmask:clear": 1.1286735183601686, "fmask:cloud": 92.65599015779104, "fmask:water": 6.128243892727021, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 92.65599015779104, "eo:sun_azimuth": 42.70864464, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-04-18T23:34:03.954294Z", "eo:sun_elevation": 34.78961178, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-04-18T23:33:36.171044Z", "fmask:cloud_shadow": 0.08490700679232499, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T04:18:24.034792Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LE70890832001108ASA00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20010418_20170206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[360374.0, -3761100.0], [271210.0, -3746895.0], [268034.0, -3746381.0], [265118.0, -3745916.0], [265013.0, -3745436.0], [265028.0, -3745251.0], [265493.0, -3743044.0], [284573.0, -3655639.0], [302678.0, -3573079.0], [304178.0, -3566329.0], [304493.0, -3565883.0], [454615.0, -3590033.0], [487094.0, -3595277.0], [497690.0, -3596985.0], [500205.0, -3597435.0], [499844.0, -3599331.0], [495104.0, -3621411.0], [466244.0, -3753741.0], [461384.0, -3775792.0], [461025.0, -3777135.0], [455787.0, -3776301.0], [455750.0, -3776302.0], [454805.0, -3776152.0], [360374.0, -3761100.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 501615.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3565785.0}, "ur": {"x": 501615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-04-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.745869+00	localuser	\N
883ad5e1-56cb-4085-b5b7-7a12bdc2eb79	4	2	{"id": "883ad5e1-56cb-4085-b5b7-7a12bdc2eb79", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-06-08_final", "extent": {"lat": {"end": -32.19617697240499, "begin": -34.12059055445673}, "lon": {"end": 153.00984663633878, "begin": 150.46788241900018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[484425.0, -3592986.0], [497660.0, -3595125.0], [500925.0, -3595695.0], [500894.0, -3596031.0], [500384.0, -3598581.0], [461774.0, -3775251.0], [461655.0, -3775605.0], [460870.0, -3775515.0], [320616.0, -3753113.0], [277295.0, -3746197.0], [266030.0, -3744397.0], [265703.0, -3744325.0], [265613.0, -3743858.0], [265643.0, -3743615.0], [266273.0, -3740554.0], [276308.0, -3694324.0], [297878.0, -3596254.0], [304913.0, -3564529.0], [304930.0, -3564479.0], [305257.0, -3564052.0], [306385.0, -3564218.0], [434305.0, -3584873.0], [484425.0, -3592986.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-06-08T23:32:16.859450Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.01, "gqa:mean_y": 0.11, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 45.757054299140684, "fmask:cloud": 0.27534102879223804, "fmask:water": 53.84767065733336, "gqa:mean_xy": 0.11, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.27534102879223804, "eo:sun_azimuth": 35.55173629, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-06-08T23:32:30.715604Z", "eo:sun_elevation": 24.76537329, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-06-08T23:32:02.905411Z", "fmask:cloud_shadow": 0.11993401473372008, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-11-03T05:00:02.409638Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832002159EDC00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20020608_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[484425.0, -3592986.0], [497660.0, -3595125.0], [500925.0, -3595695.0], [500894.0, -3596031.0], [500384.0, -3598581.0], [461774.0, -3775251.0], [461655.0, -3775605.0], [460870.0, -3775515.0], [320616.0, -3753113.0], [277295.0, -3746197.0], [266030.0, -3744397.0], [265703.0, -3744325.0], [265613.0, -3743858.0], [265643.0, -3743615.0], [266273.0, -3740554.0], [276308.0, -3694324.0], [297878.0, -3596254.0], [304913.0, -3564529.0], [304930.0, -3564479.0], [305257.0, -3564052.0], [306385.0, -3564218.0], [434305.0, -3584873.0], [484425.0, -3592986.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3776115.0}, "lr": {"x": 502515.0, "y": -3776115.0}, "ul": {"x": 265185.0, "y": -3563685.0}, "ur": {"x": 502515.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-06-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.760218+00	localuser	\N
0c83af02-4056-4649-ab9e-151b22f1f62f	4	2	{"id": "0c83af02-4056-4649-ab9e-151b22f1f62f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 261592.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2002-10-14_final", "extent": {"lat": {"end": -32.217566215658415, "begin": -34.14493168086825}, "lon": {"end": 152.9724743022727, "begin": 150.42823173415016}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492157.0, -3597350.0], [493610.0, -3597585.0], [497240.0, -3598185.0], [497385.0, -3598243.0], [497415.0, -3598730.0], [497234.0, -3599691.0], [494114.0, -3614121.0], [459014.0, -3775071.0], [458474.0, -3777503.0], [458351.0, -3777929.0], [458141.0, -3778319.0], [457450.0, -3778245.0], [312457.0, -3755042.0], [262040.0, -3746977.0], [262017.0, -3746958.0], [262088.0, -3746539.0], [268148.0, -3718609.0], [274448.0, -3689719.0], [300413.0, -3571324.0], [301493.0, -3566554.0], [301522.0, -3566497.0], [492157.0, -3597350.0], [492157.0, -3597350.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2002-10-14T23:31:25.154266Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.0000026096461760815436, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.03, "gqa:mean_y": 0.05, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 45.87756150799031, "fmask:cloud": 0.9526539462247435, "fmask:water": 52.59891922547476, "gqa:mean_xy": 0.06, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 0.9526539462247435, "eo:sun_azimuth": 57.17373046, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2002-10-14T23:31:39.001618Z", "eo:sun_elevation": 51.47164465, "landsat:wrs_path": 89, "dtr:start_datetime": "2002-10-14T23:31:11.184004Z", "fmask:cloud_shadow": 0.5708627106640137, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T02:54:24.559746Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832002287EDC00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20021014_20170128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2002-10-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2002-10-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492157.0, -3597350.0], [493610.0, -3597585.0], [497240.0, -3598185.0], [497385.0, -3598243.0], [497415.0, -3598730.0], [497234.0, -3599691.0], [494114.0, -3614121.0], [459014.0, -3775071.0], [458474.0, -3777503.0], [458351.0, -3777929.0], [458141.0, -3778319.0], [457450.0, -3778245.0], [312457.0, -3755042.0], [262040.0, -3746977.0], [262017.0, -3746958.0], [262088.0, -3746539.0], [268148.0, -3718609.0], [274448.0, -3689719.0], [300413.0, -3571324.0], [301493.0, -3566554.0], [301522.0, -3566497.0], [492157.0, -3597350.0], [492157.0, -3597350.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3778815.0}, "lr": {"x": 499215.0, "y": -3778815.0}, "ul": {"x": 261585.0, "y": -3566385.0}, "ur": {"x": 499215.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2002-10-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2002-10-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.774143+00	localuser	\N
95d8f0b4-fee4-4a42-8d26-e7d62fc2c92d	4	2	{"id": "95d8f0b4-fee4-4a42-8d26-e7d62fc2c92d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15821], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7911], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2001-11-12_final", "extent": {"lat": {"end": -32.21527619620122, "begin": -34.13872861420423}, "lon": {"end": 152.9801310387965, "begin": 150.43694872145932}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[489449.0, -3596484.0], [492740.0, -3597015.0], [498044.0, -3597909.0], [498134.0, -3598401.0], [491054.0, -3631041.0], [460514.0, -3771081.0], [459074.0, -3777172.0], [458862.0, -3777628.0], [458440.0, -3777615.0], [453514.0, -3776827.0], [453500.0, -3776827.0], [262955.0, -3746347.0], [262808.0, -3746302.0], [262868.0, -3745924.0], [263903.0, -3741094.0], [267248.0, -3725689.0], [274988.0, -3690214.0], [284678.0, -3645994.0], [300728.0, -3572989.0], [302258.0, -3566254.0], [302288.0, -3566228.0], [407335.0, -3583193.0], [489449.0, -3596484.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2001-11-12T23:32:11.528241Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.35, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.02, "gqa:mean_y": -0.13, "proj:shape": [7071, 7911], "eo:platform": "landsat-7", "fmask:clear": 44.81866848388425, "fmask:cloud": 1.5262890760789483, "fmask:water": 52.700037958683446, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 1.5262890760789483, "eo:sun_azimuth": 69.24254732, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2001-11-12T23:32:25.347072Z", "eo:sun_elevation": 58.07913147, "landsat:wrs_path": 89, "dtr:start_datetime": "2001-11-12T23:31:57.576919Z", "fmask:cloud_shadow": 0.9550044813533559, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T04:22:46.322230Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832001316EDC00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20011112_20170202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2001-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2001-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[489449.0, -3596484.0], [492740.0, -3597015.0], [498044.0, -3597909.0], [498134.0, -3598401.0], [491054.0, -3631041.0], [460514.0, -3771081.0], [459074.0, -3777172.0], [458862.0, -3777628.0], [458440.0, -3777615.0], [453514.0, -3776827.0], [453500.0, -3776827.0], [262955.0, -3746347.0], [262808.0, -3746302.0], [262868.0, -3745924.0], [263903.0, -3741094.0], [267248.0, -3725689.0], [274988.0, -3690214.0], [284678.0, -3645994.0], [300728.0, -3572989.0], [302258.0, -3566254.0], [302288.0, -3566228.0], [407335.0, -3583193.0], [489449.0, -3596484.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3778215.0}, "lr": {"x": 499815.0, "y": -3778215.0}, "ul": {"x": 262485.0, "y": -3566085.0}, "ur": {"x": 499815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2001-11-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2001-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.788016+00	localuser	\N
36c9846e-b5b9-4174-b134-c46fe5699ffc	4	2	{"id": "36c9846e-b5b9-4174-b134-c46fe5699ffc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15801], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7901], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-05-28_final", "extent": {"lat": {"end": -32.20042917965003, "begin": -34.13409832157144}, "lon": {"end": 153.0040987737219, "begin": 150.4619403200269}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494974.0, -3595654.0], [496880.0, -3595965.0], [500368.0, -3596568.0], [500385.0, -3596780.0], [500264.0, -3597531.0], [462524.0, -3770961.0], [461234.0, -3776722.0], [461115.0, -3777105.0], [459970.0, -3776955.0], [431125.0, -3772285.0], [281300.0, -3748042.0], [265190.0, -3745432.0], [265167.0, -3745413.0], [265088.0, -3744892.0], [265283.0, -3743959.0], [270083.0, -3721759.0], [286118.0, -3648394.0], [297578.0, -3596284.0], [302063.0, -3576004.0], [304433.0, -3565414.0], [304823.0, -3564532.0], [494770.0, -3595613.0], [494974.0, -3595654.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-05-28T23:32:52.152255Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.41, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.0008372624461932276, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.09, "gqa:mean_y": 0.25, "proj:shape": [7111, 7901], "eo:platform": "landsat-7", "fmask:clear": 45.37765971777098, "fmask:cloud": 4.4474300803144, "fmask:water": 48.824986558224076, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 4.4474300803144, "eo:sun_azimuth": 35.80708791, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-05-28T23:33:06.015551Z", "eo:sun_elevation": 26.08625424, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-05-28T23:32:38.175149Z", "fmask:cloud_shadow": 1.349086381244349, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T05:57:51.611311Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832004149ASN01", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040528_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494974.0, -3595654.0], [496880.0, -3595965.0], [500368.0, -3596568.0], [500385.0, -3596780.0], [500264.0, -3597531.0], [462524.0, -3770961.0], [461234.0, -3776722.0], [461115.0, -3777105.0], [459970.0, -3776955.0], [431125.0, -3772285.0], [281300.0, -3748042.0], [265190.0, -3745432.0], [265167.0, -3745413.0], [265088.0, -3744892.0], [265283.0, -3743959.0], [270083.0, -3721759.0], [286118.0, -3648394.0], [297578.0, -3596284.0], [302063.0, -3576004.0], [304433.0, -3565414.0], [304823.0, -3564532.0], [494770.0, -3595613.0], [494974.0, -3595654.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 501915.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3564285.0}, "ur": {"x": 501915.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-05-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.801938+00	localuser	\N
6d94809d-40b9-4af6-8c4d-0bd72f8c96bb	4	2	{"id": "6d94809d-40b9-4af6-8c4d-0bd72f8c96bb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-01-21_final", "extent": {"lat": {"end": -32.201463402478055, "begin": -34.13472264269875}, "lon": {"end": 152.9948365633245, "begin": 150.45219774646762}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494327.0, -3595899.0], [499494.0, -3596747.0], [499515.0, -3596870.0], [499364.0, -3597711.0], [497294.0, -3607341.0], [460994.0, -3773931.0], [460334.0, -3776812.0], [460212.0, -3777178.0], [459670.0, -3777135.0], [447460.0, -3775155.0], [328855.0, -3755902.0], [264278.0, -3745421.0], [264187.0, -3744953.0], [264398.0, -3743914.0], [264998.0, -3741019.0], [268748.0, -3723709.0], [297233.0, -3593479.0], [303398.0, -3565519.0], [303773.0, -3564667.0], [305155.0, -3564878.0], [493585.0, -3595748.0], [494328.0, -3595887.0], [494327.0, -3595899.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-01-21T23:32:44.076696Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.37, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.00003375066366461263, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.12, "gqa:mean_y": 0.05, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 39.42165942765557, "fmask:cloud": 9.700365995571845, "fmask:water": 48.98741765133384, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 9.700365995571845, "eo:sun_azimuth": 78.16769211, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-01-21T23:32:57.917845Z", "eo:sun_elevation": 53.76801867, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-01-21T23:32:30.105095Z", "fmask:cloud_shadow": 1.890523174775078, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T02:53:37.174689Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832004021ASN01", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040121_20170122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494327.0, -3595899.0], [499494.0, -3596747.0], [499515.0, -3596870.0], [499364.0, -3597711.0], [497294.0, -3607341.0], [460994.0, -3773931.0], [460334.0, -3776812.0], [460212.0, -3777178.0], [459670.0, -3777135.0], [447460.0, -3775155.0], [328855.0, -3755902.0], [264278.0, -3745421.0], [264187.0, -3744953.0], [264398.0, -3743914.0], [264998.0, -3741019.0], [268748.0, -3723709.0], [297233.0, -3593479.0], [303398.0, -3565519.0], [303773.0, -3564667.0], [305155.0, -3564878.0], [493585.0, -3595748.0], [494328.0, -3595887.0], [494327.0, -3595899.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 501015.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3564585.0}, "ur": {"x": 501015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-01-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.815432+00	localuser	\N
26bbfdbf-3a6f-486e-bc72-e0d512993466	4	2	{"id": "26bbfdbf-3a6f-486e-bc72-e0d512993466", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15861], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7931], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-04-13_final", "extent": {"lat": {"end": -32.20347087945641, "begin": -34.13195259875593}, "lon": {"end": 153.03634688069405, "begin": 150.4900253111505}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498218.0, -3595242.0], [503360.0, -3596085.0], [503406.0, -3596124.0], [503414.0, -3597021.0], [499844.0, -3613431.0], [465044.0, -3772581.0], [464084.0, -3776662.0], [463896.0, -3776856.0], [459550.0, -3776205.0], [301750.0, -3751305.0], [273070.0, -3746775.0], [271381.0, -3746491.0], [267721.0, -3745911.0], [267713.0, -3745850.0], [267773.0, -3745520.0], [267983.0, -3744514.0], [272828.0, -3722284.0], [289358.0, -3646969.0], [300638.0, -3595714.0], [306608.0, -3568699.0], [307478.0, -3564859.0], [307508.0, -3564818.0], [498217.0, -3595237.0], [498218.0, -3595242.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-04-13T23:33:17.591267Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.35, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.07, "gqa:mean_y": 0.23, "proj:shape": [7091, 7931], "eo:platform": "landsat-7", "fmask:clear": 32.29153303513152, "fmask:cloud": 18.123050777730057, "fmask:water": 47.772803626890656, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 18.123050777730057, "eo:sun_azimuth": 44.42211093, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-04-13T23:33:31.536509Z", "eo:sun_elevation": 35.91910025, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-04-13T23:33:03.541756Z", "fmask:cloud_shadow": 1.812612560247769, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T02:55:01.322035Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832005103ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050413_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498218.0, -3595242.0], [503360.0, -3596085.0], [503406.0, -3596124.0], [503414.0, -3597021.0], [499844.0, -3613431.0], [465044.0, -3772581.0], [464084.0, -3776662.0], [463896.0, -3776856.0], [459550.0, -3776205.0], [301750.0, -3751305.0], [273070.0, -3746775.0], [271381.0, -3746491.0], [267721.0, -3745911.0], [267713.0, -3745850.0], [267773.0, -3745520.0], [267983.0, -3744514.0], [272828.0, -3722284.0], [289358.0, -3646969.0], [300638.0, -3595714.0], [306608.0, -3568699.0], [307478.0, -3564859.0], [307508.0, -3564818.0], [498217.0, -3595237.0], [498218.0, -3595242.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777315.0}, "lr": {"x": 505215.0, "y": -3777315.0}, "ul": {"x": 267285.0, "y": -3564585.0}, "ur": {"x": 505215.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-04-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.830185+00	localuser	\N
26a066a0-077f-4675-9734-2a2bac3b1e96	4	2	{"id": "26a066a0-077f-4675-9734-2a2bac3b1e96", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-10-01_final", "extent": {"lat": {"end": -32.20246762118034, "begin": -34.13434862127068}, "lon": {"end": 152.99880762969963, "begin": 150.45527817391962}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494499.0, -3595867.0], [496940.0, -3596265.0], [499888.0, -3596778.0], [499874.0, -3597021.0], [498914.0, -3601611.0], [461954.0, -3770991.0], [460694.0, -3776751.0], [460575.0, -3777135.0], [457780.0, -3776715.0], [455379.0, -3776326.0], [455377.0, -3776333.0], [264563.0, -3745465.0], [264473.0, -3744979.0], [275558.0, -3693814.0], [287588.0, -3638899.0], [296918.0, -3596464.0], [303713.0, -3565684.0], [304103.0, -3564772.0], [304840.0, -3564878.0], [494365.0, -3595838.0], [494499.0, -3595867.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-10-01T23:31:53.680700Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.04416707139650287, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.19, "gqa:mean_y": 0.12, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 23.03559795762391, "fmask:cloud": 45.78064421291228, "fmask:water": 28.329433843477407, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 45.78064421291228, "eo:sun_azimuth": 52.66654702, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-10-01T23:32:07.528632Z", "eo:sun_elevation": 47.29763994, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-10-01T23:31:39.709520Z", "fmask:cloud_shadow": 2.810156914589901, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:41:14.348036Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832003274ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20031001_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494499.0, -3595867.0], [496940.0, -3596265.0], [499888.0, -3596778.0], [499874.0, -3597021.0], [498914.0, -3601611.0], [461954.0, -3770991.0], [460694.0, -3776751.0], [460575.0, -3777135.0], [457780.0, -3776715.0], [455379.0, -3776326.0], [455377.0, -3776333.0], [264563.0, -3745465.0], [264473.0, -3744979.0], [275558.0, -3693814.0], [287588.0, -3638899.0], [296918.0, -3596464.0], [303713.0, -3565684.0], [304103.0, -3564772.0], [304840.0, -3564878.0], [494365.0, -3595838.0], [494499.0, -3595867.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777615.0}, "lr": {"x": 501315.0, "y": -3777615.0}, "ul": {"x": 264285.0, "y": -3564585.0}, "ur": {"x": 501315.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-10-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.845663+00	localuser	\N
e8bc5afe-21bb-488e-b544-11c4230574b6	4	2	{"id": "e8bc5afe-21bb-488e-b544-11c4230574b6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-08-14_final", "extent": {"lat": {"end": -32.20195824519363, "begin": -34.13385744247757}, "lon": {"end": 153.01559663224256, "begin": 150.4734418564972}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496265.0, -3595869.0], [501444.0, -3596717.0], [501465.0, -3596780.0], [501284.0, -3597681.0], [500024.0, -3603471.0], [463514.0, -3770931.0], [462254.0, -3776691.0], [462126.0, -3777066.0], [461920.0, -3777075.0], [458740.0, -3776565.0], [456915.0, -3776269.0], [456860.0, -3776272.0], [455000.0, -3775972.0], [281105.0, -3747817.0], [266480.0, -3745447.0], [266243.0, -3745390.0], [266153.0, -3744874.0], [271358.0, -3720799.0], [290783.0, -3632029.0], [298613.0, -3596404.0], [305438.0, -3565564.0], [305814.0, -3564706.0], [305843.0, -3564682.0], [495550.0, -3595718.0], [496267.0, -3595852.0], [496265.0, -3595869.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-08-14T23:32:07.508936Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.002932890399304918, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.29, "gqa:mean_y": 0.12, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 17.868712472602986, "fmask:cloud": 51.770563633280844, "fmask:water": 24.476301671159597, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 51.770563633280844, "eo:sun_azimuth": 42.26312295, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-08-14T23:32:21.344648Z", "eo:sun_elevation": 31.21491869, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-08-14T23:31:53.526082Z", "fmask:cloud_shadow": 5.8814893325572655, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T05:43:22.344983Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832003226ASN01", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030814_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496265.0, -3595869.0], [501444.0, -3596717.0], [501465.0, -3596780.0], [501284.0, -3597681.0], [500024.0, -3603471.0], [463514.0, -3770931.0], [462254.0, -3776691.0], [462126.0, -3777066.0], [461920.0, -3777075.0], [458740.0, -3776565.0], [456915.0, -3776269.0], [456860.0, -3776272.0], [455000.0, -3775972.0], [281105.0, -3747817.0], [266480.0, -3745447.0], [266243.0, -3745390.0], [266153.0, -3744874.0], [271358.0, -3720799.0], [290783.0, -3632029.0], [298613.0, -3596404.0], [305438.0, -3565564.0], [305814.0, -3564706.0], [305843.0, -3564682.0], [495550.0, -3595718.0], [496267.0, -3595852.0], [496265.0, -3595869.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 265785.0, "y": -3564585.0}, "ur": {"x": 502815.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-08-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.860905+00	localuser	\N
f00edb65-fa97-44a6-a966-fef23b64fcdb	4	2	{"id": "f00edb65-fa97-44a6-a966-fef23b64fcdb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15821], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7911], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-12-20_final", "extent": {"lat": {"end": -32.20167452284161, "begin": -34.13481643927915}, "lon": {"end": 152.9816459487278, "begin": 150.4376284320239}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492940.0, -3595897.0], [495920.0, -3596385.0], [498276.0, -3596814.0], [498134.0, -3597771.0], [496274.0, -3606441.0], [467684.0, -3737361.0], [459254.0, -3775881.0], [458862.0, -3777178.0], [458680.0, -3777195.0], [455320.0, -3776655.0], [453655.0, -3776385.0], [453653.0, -3776392.0], [276680.0, -3747727.0], [263360.0, -3745567.0], [262928.0, -3745481.0], [262838.0, -3744979.0], [269333.0, -3715084.0], [284993.0, -3643699.0], [296258.0, -3592549.0], [301163.0, -3570424.0], [302273.0, -3565579.0], [302662.0, -3564712.0], [492805.0, -3595868.0], [492940.0, -3595897.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-12-20T23:32:33.353442Z", "gqa:abs_x": 0.59, "gqa:abs_y": 0.53, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.22, "gqa:mean_y": -0.1, "proj:shape": [7101, 7911], "eo:platform": "landsat-7", "fmask:clear": 15.655077554079314, "fmask:cloud": 38.520609688463956, "fmask:water": 43.26771739009702, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 38.520609688463956, "eo:sun_azimuth": 81.23943623, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-12-20T23:32:47.201917Z", "eo:sun_elevation": 58.18266598, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-12-20T23:32:19.388102Z", "fmask:cloud_shadow": 2.5565953673597135, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T02:48:59.886585Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832003354ASN01", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20031220_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492940.0, -3595897.0], [495920.0, -3596385.0], [498276.0, -3596814.0], [498134.0, -3597771.0], [496274.0, -3606441.0], [467684.0, -3737361.0], [459254.0, -3775881.0], [458862.0, -3777178.0], [458680.0, -3777195.0], [455320.0, -3776655.0], [453655.0, -3776385.0], [453653.0, -3776392.0], [276680.0, -3747727.0], [263360.0, -3745567.0], [262928.0, -3745481.0], [262838.0, -3744979.0], [269333.0, -3715084.0], [284993.0, -3643699.0], [296258.0, -3592549.0], [301163.0, -3570424.0], [302273.0, -3565579.0], [302662.0, -3564712.0], [492805.0, -3595868.0], [492940.0, -3595897.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777615.0}, "lr": {"x": 499815.0, "y": -3777615.0}, "ul": {"x": 262485.0, "y": -3564585.0}, "ur": {"x": 499815.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-12-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.874194+00	localuser	\N
b29a1094-19fb-461b-8c97-90d8c204f8c6	4	2	{"id": "b29a1094-19fb-461b-8c97-90d8c204f8c6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-05-12_final", "extent": {"lat": {"end": -32.20295169332937, "begin": -34.13625491176439}, "lon": {"end": 153.00344940964027, "begin": 150.4592943318516}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495126.0, -3595990.0], [500308.0, -3596838.0], [500324.0, -3596931.0], [499964.0, -3598761.0], [460905.0, -3777345.0], [455709.0, -3776504.0], [455708.0, -3776512.0], [455510.0, -3776497.0], [276935.0, -3747592.0], [265085.0, -3745672.0], [264938.0, -3745630.0], [264848.0, -3745099.0], [271088.0, -3716179.0], [275948.0, -3693964.0], [298178.0, -3592699.0], [303308.0, -3569524.0], [304178.0, -3565669.0], [304553.0, -3564817.0], [308378.0, -3565443.0], [309050.0, -3565545.0], [338353.0, -3570340.0], [494785.0, -3595898.0], [495128.0, -3595972.0], [495126.0, -3595990.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-05-12T23:32:54.587738Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.03088257763701849, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.14, "gqa:mean_y": 0.17, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 45.27766177314587, "fmask:cloud": 4.148604588006438, "fmask:water": 49.21305779631213, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 4.148604588006438, "eo:sun_azimuth": 37.50102449, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-05-12T23:33:08.441845Z", "eo:sun_elevation": 28.94702073, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-05-12T23:32:40.603785Z", "fmask:cloud_shadow": 1.329793264898549, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T04:22:58.881242Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832004133ASN01", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040512_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-05-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-05-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495126.0, -3595990.0], [500308.0, -3596838.0], [500324.0, -3596931.0], [499964.0, -3598761.0], [460905.0, -3777345.0], [455709.0, -3776504.0], [455708.0, -3776512.0], [455510.0, -3776497.0], [276935.0, -3747592.0], [265085.0, -3745672.0], [264938.0, -3745630.0], [264848.0, -3745099.0], [271088.0, -3716179.0], [275948.0, -3693964.0], [298178.0, -3592699.0], [303308.0, -3569524.0], [304178.0, -3565669.0], [304553.0, -3564817.0], [308378.0, -3565443.0], [309050.0, -3565545.0], [338353.0, -3570340.0], [494785.0, -3595898.0], [495128.0, -3595972.0], [495126.0, -3595990.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777915.0}, "lr": {"x": 501915.0, "y": -3777915.0}, "ul": {"x": 264585.0, "y": -3564585.0}, "ur": {"x": 501915.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-05-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-05-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.888331+00	localuser	\N
5e191c1f-0057-4455-b8f3-7e8624540507	4	2	{"id": "5e191c1f-0057-4455-b8f3-7e8624540507", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-02-24_final", "extent": {"lat": {"end": -32.202245972995904, "begin": -34.13047333093132}, "lon": {"end": 152.9938677162054, "begin": 150.44844217004524}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[398042.0, -3766961.0], [275770.0, -3747705.0], [270963.0, -3746925.0], [263866.0, -3745806.0], [263858.0, -3745715.0], [263903.0, -3745414.0], [268508.0, -3724114.0], [275258.0, -3693199.0], [296948.0, -3594694.0], [302498.0, -3569584.0], [303368.0, -3565714.0], [303608.0, -3564757.0], [303715.0, -3564758.0], [494189.0, -3595149.0], [494190.0, -3595155.0], [494570.0, -3595215.0], [499378.0, -3596028.0], [499424.0, -3596931.0], [460244.0, -3776271.0], [460122.0, -3776547.0], [459934.0, -3776708.0], [454707.0, -3775885.0], [454698.0, -3775893.0], [398042.0, -3766961.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-02-24T23:33:22.773488Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.00006075309947125227, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.18, "gqa:mean_y": 0.14, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 37.292716331155425, "fmask:cloud": 11.361798275543523, "fmask:water": 49.7822305149453, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 11.361798275543523, "eo:sun_azimuth": 64.52722183, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-02-24T23:33:36.692057Z", "eo:sun_elevation": 47.35155858, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-02-24T23:33:08.716935Z", "fmask:cloud_shadow": 1.5631941252562853, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T02:55:28.114497Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832005055ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050224_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[398042.0, -3766961.0], [275770.0, -3747705.0], [270963.0, -3746925.0], [263866.0, -3745806.0], [263858.0, -3745715.0], [263903.0, -3745414.0], [268508.0, -3724114.0], [275258.0, -3693199.0], [296948.0, -3594694.0], [302498.0, -3569584.0], [303368.0, -3565714.0], [303608.0, -3564757.0], [303715.0, -3564758.0], [494189.0, -3595149.0], [494190.0, -3595155.0], [494570.0, -3595215.0], [499378.0, -3596028.0], [499424.0, -3596931.0], [460244.0, -3776271.0], [460122.0, -3776547.0], [459934.0, -3776708.0], [454707.0, -3775885.0], [454698.0, -3775893.0], [398042.0, -3766961.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 501015.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3564585.0}, "ur": {"x": 501015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-02-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.90294+00	localuser	\N
66d23955-7dcb-4311-9413-a7d3411432ff	4	2	{"id": "66d23955-7dcb-4311-9413-a7d3411432ff", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15861], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7931], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-08-03_final", "extent": {"lat": {"end": -32.20561755777494, "begin": -34.13437871351509}, "lon": {"end": 153.01112473744945, "begin": 150.46529751546325}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495811.0, -3595442.0], [496460.0, -3595545.0], [501045.0, -3596325.0], [501044.0, -3597231.0], [500444.0, -3600141.0], [461894.0, -3776721.0], [461803.0, -3776966.0], [461614.0, -3777128.0], [461380.0, -3777135.0], [294760.0, -3750915.0], [270010.0, -3747015.0], [266320.0, -3746415.0], [266317.0, -3746412.0], [265433.0, -3746272.0], [265463.0, -3745970.0], [265688.0, -3744874.0], [271958.0, -3715849.0], [286493.0, -3649159.0], [297983.0, -3596989.0], [301838.0, -3579634.0], [305078.0, -3565144.0], [305108.0, -3565102.0], [495580.0, -3595388.0], [495811.0, -3595442.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-08-03T23:33:06.373309Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.37, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.2528219239094946, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.02, "gqa:mean_y": 0.22, "proj:shape": [7091, 7931], "eo:platform": "landsat-7", "fmask:clear": 1.263779349235377, "fmask:cloud": 98.35872168403888, "fmask:water": 0.08391225000896448, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 98.35872168403888, "eo:sun_azimuth": 40.34321484, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-08-03T23:33:20.320878Z", "eo:sun_elevation": 28.6829708, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-08-03T23:32:52.312451Z", "fmask:cloud_shadow": 0.04076479280727878, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T02:51:59.361174Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832005215ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050803_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495811.0, -3595442.0], [496460.0, -3595545.0], [501045.0, -3596325.0], [501044.0, -3597231.0], [500444.0, -3600141.0], [461894.0, -3776721.0], [461803.0, -3776966.0], [461614.0, -3777128.0], [461380.0, -3777135.0], [294760.0, -3750915.0], [270010.0, -3747015.0], [266320.0, -3746415.0], [266317.0, -3746412.0], [265433.0, -3746272.0], [265463.0, -3745970.0], [265688.0, -3744874.0], [271958.0, -3715849.0], [286493.0, -3649159.0], [297983.0, -3596989.0], [301838.0, -3579634.0], [305078.0, -3565144.0], [305108.0, -3565102.0], [495580.0, -3595388.0], [495811.0, -3595442.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 502815.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3564885.0}, "ur": {"x": 502815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-08-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.91706+00	localuser	\N
2f3b9ea8-3ee3-40db-a06d-4309d7eae0a5	4	2	{"id": "2f3b9ea8-3ee3-40db-a06d-4309d7eae0a5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-06-29_final", "extent": {"lat": {"end": -32.20483736297582, "begin": -34.13053865481023}, "lon": {"end": 153.01207318683348, "begin": 150.46735655939298}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495918.0, -3595364.0], [501080.0, -3596205.0], [501126.0, -3596244.0], [501134.0, -3597141.0], [499274.0, -3605841.0], [462194.0, -3775341.0], [461864.0, -3776513.0], [461674.0, -3776708.0], [461110.0, -3776655.0], [284140.0, -3748785.0], [270640.0, -3746655.0], [270143.0, -3746570.0], [265685.0, -3745867.0], [265613.0, -3745837.0], [265658.0, -3745459.0], [276788.0, -3694354.0], [301208.0, -3583339.0], [304823.0, -3566974.0], [305258.0, -3565039.0], [305288.0, -3565012.0], [495520.0, -3595283.0], [495918.0, -3595362.0], [495918.0, -3595364.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-06-29T23:32:44.134456Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.11, "gqa:mean_y": 0.2, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 44.337249173518316, "fmask:cloud": 0.10390817742969707, "fmask:water": 55.52105570816337, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 0.10390817742969707, "eo:sun_azimuth": 36.27793401, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-06-29T23:32:58.040933Z", "eo:sun_elevation": 24.01992519, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-06-29T23:32:30.085527Z", "fmask:cloud_shadow": 0.03778694088861417, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T04:28:26.274773Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832004181ASN01", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040629_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495918.0, -3595364.0], [501080.0, -3596205.0], [501126.0, -3596244.0], [501134.0, -3597141.0], [499274.0, -3605841.0], [462194.0, -3775341.0], [461864.0, -3776513.0], [461674.0, -3776708.0], [461110.0, -3776655.0], [284140.0, -3748785.0], [270640.0, -3746655.0], [270143.0, -3746570.0], [265685.0, -3745867.0], [265613.0, -3745837.0], [265658.0, -3745459.0], [276788.0, -3694354.0], [301208.0, -3583339.0], [304823.0, -3566974.0], [305258.0, -3565039.0], [305288.0, -3565012.0], [495520.0, -3595283.0], [495918.0, -3595362.0], [495918.0, -3595364.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 502815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-06-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.932245+00	localuser	\N
2d3406d8-f582-4188-99d3-244fe50d6a3b	4	2	{"id": "2d3406d8-f582-4188-99d3-244fe50d6a3b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-02-08_final", "extent": {"lat": {"end": -32.20483310088748, "begin": -34.13260788593716}, "lon": {"end": 153.00227816954762, "begin": 150.45808186943134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[430640.0, -3772186.0], [297580.0, -3751215.0], [270220.0, -3746895.0], [269450.0, -3746765.0], [264905.0, -3746047.0], [264758.0, -3746002.0], [264788.0, -3745669.0], [265838.0, -3740749.0], [277223.0, -3688534.0], [294818.0, -3608464.0], [299498.0, -3587224.0], [304433.0, -3565028.0], [494020.0, -3595253.0], [494950.0, -3595403.0], [495007.0, -3595432.0], [495008.0, -3595433.0], [500214.0, -3596297.0], [500204.0, -3597201.0], [499214.0, -3602031.0], [461504.0, -3774561.0], [460994.0, -3776632.0], [460810.0, -3776941.0], [455571.0, -3776115.0], [455569.0, -3776117.0], [430640.0, -3772186.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-02-08T23:33:16.199383Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.53, "gqa:cep90": 0.89, "proj:epsg": 32656, "fmask:snow": 0.0014788354339774258, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.02, "gqa:mean_y": 0.16, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 25.293957370374, "fmask:cloud": 68.00633738381183, "fmask:water": 3.9414036781811, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 68.00633738381183, "eo:sun_azimuth": 71.5325748, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-02-08T23:33:30.128097Z", "eo:sun_elevation": 50.52397354, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-02-08T23:33:02.162115Z", "fmask:cloud_shadow": 2.7568227321991094, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-11-03T02:49:58.054025Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832005039ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050208_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[430640.0, -3772186.0], [297580.0, -3751215.0], [270220.0, -3746895.0], [269450.0, -3746765.0], [264905.0, -3746047.0], [264758.0, -3746002.0], [264788.0, -3745669.0], [265838.0, -3740749.0], [277223.0, -3688534.0], [294818.0, -3608464.0], [299498.0, -3587224.0], [304433.0, -3565028.0], [494020.0, -3595253.0], [494950.0, -3595403.0], [495007.0, -3595432.0], [495008.0, -3595433.0], [500214.0, -3596297.0], [500204.0, -3597201.0], [499214.0, -3602031.0], [461504.0, -3774561.0], [460994.0, -3776632.0], [460810.0, -3776941.0], [455571.0, -3776115.0], [455569.0, -3776117.0], [430640.0, -3772186.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777315.0}, "lr": {"x": 501915.0, "y": -3777315.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 501915.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-02-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.945941+00	localuser	\N
e579b1a1-fb94-463a-ac49-4ecad93aa213	4	2	{"id": "e579b1a1-fb94-463a-ac49-4ecad93aa213", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-04-10_final", "extent": {"lat": {"end": -32.203314402181554, "begin": -34.12916461016753}, "lon": {"end": 153.00951787246973, "begin": 150.46675266319122}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495698.0, -3595228.0], [500874.0, -3596087.0], [500894.0, -3596991.0], [500474.0, -3598941.0], [462944.0, -3771291.0], [461864.0, -3776122.0], [461773.0, -3776366.0], [461586.0, -3776556.0], [461050.0, -3776505.0], [284920.0, -3748755.0], [270100.0, -3746415.0], [269617.0, -3746333.0], [265715.0, -3745717.0], [265553.0, -3745672.0], [265598.0, -3745250.0], [265778.0, -3744319.0], [267653.0, -3735574.0], [270983.0, -3720184.0], [276668.0, -3694129.0], [295238.0, -3609199.0], [303068.0, -3573529.0], [304568.0, -3566809.0], [305032.0, -3564848.0], [494680.0, -3595043.0], [495697.0, -3595222.0], [495698.0, -3595228.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-04-10T23:32:55.457522Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.5, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.001391282312827194, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.21, "gqa:mean_y": 0.11, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 12.60842166822246, "fmask:cloud": 41.0024742875326, "fmask:water": 44.06684111951085, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 41.0024742875326, "eo:sun_azimuth": 45.44339432, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-04-10T23:33:09.380607Z", "eo:sun_elevation": 36.56506615, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-04-10T23:32:41.434853Z", "fmask:cloud_shadow": 2.320871642421265, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-11-03T03:33:45.667879Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832004101ASN01", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040410_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495698.0, -3595228.0], [500874.0, -3596087.0], [500894.0, -3596991.0], [500474.0, -3598941.0], [462944.0, -3771291.0], [461864.0, -3776122.0], [461773.0, -3776366.0], [461586.0, -3776556.0], [461050.0, -3776505.0], [284920.0, -3748755.0], [270100.0, -3746415.0], [269617.0, -3746333.0], [265715.0, -3745717.0], [265553.0, -3745672.0], [265598.0, -3745250.0], [265778.0, -3744319.0], [267653.0, -3735574.0], [270983.0, -3720184.0], [276668.0, -3694129.0], [295238.0, -3609199.0], [303068.0, -3573529.0], [304568.0, -3566809.0], [305032.0, -3564848.0], [494680.0, -3595043.0], [495697.0, -3595222.0], [495698.0, -3595228.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777015.0}, "lr": {"x": 502515.0, "y": -3777015.0}, "ul": {"x": 265185.0, "y": -3564585.0}, "ur": {"x": 502515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-04-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.959791+00	localuser	\N
b1bd3ddd-c37a-4e14-814d-ba18469f73f8	4	2	{"id": "b1bd3ddd-c37a-4e14-814d-ba18469f73f8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-10-03_final", "extent": {"lat": {"end": -32.205190421670174, "begin": -34.13867635212724}, "lon": {"end": 152.9986691980792, "begin": 150.4559393665216}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[359775.0, -3574134.0], [495170.0, -3596205.0], [499875.0, -3597015.0], [499724.0, -3597981.0], [460694.0, -3777201.0], [460545.0, -3777615.0], [455349.0, -3776777.0], [455347.0, -3776783.0], [264623.0, -3746020.0], [264548.0, -3745535.0], [264938.0, -3743539.0], [271403.0, -3713659.0], [285758.0, -3647959.0], [296978.0, -3596869.0], [303818.0, -3565939.0], [304207.0, -3565072.0], [359775.0, -3574134.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-10-03T23:32:16.750446Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.44, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.27, "gqa:mean_y": 0.13, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 44.93457781403362, "fmask:cloud": 4.449804286663147, "fmask:water": 49.4430188060727, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.23, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 4.449804286663147, "eo:sun_azimuth": 53.45595745, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-10-03T23:32:30.633141Z", "eo:sun_elevation": 48.27819606, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-10-03T23:32:02.769630Z", "fmask:cloud_shadow": 1.1725990932305388, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T02:52:07.528281Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832004277ASN01", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20041003_20170118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[359775.0, -3574134.0], [495170.0, -3596205.0], [499875.0, -3597015.0], [499724.0, -3597981.0], [460694.0, -3777201.0], [460545.0, -3777615.0], [455349.0, -3776777.0], [455347.0, -3776783.0], [264623.0, -3746020.0], [264548.0, -3745535.0], [264938.0, -3743539.0], [271403.0, -3713659.0], [285758.0, -3647959.0], [296978.0, -3596869.0], [303818.0, -3565939.0], [304207.0, -3565072.0], [359775.0, -3574134.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777915.0}, "lr": {"x": 501315.0, "y": -3777915.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 501315.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-10-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.974024+00	localuser	\N
f0a38316-726d-4693-8c20-344465d9a600	4	2	{"id": "f0a38316-726d-4693-8c20-344465d9a600", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-05-31_final", "extent": {"lat": {"end": -32.20377069493988, "begin": -34.132788293291206}, "lon": {"end": 153.02101603591967, "begin": 150.47603107363614}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496758.0, -3595250.0], [501954.0, -3596117.0], [501974.0, -3597021.0], [496724.0, -3621141.0], [463604.0, -3772671.0], [462734.0, -3776513.0], [462642.0, -3776788.0], [462486.0, -3776946.0], [462280.0, -3776955.0], [460360.0, -3776655.0], [303520.0, -3751935.0], [272140.0, -3746985.0], [269930.0, -3746616.0], [266422.0, -3746062.0], [272168.0, -3719554.0], [299918.0, -3592939.0], [305273.0, -3568744.0], [306158.0, -3564877.0], [496705.0, -3595223.0], [496758.0, -3595250.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-05-31T23:33:16.371201Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.49, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.008850650718534157, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.08, "gqa:mean_y": 0.01, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 43.4388823764041, "fmask:cloud": 26.366230208900664, "fmask:water": 28.333176824495172, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.36, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.47, "eo:cloud_cover": 26.366230208900664, "eo:sun_azimuth": 35.51640011, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-05-31T23:33:30.334448Z", "eo:sun_elevation": 25.79723979, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-05-31T23:33:02.327990Z", "fmask:cloud_shadow": 1.8528599394815246, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T04:27:46.299662Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832005151ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050531_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496758.0, -3595250.0], [501954.0, -3596117.0], [501974.0, -3597021.0], [496724.0, -3621141.0], [463604.0, -3772671.0], [462734.0, -3776513.0], [462642.0, -3776788.0], [462486.0, -3776946.0], [462280.0, -3776955.0], [460360.0, -3776655.0], [303520.0, -3751935.0], [272140.0, -3746985.0], [269930.0, -3746616.0], [266422.0, -3746062.0], [272168.0, -3719554.0], [299918.0, -3592939.0], [305273.0, -3568744.0], [306158.0, -3564877.0], [496705.0, -3595223.0], [496758.0, -3595250.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777315.0}, "lr": {"x": 503715.0, "y": -3777315.0}, "ul": {"x": 266085.0, "y": -3564585.0}, "ur": {"x": 503715.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-05-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:44.987521+00	localuser	\N
d916f8e4-c0a5-4d65-ab8d-198c6ebb2673	4	2	{"id": "d916f8e4-c0a5-4d65-ab8d-198c6ebb2673", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-07-15_final", "extent": {"lat": {"end": -32.207742248169204, "begin": -34.13404369724371}, "lon": {"end": 153.00760177285702, "begin": 150.4635747547344}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[372849.0, -3763244.0], [286240.0, -3749685.0], [270190.0, -3747165.0], [268571.0, -3746893.0], [265276.0, -3746376.0], [265313.0, -3745969.0], [266543.0, -3740164.0], [270518.0, -3721834.0], [282758.0, -3665764.0], [298853.0, -3592354.0], [302483.0, -3575944.0], [304853.0, -3565399.0], [304883.0, -3565342.0], [495502.0, -3595552.0], [495503.0, -3595560.0], [500694.0, -3596417.0], [500714.0, -3597321.0], [461864.0, -3775701.0], [461533.0, -3776934.0], [461344.0, -3777098.0], [456125.0, -3776281.0], [456123.0, -3776283.0], [455855.0, -3776257.0], [443885.0, -3774382.0], [372849.0, -3763244.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-07-15T23:32:41.159391Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.4, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.08342330195676184, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.04, "gqa:mean_y": 0.24, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 39.2980043106598, "fmask:cloud": 10.358249813230405, "fmask:water": 49.21047889871652, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 10.358249813230405, "eo:sun_azimuth": 37.89661676, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-07-15T23:32:55.099402Z", "eo:sun_elevation": 25.23995504, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-07-15T23:32:27.098676Z", "fmask:cloud_shadow": 1.0498436754365195, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:10:14.051309Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832004197ASN01", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040715_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[372849.0, -3763244.0], [286240.0, -3749685.0], [270190.0, -3747165.0], [268571.0, -3746893.0], [265276.0, -3746376.0], [265313.0, -3745969.0], [266543.0, -3740164.0], [270518.0, -3721834.0], [282758.0, -3665764.0], [298853.0, -3592354.0], [302483.0, -3575944.0], [304853.0, -3565399.0], [304883.0, -3565342.0], [495502.0, -3595552.0], [495503.0, -3595560.0], [500694.0, -3596417.0], [500714.0, -3597321.0], [461864.0, -3775701.0], [461533.0, -3776934.0], [461344.0, -3777098.0], [456125.0, -3776281.0], [456123.0, -3776283.0], [455855.0, -3776257.0], [443885.0, -3774382.0], [372849.0, -3763244.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 502515.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 502515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-07-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.002199+00	localuser	\N
d1da0411-d4f9-487b-a69b-8a313a492786	4	2	{"id": "d1da0411-d4f9-487b-a69b-8a313a492786", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15861], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7931], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-01-07_final", "extent": {"lat": {"end": -32.20277624102355, "begin": -34.13016915705439}, "lon": {"end": 152.99419827717304, "begin": 150.4482447968856}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[318320.0, -3754402.0], [274000.0, -3747435.0], [270294.0, -3746842.0], [263915.0, -3745837.0], [263842.0, -3745807.0], [263903.0, -3745384.0], [275243.0, -3693229.0], [297113.0, -3593764.0], [302858.0, -3567754.0], [303518.0, -3564874.0], [303547.0, -3564817.0], [494219.0, -3595134.0], [494219.0, -3595139.0], [494510.0, -3595185.0], [499455.0, -3596025.0], [499424.0, -3596931.0], [499244.0, -3597891.0], [495464.0, -3615261.0], [461114.0, -3772371.0], [460244.0, -3776242.0], [460153.0, -3776486.0], [459998.0, -3776674.0], [454705.0, -3775842.0], [454370.0, -3775807.0], [318320.0, -3754402.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-01-07T23:33:06.215111Z", "gqa:abs_x": 0.77, "gqa:abs_y": 1.38, "gqa:cep90": 0.95, "proj:epsg": 32656, "fmask:snow": 0.02077935292777844, "gqa:abs_xy": 1.58, "gqa:mean_x": -0.48, "gqa:mean_y": -0.02, "proj:shape": [7081, 7931], "eo:platform": "landsat-7", "fmask:clear": 14.232345284492082, "fmask:cloud": 68.67328166913906, "fmask:water": 12.658566553932745, "gqa:mean_xy": 0.48, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.44, "gqa:stddev_y": 2.81, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.16, "eo:cloud_cover": 68.67328166913906, "eo:sun_azimuth": 80.87306655, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-01-07T23:33:20.160932Z", "eo:sun_elevation": 55.92377423, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-01-07T23:32:52.180804Z", "fmask:cloud_shadow": 4.4150271395083385, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 0.89, "odc:processing_datetime": "2019-11-03T05:50:41.134758Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.45, "landsat:landsat_scene_id": "LE70890832005007ASN00", "gqa:abs_iterative_mean_xy": 0.57, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050107_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-01-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-01-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[318320.0, -3754402.0], [274000.0, -3747435.0], [270294.0, -3746842.0], [263915.0, -3745837.0], [263842.0, -3745807.0], [263903.0, -3745384.0], [275243.0, -3693229.0], [297113.0, -3593764.0], [302858.0, -3567754.0], [303518.0, -3564874.0], [303547.0, -3564817.0], [494219.0, -3595134.0], [494219.0, -3595139.0], [494510.0, -3595185.0], [499455.0, -3596025.0], [499424.0, -3596931.0], [499244.0, -3597891.0], [495464.0, -3615261.0], [461114.0, -3772371.0], [460244.0, -3776242.0], [460153.0, -3776486.0], [459998.0, -3776674.0], [454705.0, -3775842.0], [454370.0, -3775807.0], [318320.0, -3754402.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 501315.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3564585.0}, "ur": {"x": 501315.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-01-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.016241+00	localuser	\N
960c7dea-0c46-4f20-9951-a7b83951d70a	4	2	{"id": "960c7dea-0c46-4f20-9951-a7b83951d70a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-10-17_final", "extent": {"lat": {"end": -32.20234725885761, "begin": -34.12849567730269}, "lon": {"end": 152.97534288821734, "begin": 150.43038956148175}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492487.0, -3595254.0], [497668.0, -3596118.0], [497684.0, -3597021.0], [492644.0, -3620151.0], [459404.0, -3772221.0], [458444.0, -3776302.0], [458256.0, -3776496.0], [457720.0, -3776445.0], [270460.0, -3746895.0], [269185.0, -3746684.0], [262205.0, -3745582.0], [262182.0, -3745563.0], [262238.0, -3745159.0], [262868.0, -3742234.0], [273368.0, -3694039.0], [294323.0, -3598549.0], [300713.0, -3569614.0], [301823.0, -3564803.0], [491500.0, -3595073.0], [492430.0, -3595223.0], [492487.0, -3595252.0], [492487.0, -3595254.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-10-17T23:31:56.835665Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.41, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0002803312691494965, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.16, "gqa:mean_y": -0.06, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 31.08599523072074, "fmask:cloud": 23.950291118956784, "fmask:water": 42.09271277852601, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 23.950291118956784, "eo:sun_azimuth": 58.06547624, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-10-17T23:32:10.744295Z", "eo:sun_elevation": 52.3814644, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-10-17T23:31:42.822760Z", "fmask:cloud_shadow": 2.870720540527323, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T02:52:59.541318Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832003290ASN01", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20031017_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492487.0, -3595254.0], [497668.0, -3596118.0], [497684.0, -3597021.0], [492644.0, -3620151.0], [459404.0, -3772221.0], [458444.0, -3776302.0], [458256.0, -3776496.0], [457720.0, -3776445.0], [270460.0, -3746895.0], [269185.0, -3746684.0], [262205.0, -3745582.0], [262182.0, -3745563.0], [262238.0, -3745159.0], [262868.0, -3742234.0], [273368.0, -3694039.0], [294323.0, -3598549.0], [300713.0, -3569614.0], [301823.0, -3564803.0], [491500.0, -3595073.0], [492430.0, -3595223.0], [492487.0, -3595252.0], [492487.0, -3595254.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3777015.0}, "lr": {"x": 499515.0, "y": -3777015.0}, "ul": {"x": 261885.0, "y": -3564585.0}, "ur": {"x": 499515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-10-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.033064+00	localuser	\N
8a121882-e2a5-4b3b-a810-5ce08ff175a8	4	2	{"id": "8a121882-e2a5-4b3b-a810-5ce08ff175a8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-12-22_final", "extent": {"lat": {"end": -32.19857484439072, "begin": -34.135124744777}, "lon": {"end": 152.9909084434125, "begin": 150.44573666529723}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493956.0, -3595592.0], [495320.0, -3595815.0], [499146.0, -3596484.0], [498824.0, -3598401.0], [465284.0, -3751761.0], [460214.0, -3774891.0], [459645.0, -3777225.0], [454453.0, -3776383.0], [454448.0, -3776408.0], [274475.0, -3747202.0], [263693.0, -3745436.0], [263588.0, -3744934.0], [268403.0, -3722719.0], [274958.0, -3692779.0], [294068.0, -3605809.0], [300263.0, -3577774.0], [303083.0, -3565204.0], [303414.0, -3564377.0], [303443.0, -3564353.0], [493945.0, -3595583.0], [493956.0, -3595592.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-12-22T23:32:59.867139Z", "gqa:abs_x": 1.25, "gqa:abs_y": 1.31, "gqa:cep90": 1.45, "proj:epsg": 32656, "fmask:snow": 0.020037897689724464, "gqa:abs_xy": 1.81, "gqa:mean_x": -0.18, "gqa:mean_y": -0.32, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 15.047530581142865, "fmask:cloud": 69.20323816202948, "fmask:water": 13.15472979351828, "gqa:mean_xy": 0.37, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.22, "gqa:stddev_y": 2.34, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.22, "eo:cloud_cover": 69.20323816202948, "eo:sun_azimuth": 81.43122545, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-12-22T23:33:13.756518Z", "eo:sun_elevation": 57.97514696, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-12-22T23:32:45.897270Z", "fmask:cloud_shadow": 2.5744635656196473, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.27, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.67, "gqa:iterative_stddev_xy": 0.92, "odc:processing_datetime": "2019-11-03T02:48:47.473366Z", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.45, "landsat:landsat_scene_id": "LE70890832004357ASN00", "gqa:abs_iterative_mean_xy": 0.68, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20041222_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493956.0, -3595592.0], [495320.0, -3595815.0], [499146.0, -3596484.0], [498824.0, -3598401.0], [465284.0, -3751761.0], [460214.0, -3774891.0], [459645.0, -3777225.0], [454453.0, -3776383.0], [454448.0, -3776408.0], [274475.0, -3747202.0], [263693.0, -3745436.0], [263588.0, -3744934.0], [268403.0, -3722719.0], [274958.0, -3692779.0], [294068.0, -3605809.0], [300263.0, -3577774.0], [303083.0, -3565204.0], [303414.0, -3564377.0], [303443.0, -3564353.0], [493945.0, -3595583.0], [493956.0, -3595592.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777615.0}, "lr": {"x": 500715.0, "y": -3777615.0}, "ul": {"x": 263385.0, "y": -3563985.0}, "ur": {"x": 500715.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-12-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.046535+00	localuser	\N
c51468b2-dd76-4b55-a046-d0b9ce4e2dcc	4	2	{"id": "c51468b2-dd76-4b55-a046-d0b9ce4e2dcc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-04-26_final", "extent": {"lat": {"end": -32.2024569648929, "begin": -34.13542655152274}, "lon": {"end": 153.02230405013734, "begin": 150.47843778968135}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496897.0, -3595958.0], [502074.0, -3596807.0], [502095.0, -3596930.0], [501945.0, -3597770.0], [501524.0, -3599721.0], [495014.0, -3629571.0], [462794.0, -3776841.0], [462666.0, -3777246.0], [457476.0, -3776405.0], [457473.0, -3776418.0], [457085.0, -3776377.0], [275450.0, -3746932.0], [266765.0, -3745522.0], [266708.0, -3745496.0], [266648.0, -3745240.0], [266618.0, -3744964.0], [267428.0, -3741094.0], [277478.0, -3694864.0], [305978.0, -3565624.0], [306382.0, -3564727.0], [309281.0, -3565202.0], [309770.0, -3565275.0], [369396.0, -3575052.0], [496898.0, -3595942.0], [496897.0, -3595958.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-04-26T23:32:51.906768Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.35, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.2540237097119878, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.15, "gqa:mean_y": 0.18, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 34.58807470822657, "fmask:cloud": 19.924936219881932, "fmask:water": 42.80490851532196, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 19.924936219881932, "eo:sun_azimuth": 40.71537409, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-04-26T23:33:05.762297Z", "eo:sun_elevation": 32.56461843, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-04-26T23:32:37.935105Z", "fmask:cloud_shadow": 2.4280568468575576, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:14:03.860116Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832004117ASN02", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040426_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496897.0, -3595958.0], [502074.0, -3596807.0], [502095.0, -3596930.0], [501945.0, -3597770.0], [501524.0, -3599721.0], [495014.0, -3629571.0], [462794.0, -3776841.0], [462666.0, -3777246.0], [457476.0, -3776405.0], [457473.0, -3776418.0], [457085.0, -3776377.0], [275450.0, -3746932.0], [266765.0, -3745522.0], [266708.0, -3745496.0], [266648.0, -3745240.0], [266618.0, -3744964.0], [267428.0, -3741094.0], [277478.0, -3694864.0], [305978.0, -3565624.0], [306382.0, -3564727.0], [309281.0, -3565202.0], [309770.0, -3565275.0], [369396.0, -3575052.0], [496898.0, -3595942.0], [496897.0, -3595958.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 266385.0, "y": -3564585.0}, "ur": {"x": 503415.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-04-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.06019+00	localuser	\N
e41e4bf9-0e00-4273-93a5-feb65133446c	4	2	{"id": "e41e4bf9-0e00-4273-93a5-feb65133446c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15841], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7921], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-08-16_final", "extent": {"lat": {"end": -32.204835701995215, "begin": -34.13246303750779}, "lon": {"end": 153.02070578860844, "begin": 150.47574977211218}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496717.0, -3595403.0], [501800.0, -3596235.0], [501945.0, -3596295.0], [501885.0, -3597170.0], [501705.0, -3598160.0], [500474.0, -3603921.0], [463874.0, -3771681.0], [462794.0, -3776482.0], [462703.0, -3776754.0], [462514.0, -3776918.0], [461980.0, -3776865.0], [289690.0, -3749655.0], [271300.0, -3746745.0], [270814.0, -3746662.0], [266450.0, -3745972.0], [266393.0, -3745942.0], [266858.0, -3743584.0], [272048.0, -3719479.0], [299138.0, -3595939.0], [305333.0, -3567919.0], [305978.0, -3565039.0], [306008.0, -3564998.0], [495790.0, -3595238.0], [496718.0, -3595402.0], [496717.0, -3595403.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-08-16T23:32:31.122738Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.39, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.24796446589319682, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.12, "gqa:mean_y": 0.1, "proj:shape": [7081, 7921], "eo:platform": "landsat-7", "fmask:clear": 27.341918014454496, "fmask:cloud": 35.23650491413525, "fmask:water": 33.25298822246377, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 35.23650491413525, "eo:sun_azimuth": 42.59783072, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-08-16T23:32:45.049476Z", "eo:sun_elevation": 32.07177361, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-08-16T23:32:17.081139Z", "fmask:cloud_shadow": 3.920624383053283, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T04:20:56.847362Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832004229ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040816_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496717.0, -3595403.0], [501800.0, -3596235.0], [501945.0, -3596295.0], [501885.0, -3597170.0], [501705.0, -3598160.0], [500474.0, -3603921.0], [463874.0, -3771681.0], [462794.0, -3776482.0], [462703.0, -3776754.0], [462514.0, -3776918.0], [461980.0, -3776865.0], [289690.0, -3749655.0], [271300.0, -3746745.0], [270814.0, -3746662.0], [266450.0, -3745972.0], [266393.0, -3745942.0], [266858.0, -3743584.0], [272048.0, -3719479.0], [299138.0, -3595939.0], [305333.0, -3567919.0], [305978.0, -3565039.0], [306008.0, -3564998.0], [495790.0, -3595238.0], [496718.0, -3595402.0], [496717.0, -3595403.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777315.0}, "lr": {"x": 503715.0, "y": -3777315.0}, "ul": {"x": 266085.0, "y": -3564885.0}, "ur": {"x": 503715.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-08-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.074251+00	localuser	\N
38027b11-e705-488b-b556-c3b0f9101e9e	4	2	{"id": "38027b11-e705-488b-b556-c3b0f9101e9e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-07-18_final", "extent": {"lat": {"end": -32.200367758073085, "begin": -34.13657407082658}, "lon": {"end": 153.0178319440444, "begin": 150.47384811338821}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496155.0, -3595615.0], [497930.0, -3595905.0], [501530.0, -3596505.0], [501675.0, -3596565.0], [501524.0, -3597501.0], [463004.0, -3774111.0], [462584.0, -3776032.0], [462225.0, -3777375.0], [457044.0, -3776536.0], [457041.0, -3776549.0], [456950.0, -3776557.0], [451295.0, -3775642.0], [275975.0, -3747247.0], [266540.0, -3745717.0], [266288.0, -3745660.0], [266198.0, -3745174.0], [270998.0, -3722869.0], [285803.0, -3655204.0], [298508.0, -3597229.0], [305363.0, -3566329.0], [305603.0, -3565353.0], [305978.0, -3564503.0], [306625.0, -3564593.0], [495910.0, -3595568.0], [496155.0, -3595615.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-07-18T23:33:08.526069Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.4, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.001779996840505608, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.14, "gqa:mean_y": 0.28, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 37.077580285779845, "fmask:cloud": 46.165340670156674, "fmask:water": 12.947390238079299, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 46.165340670156674, "eo:sun_azimuth": 38.14347137, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-07-18T23:33:22.403220Z", "eo:sun_elevation": 25.66244763, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-07-18T23:32:54.516315Z", "fmask:cloud_shadow": 3.807908809143682, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T05:16:53.448139Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832005199ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050718_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496155.0, -3595615.0], [497930.0, -3595905.0], [501530.0, -3596505.0], [501675.0, -3596565.0], [501524.0, -3597501.0], [463004.0, -3774111.0], [462584.0, -3776032.0], [462225.0, -3777375.0], [457044.0, -3776536.0], [457041.0, -3776549.0], [456950.0, -3776557.0], [451295.0, -3775642.0], [275975.0, -3747247.0], [266540.0, -3745717.0], [266288.0, -3745660.0], [266198.0, -3745174.0], [270998.0, -3722869.0], [285803.0, -3655204.0], [298508.0, -3597229.0], [305363.0, -3566329.0], [305603.0, -3565353.0], [305978.0, -3564503.0], [306625.0, -3564593.0], [495910.0, -3595568.0], [496155.0, -3595615.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777915.0}, "lr": {"x": 503115.0, "y": -3777915.0}, "ul": {"x": 265785.0, "y": -3564285.0}, "ur": {"x": 503115.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-07-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.091734+00	localuser	\N
192ee4fd-d343-4dd9-a48f-5df1ef587174	4	2	{"id": "192ee4fd-d343-4dd9-a48f-5df1ef587174", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15861], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7931], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-09-04_final", "extent": {"lat": {"end": -32.20281538108804, "begin": -34.132474894877944}, "lon": {"end": 153.02942361131517, "begin": 150.48462621101783}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[392701.0, -3765794.0], [274360.0, -3747165.0], [268210.0, -3746175.0], [268208.0, -3746174.0], [267217.0, -3746017.0], [267278.0, -3745609.0], [268508.0, -3739804.0], [272918.0, -3719464.0], [278213.0, -3695269.0], [290498.0, -3639184.0], [304943.0, -3573469.0], [306893.0, -3564757.0], [497587.0, -3595102.0], [497587.0, -3595108.0], [502764.0, -3595967.0], [502755.0, -3596866.0], [502574.0, -3597861.0], [500084.0, -3609441.0], [464894.0, -3770691.0], [463604.0, -3776482.0], [463536.0, -3776736.0], [463356.0, -3776916.0], [457701.0, -3776026.0], [456905.0, -3775912.0], [392701.0, -3765794.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-09-04T23:32:52.679892Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.20685039561992263, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.12, "gqa:mean_y": 0.18, "proj:shape": [7091, 7931], "eo:platform": "landsat-7", "fmask:clear": 2.7694287925435153, "fmask:cloud": 82.09445869162877, "fmask:water": 12.27996567281277, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 82.09445869162877, "eo:sun_azimuth": 46.02901586, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-09-04T23:33:06.637197Z", "eo:sun_elevation": 38.12915026, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-09-04T23:32:38.613141Z", "fmask:cloud_shadow": 2.6492964473950216, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:04:50.478054Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832005247ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050904_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-09-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-09-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[392701.0, -3765794.0], [274360.0, -3747165.0], [268210.0, -3746175.0], [268208.0, -3746174.0], [267217.0, -3746017.0], [267278.0, -3745609.0], [268508.0, -3739804.0], [272918.0, -3719464.0], [278213.0, -3695269.0], [290498.0, -3639184.0], [304943.0, -3573469.0], [306893.0, -3564757.0], [497587.0, -3595102.0], [497587.0, -3595108.0], [502764.0, -3595967.0], [502755.0, -3596866.0], [502574.0, -3597861.0], [500084.0, -3609441.0], [464894.0, -3770691.0], [463604.0, -3776482.0], [463536.0, -3776736.0], [463356.0, -3776916.0], [457701.0, -3776026.0], [456905.0, -3775912.0], [392701.0, -3765794.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777315.0}, "lr": {"x": 504615.0, "y": -3777315.0}, "ul": {"x": 266685.0, "y": -3564585.0}, "ur": {"x": 504615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-09-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.105477+00	localuser	\N
38facaef-3baa-402c-aa36-a3717cbd6ade	4	2	{"id": "38facaef-3baa-402c-aa36-a3717cbd6ade", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-12-06_final", "extent": {"lat": {"end": -32.19461091054229, "begin": -34.13078657925072}, "lon": {"end": 152.98813023667816, "begin": 150.4439384090118}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493700.0, -3595208.0], [498864.0, -3596057.0], [498885.0, -3596180.0], [498734.0, -3597021.0], [493064.0, -3623061.0], [464384.0, -3754191.0], [459524.0, -3776361.0], [459405.0, -3776745.0], [454215.0, -3775902.0], [454208.0, -3775927.0], [274985.0, -3746812.0], [263735.0, -3744982.0], [263498.0, -3744925.0], [263408.0, -3744394.0], [264023.0, -3741484.0], [267368.0, -3726019.0], [284903.0, -3645874.0], [296168.0, -3594694.0], [301088.0, -3572494.0], [302828.0, -3564769.0], [303202.0, -3563918.0], [307382.0, -3564603.0], [307460.0, -3564615.0], [311465.0, -3565273.0], [493525.0, -3595148.0], [493702.0, -3595192.0], [493700.0, -3595208.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-12-06T23:32:52.445568Z", "gqa:abs_x": 0.46, "gqa:abs_y": 1.0, "gqa:cep90": 1.09, "proj:epsg": 32656, "fmask:snow": 0.002617292831491267, "gqa:abs_xy": 1.1, "gqa:mean_x": 0.03, "gqa:mean_y": -0.03, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 0.053290240641188175, "fmask:cloud": 99.94401489212639, "fmask:water": 0.0, "gqa:mean_xy": 0.04, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 99.94401489212639, "eo:sun_azimuth": 78.48069914, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-12-06T23:33:06.302494Z", "eo:sun_elevation": 59.21730437, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-12-06T23:32:38.459049Z", "fmask:cloud_shadow": 0.00007757440093337519, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.62, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2019-11-03T06:29:11.543595Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.52, "landsat:landsat_scene_id": "LE70890832004341ASA00", "gqa:abs_iterative_mean_xy": 0.56, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20041206_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493700.0, -3595208.0], [498864.0, -3596057.0], [498885.0, -3596180.0], [498734.0, -3597021.0], [493064.0, -3623061.0], [464384.0, -3754191.0], [459524.0, -3776361.0], [459405.0, -3776745.0], [454215.0, -3775902.0], [454208.0, -3775927.0], [274985.0, -3746812.0], [263735.0, -3744982.0], [263498.0, -3744925.0], [263408.0, -3744394.0], [264023.0, -3741484.0], [267368.0, -3726019.0], [284903.0, -3645874.0], [296168.0, -3594694.0], [301088.0, -3572494.0], [302828.0, -3564769.0], [303202.0, -3563918.0], [307382.0, -3564603.0], [307460.0, -3564615.0], [311465.0, -3565273.0], [493525.0, -3595148.0], [493702.0, -3595192.0], [493700.0, -3595208.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777315.0}, "lr": {"x": 500415.0, "y": -3777315.0}, "ul": {"x": 263085.0, "y": -3563685.0}, "ur": {"x": 500415.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-12-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.121282+00	localuser	\N
1a01cc02-5c15-4104-8def-b2e7bbaeb23c	4	2	{"id": "1a01cc02-5c15-4104-8def-b2e7bbaeb23c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14161, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7081, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-05-26_final", "extent": {"lat": {"end": -32.20466814121909, "begin": -34.13257716366004}, "lon": {"end": 153.01058209507795, "begin": 150.4659124105469}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495814.0, -3595759.0], [500994.0, -3596597.0], [500954.0, -3597021.0], [500234.0, -3600471.0], [462464.0, -3773691.0], [461683.0, -3776934.0], [458980.0, -3776535.0], [456256.0, -3776100.0], [456185.0, -3776092.0], [276980.0, -3747487.0], [265805.0, -3745702.0], [265568.0, -3745646.0], [265463.0, -3745178.0], [265508.0, -3744754.0], [277898.0, -3687889.0], [302408.0, -3576064.0], [304778.0, -3565429.0], [305092.0, -3564997.0], [305380.0, -3565028.0], [434980.0, -3585908.0], [495818.0, -3595732.0], [495814.0, -3595759.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-05-26T23:32:24.998033Z", "gqa:abs_x": 1.44, "gqa:abs_y": 1.36, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 1.1287846547642917, "gqa:abs_xy": 1.99, "gqa:mean_x": -1.22, "gqa:mean_y": -0.93, "proj:shape": [7081, 7911], "eo:platform": "landsat-7", "fmask:clear": 16.202049264545593, "fmask:cloud": 64.06808991929988, "fmask:water": 11.698044894626342, "gqa:mean_xy": 1.53, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 11.31, "gqa:stddev_y": 10.09, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 15.16, "eo:cloud_cover": 64.06808991929988, "eo:sun_azimuth": 36.05932059, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-05-26T23:32:38.875201Z", "eo:sun_elevation": 26.49408291, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-05-26T23:32:11.000225Z", "fmask:cloud_shadow": 6.903031266763897, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2019-11-03T05:14:22.497291Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832003146ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030526_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495814.0, -3595759.0], [500994.0, -3596597.0], [500954.0, -3597021.0], [500234.0, -3600471.0], [462464.0, -3773691.0], [461683.0, -3776934.0], [458980.0, -3776535.0], [456256.0, -3776100.0], [456185.0, -3776092.0], [276980.0, -3747487.0], [265805.0, -3745702.0], [265568.0, -3745646.0], [265463.0, -3745178.0], [265508.0, -3744754.0], [277898.0, -3687889.0], [302408.0, -3576064.0], [304778.0, -3565429.0], [305092.0, -3564997.0], [305380.0, -3565028.0], [434980.0, -3585908.0], [495818.0, -3595732.0], [495814.0, -3595759.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 502515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-05-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.135833+00	localuser	\N
458114ce-dd5d-40de-aa14-4b01e995f74e	4	2	{"id": "458114ce-dd5d-40de-aa14-4b01e995f74e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-03-28_final", "extent": {"lat": {"end": -32.199293959971506, "begin": -34.13546886348995}, "lon": {"end": 153.00975159932943, "begin": 150.46693290610196}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308652.0, -3564956.0], [308780.0, -3564975.0], [498740.0, -3596085.0], [500916.0, -3596484.0], [500774.0, -3597441.0], [499724.0, -3602271.0], [464684.0, -3763341.0], [461595.0, -3777255.0], [456404.0, -3776414.0], [456398.0, -3776437.0], [265673.0, -3745526.0], [265553.0, -3744994.0], [266378.0, -3741154.0], [270563.0, -3721804.0], [285338.0, -3654109.0], [297803.0, -3597154.0], [304628.0, -3566209.0], [304883.0, -3565263.0], [305243.0, -3564398.0], [308652.0, -3564956.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-03-28T23:33:23.419402Z", "gqa:abs_x": 0.71, "gqa:abs_y": 0.86, "gqa:cep90": 1.35, "proj:epsg": 32656, "fmask:snow": 0.00006744122236136471, "gqa:abs_xy": 1.11, "gqa:mean_x": 0.45, "gqa:mean_y": 0.16, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 0.6323289008601555, "fmask:cloud": 95.31335097123622, "fmask:water": 3.370209856514416, "gqa:mean_xy": 0.48, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.42, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 95.31335097123622, "eo:sun_azimuth": 50.22349603, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-03-28T23:33:37.297595Z", "eo:sun_elevation": 40.03025161, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-03-28T23:33:09.426106Z", "fmask:cloud_shadow": 0.68404283016685, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.76, "odc:processing_datetime": "2019-11-03T06:37:41.948184Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LE70890832005087ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050328_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-03-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-03-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308652.0, -3564956.0], [308780.0, -3564975.0], [498740.0, -3596085.0], [500916.0, -3596484.0], [500774.0, -3597441.0], [499724.0, -3602271.0], [464684.0, -3763341.0], [461595.0, -3777255.0], [456404.0, -3776414.0], [456398.0, -3776437.0], [265673.0, -3745526.0], [265553.0, -3744994.0], [266378.0, -3741154.0], [270563.0, -3721804.0], [285338.0, -3654109.0], [297803.0, -3597154.0], [304628.0, -3566209.0], [304883.0, -3565263.0], [305243.0, -3564398.0], [308652.0, -3564956.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777615.0}, "lr": {"x": 502515.0, "y": -3777615.0}, "ul": {"x": 265185.0, "y": -3564285.0}, "ur": {"x": 502515.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-03-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.149776+00	localuser	\N
112b04e6-7d50-4710-af7f-fc3d64b95670	4	2	{"id": "112b04e6-7d50-4710-af7f-fc3d64b95670", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15821], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7911], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-09-17_final", "extent": {"lat": {"end": -32.204887949321744, "begin": -34.138181015168136}, "lon": {"end": 153.0136806025925, "begin": 150.4697432614739}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495467.0, -3595999.0], [496730.0, -3596205.0], [501285.0, -3596985.0], [501134.0, -3597951.0], [498224.0, -3611451.0], [466544.0, -3755961.0], [461775.0, -3777555.0], [456597.0, -3776719.0], [456593.0, -3776738.0], [276965.0, -3747727.0], [266390.0, -3746017.0], [265940.0, -3745942.0], [265898.0, -3745915.0], [265823.0, -3745387.0], [266003.0, -3744469.0], [271238.0, -3720289.0], [303413.0, -3573634.0], [305138.0, -3565879.0], [305528.0, -3565013.0], [494980.0, -3595913.0], [495467.0, -3595999.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-09-17T23:32:20.671158Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.43, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.00008436103919707458, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.15, "gqa:mean_y": 0.13, "proj:shape": [7101, 7911], "eo:platform": "landsat-7", "fmask:clear": 37.610236678944794, "fmask:cloud": 20.1604729185373, "fmask:water": 38.95612594941179, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 20.1604729185373, "eo:sun_azimuth": 49.08314628, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-09-17T23:32:34.544523Z", "eo:sun_elevation": 42.7066439, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-09-17T23:32:06.683190Z", "fmask:cloud_shadow": 3.2730800920669143, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T05:48:07.813820Z", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832004261ASN01", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040917_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495467.0, -3595999.0], [496730.0, -3596205.0], [501285.0, -3596985.0], [501134.0, -3597951.0], [498224.0, -3611451.0], [466544.0, -3755961.0], [461775.0, -3777555.0], [456597.0, -3776719.0], [456593.0, -3776738.0], [276965.0, -3747727.0], [266390.0, -3746017.0], [265940.0, -3745942.0], [265898.0, -3745915.0], [265823.0, -3745387.0], [266003.0, -3744469.0], [271238.0, -3720289.0], [303413.0, -3573634.0], [305138.0, -3565879.0], [305528.0, -3565013.0], [494980.0, -3595913.0], [495467.0, -3595999.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777915.0}, "lr": {"x": 502815.0, "y": -3777915.0}, "ul": {"x": 265485.0, "y": -3564885.0}, "ur": {"x": 502815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-09-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.164532+00	localuser	\N
af14b4db-c501-4101-a60b-996e52911c6a	4	2	{"id": "af14b4db-c501-4101-a60b-996e52911c6a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-11-02_final", "extent": {"lat": {"end": -32.201605958637536, "begin": -34.13417969511908}, "lon": {"end": 152.9766316091752, "begin": 150.43408229185192}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492303.0, -3595856.0], [495170.0, -3596325.0], [497660.0, -3596745.0], [497805.0, -3596805.0], [497654.0, -3597741.0], [496214.0, -3604491.0], [460814.0, -3766161.0], [458894.0, -3774831.0], [458444.0, -3776752.0], [458316.0, -3777126.0], [456880.0, -3776925.0], [453128.0, -3776316.0], [453128.0, -3776317.0], [275765.0, -3747562.0], [263105.0, -3745507.0], [262598.0, -3745406.0], [262508.0, -3744919.0], [262913.0, -3742984.0], [267293.0, -3722734.0], [273623.0, -3693739.0], [295028.0, -3596404.0], [301208.0, -3568459.0], [301868.0, -3565609.0], [302272.0, -3564712.0], [492055.0, -3595808.0], [492303.0, -3595856.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-11-02T23:32:07.250802Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.54, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.0006085254620068987, "gqa:abs_xy": 0.68, "gqa:mean_x": -0.02, "gqa:mean_y": 0.11, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 29.756283185978326, "fmask:cloud": 32.36206020892911, "fmask:water": 32.65871299096045, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.3, "eo:cloud_cover": 32.36206020892911, "eo:sun_azimuth": 64.60596504, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-11-02T23:32:21.084507Z", "eo:sun_elevation": 56.35112977, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-11-02T23:31:53.283546Z", "fmask:cloud_shadow": 5.222335088670105, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-11-03T05:06:35.756799Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832003306ASN01", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20031102_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492303.0, -3595856.0], [495170.0, -3596325.0], [497660.0, -3596745.0], [497805.0, -3596805.0], [497654.0, -3597741.0], [496214.0, -3604491.0], [460814.0, -3766161.0], [458894.0, -3774831.0], [458444.0, -3776752.0], [458316.0, -3777126.0], [456880.0, -3776925.0], [453128.0, -3776316.0], [453128.0, -3776317.0], [275765.0, -3747562.0], [263105.0, -3745507.0], [262598.0, -3745406.0], [262508.0, -3744919.0], [262913.0, -3742984.0], [267293.0, -3722734.0], [273623.0, -3693739.0], [295028.0, -3596404.0], [301208.0, -3568459.0], [301868.0, -3565609.0], [302272.0, -3564712.0], [492055.0, -3595808.0], [492303.0, -3595856.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3777615.0}, "lr": {"x": 499215.0, "y": -3777615.0}, "ul": {"x": 262185.0, "y": -3564585.0}, "ur": {"x": 499215.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-11-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.179334+00	localuser	\N
8ef26f68-ebc4-49d8-89e3-efc2b5b9edd1	4	2	{"id": "8ef26f68-ebc4-49d8-89e3-efc2b5b9edd1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-01-23_final", "extent": {"lat": {"end": -32.1996105204643, "begin": -34.134684523555535}, "lon": {"end": 153.02020581229118, "begin": 150.47650258465816}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[468474.0, -3590975.0], [499520.0, -3596055.0], [501898.0, -3596478.0], [501764.0, -3597441.0], [500924.0, -3601311.0], [462704.0, -3775821.0], [462345.0, -3777165.0], [462130.0, -3777165.0], [459880.0, -3776805.0], [457148.0, -3776362.0], [457148.0, -3776363.0], [282305.0, -3748042.0], [266765.0, -3745522.0], [266513.0, -3745465.0], [266438.0, -3744934.0], [266843.0, -3742999.0], [272498.0, -3716914.0], [298823.0, -3597199.0], [304178.0, -3572989.0], [305903.0, -3565264.0], [306264.0, -3564437.0], [306292.0, -3564413.0], [468474.0, -3590975.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-01-23T23:33:06.709800Z", "gqa:abs_x": 0.82, "gqa:abs_y": 0.9, "gqa:cep90": 1.44, "proj:epsg": 32656, "fmask:snow": 0.010633693554905175, "gqa:abs_xy": 1.22, "gqa:mean_x": -0.5, "gqa:mean_y": -0.67, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 0.9065569662757353, "fmask:cloud": 80.91063698389169, "fmask:water": 16.934361155802506, "gqa:mean_xy": 0.84, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.78, "gqa:stddev_y": 1.94, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.63, "eo:cloud_cover": 80.91063698389169, "eo:sun_azimuth": 77.30027731, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-01-23T23:33:20.583054Z", "eo:sun_elevation": 53.37989792, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-01-23T23:32:52.712597Z", "fmask:cloud_shadow": 1.2378112004751582, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.65, "gqa:iterative_stddev_xy": 0.81, "odc:processing_datetime": "2019-11-03T05:07:23.122473Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.47, "landsat:landsat_scene_id": "LE70890832005023ASN00", "gqa:abs_iterative_mean_xy": 0.59, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050123_20170116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[468474.0, -3590975.0], [499520.0, -3596055.0], [501898.0, -3596478.0], [501764.0, -3597441.0], [500924.0, -3601311.0], [462704.0, -3775821.0], [462345.0, -3777165.0], [462130.0, -3777165.0], [459880.0, -3776805.0], [457148.0, -3776362.0], [457148.0, -3776363.0], [282305.0, -3748042.0], [266765.0, -3745522.0], [266513.0, -3745465.0], [266438.0, -3744934.0], [266843.0, -3742999.0], [272498.0, -3716914.0], [298823.0, -3597199.0], [304178.0, -3572989.0], [305903.0, -3565264.0], [306264.0, -3564437.0], [306292.0, -3564413.0], [468474.0, -3590975.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 266085.0, "y": -3564285.0}, "ur": {"x": 503415.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-01-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.193864+00	localuser	\N
66b72f95-d859-4a67-b88a-e5156d7bf6a2	4	2	{"id": "66b72f95-d859-4a67-b88a-e5156d7bf6a2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 260692.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-11-18_final", "extent": {"lat": {"end": -32.20146841900483, "begin": -34.13486219862461}, "lon": {"end": 152.96075824960195, "begin": 150.41836387588307}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[491136.0, -3595929.0], [496314.0, -3596777.0], [496305.0, -3597020.0], [495974.0, -3598701.0], [489674.0, -3627621.0], [460664.0, -3760461.0], [457484.0, -3774921.0], [456912.0, -3777208.0], [451719.0, -3776368.0], [451713.0, -3776388.0], [451625.0, -3776392.0], [450875.0, -3776272.0], [296150.0, -3751192.0], [261185.0, -3745522.0], [261143.0, -3745496.0], [261083.0, -3745255.0], [261053.0, -3744964.0], [273443.0, -3688054.0], [295868.0, -3585844.0], [299063.0, -3571399.0], [300353.0, -3565654.0], [300728.0, -3564727.0], [490870.0, -3595853.0], [491138.0, -3595912.0], [491136.0, -3595929.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-11-18T23:32:20.881395Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.42, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.000354872493974941, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.19, "gqa:mean_y": 0.09, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 37.308867364614116, "fmask:cloud": 28.538768231489886, "fmask:water": 32.05435146004007, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 28.538768231489886, "eo:sun_azimuth": 71.64420141, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-11-18T23:32:34.724990Z", "eo:sun_elevation": 58.68876072, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-11-18T23:32:06.915449Z", "fmask:cloud_shadow": 2.097658071361952, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T04:22:26.451284Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832003322ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20031118_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-11-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-11-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[491136.0, -3595929.0], [496314.0, -3596777.0], [496305.0, -3597020.0], [495974.0, -3598701.0], [489674.0, -3627621.0], [460664.0, -3760461.0], [457484.0, -3774921.0], [456912.0, -3777208.0], [451719.0, -3776368.0], [451713.0, -3776388.0], [451625.0, -3776392.0], [450875.0, -3776272.0], [296150.0, -3751192.0], [261185.0, -3745522.0], [261143.0, -3745496.0], [261083.0, -3745255.0], [261053.0, -3744964.0], [273443.0, -3688054.0], [295868.0, -3585844.0], [299063.0, -3571399.0], [300353.0, -3565654.0], [300728.0, -3564727.0], [490870.0, -3595853.0], [491138.0, -3595912.0], [491136.0, -3595929.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3777615.0}, "lr": {"x": 497715.0, "y": -3777615.0}, "ul": {"x": 260685.0, "y": -3564585.0}, "ur": {"x": 497715.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-11-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-11-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.207972+00	localuser	\N
b47a3ff6-9098-4fbd-abe7-ee11648c4f5a	4	2	{"id": "b47a3ff6-9098-4fbd-abe7-ee11648c4f5a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15821], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7911], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-08-30_final", "extent": {"lat": {"end": -32.204010353770286, "begin": -34.13565460451571}, "lon": {"end": 153.00984787514432, "begin": 150.46545161970835}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495545.0, -3596036.0], [498050.0, -3596445.0], [500925.0, -3596955.0], [500594.0, -3598881.0], [468824.0, -3744201.0], [461624.0, -3776901.0], [461496.0, -3777276.0], [460420.0, -3777135.0], [456268.0, -3776463.0], [456215.0, -3776467.0], [455750.0, -3776392.0], [292790.0, -3750022.0], [266015.0, -3745687.0], [265565.0, -3745612.0], [265523.0, -3745586.0], [265418.0, -3745084.0], [268358.0, -3731569.0], [297758.0, -3597619.0], [302438.0, -3576379.0], [304823.0, -3565774.0], [305198.0, -3564922.0], [495385.0, -3596003.0], [495545.0, -3596036.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-08-30T23:32:04.003902Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.25, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.16, "gqa:mean_y": 0.12, "proj:shape": [7101, 7911], "eo:platform": "landsat-7", "fmask:clear": 43.3292669338602, "fmask:cloud": 1.644999849286348, "fmask:water": 54.83016664204279, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 1.644999849286348, "eo:sun_azimuth": 45.14194549, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-08-30T23:32:17.874663Z", "eo:sun_elevation": 36.12966535, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-08-30T23:31:50.057089Z", "fmask:cloud_shadow": 0.19556657481066198, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T02:55:08.735799Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832003242ASN01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030830_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-08-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-08-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495545.0, -3596036.0], [498050.0, -3596445.0], [500925.0, -3596955.0], [500594.0, -3598881.0], [468824.0, -3744201.0], [461624.0, -3776901.0], [461496.0, -3777276.0], [460420.0, -3777135.0], [456268.0, -3776463.0], [456215.0, -3776467.0], [455750.0, -3776392.0], [292790.0, -3750022.0], [266015.0, -3745687.0], [265565.0, -3745612.0], [265523.0, -3745586.0], [265418.0, -3745084.0], [268358.0, -3731569.0], [297758.0, -3597619.0], [302438.0, -3576379.0], [304823.0, -3565774.0], [305198.0, -3564922.0], [495385.0, -3596003.0], [495545.0, -3596036.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777615.0}, "lr": {"x": 502515.0, "y": -3777615.0}, "ul": {"x": 265185.0, "y": -3564585.0}, "ur": {"x": 502515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-08-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-08-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.222212+00	localuser	\N
ad9df14d-29cc-4cc3-afec-c5340b5a6d3f	4	2	{"id": "ad9df14d-29cc-4cc3-afec-c5340b5a6d3f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-07-31_final", "extent": {"lat": {"end": -32.20297621705089, "begin": -34.13066126163243}, "lon": {"end": 153.03060844230072, "begin": 150.48729624784846}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497651.0, -3595247.0], [498020.0, -3595305.0], [502854.0, -3596117.0], [502875.0, -3597015.0], [502694.0, -3598011.0], [467594.0, -3758961.0], [464204.0, -3774352.0], [463694.0, -3776542.0], [463504.0, -3776708.0], [463330.0, -3776715.0], [460480.0, -3776265.0], [288970.0, -3749145.0], [273430.0, -3746685.0], [271593.0, -3746375.0], [267457.0, -3745718.0], [267503.0, -3745295.0], [267683.0, -3744334.0], [277568.0, -3698974.0], [306128.0, -3568624.0], [307013.0, -3564799.0], [307042.0, -3564772.0], [495265.0, -3594848.0], [497605.0, -3595223.0], [497651.0, -3595247.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-07-31T23:32:33.016755Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.54, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.02326313931947149, "gqa:abs_xy": 0.75, "gqa:mean_x": -0.22, "gqa:mean_y": -0.04, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 17.299273064025478, "fmask:cloud": 64.38143677090883, "fmask:water": 14.096713092583919, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.94, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.7, "eo:cloud_cover": 64.38143677090883, "eo:sun_azimuth": 40.04120702, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-07-31T23:32:46.929472Z", "eo:sun_elevation": 28.00008713, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-07-31T23:32:18.972241Z", "fmask:cloud_shadow": 4.199313933162287, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T04:21:53.241077Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832004213ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040731_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-07-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-07-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497651.0, -3595247.0], [498020.0, -3595305.0], [502854.0, -3596117.0], [502875.0, -3597015.0], [502694.0, -3598011.0], [467594.0, -3758961.0], [464204.0, -3774352.0], [463694.0, -3776542.0], [463504.0, -3776708.0], [463330.0, -3776715.0], [460480.0, -3776265.0], [288970.0, -3749145.0], [273430.0, -3746685.0], [271593.0, -3746375.0], [267457.0, -3745718.0], [267503.0, -3745295.0], [267683.0, -3744334.0], [277568.0, -3698974.0], [306128.0, -3568624.0], [307013.0, -3564799.0], [307042.0, -3564772.0], [495265.0, -3594848.0], [497605.0, -3595223.0], [497651.0, -3595247.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777315.0}, "lr": {"x": 504615.0, "y": -3777315.0}, "ul": {"x": 266985.0, "y": -3564585.0}, "ur": {"x": 504615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-07-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-07-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.238223+00	localuser	\N
cf01291c-8738-4d65-80f6-7bddcd2a3ce3	4	2	{"id": "cf01291c-8738-4d65-80f6-7bddcd2a3ce3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 15841], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 7921], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-07-29_final", "extent": {"lat": {"end": -32.20750011776332, "begin": -34.13243751108723}, "lon": {"end": 153.0168646391425, "begin": 150.47507131620534}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[338679.0, -3757440.0], [281830.0, -3748485.0], [270820.0, -3746745.0], [269623.0, -3746538.0], [266332.0, -3746017.0], [266333.0, -3745909.0], [272438.0, -3717634.0], [291128.0, -3631849.0], [299813.0, -3592279.0], [304298.0, -3572089.0], [305827.0, -3565297.0], [306490.0, -3565388.0], [495775.0, -3595553.0], [496353.0, -3595662.0], [496353.0, -3595663.0], [496370.0, -3595665.0], [501568.0, -3596538.0], [501584.0, -3597441.0], [501194.0, -3599391.0], [462794.0, -3775521.0], [462494.0, -3776722.0], [462306.0, -3776916.0], [457078.0, -3776093.0], [457068.0, -3776103.0], [338679.0, -3757440.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-07-29T23:32:10.697495Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.043526237315556264, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.16, "gqa:mean_y": 0.26, "proj:shape": [7071, 7921], "eo:platform": "landsat-7", "fmask:clear": 44.484609242874775, "fmask:cloud": 10.066900749966099, "fmask:water": 43.18235941221487, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 10.066900749966099, "eo:sun_azimuth": 39.75792836, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-07-29T23:32:24.605458Z", "eo:sun_elevation": 27.35019778, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-07-29T23:31:56.674336Z", "fmask:cloud_shadow": 2.2226043576286907, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T03:43:21.210190Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832003210ASN03", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030729_20170124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[338679.0, -3757440.0], [281830.0, -3748485.0], [270820.0, -3746745.0], [269623.0, -3746538.0], [266332.0, -3746017.0], [266333.0, -3745909.0], [272438.0, -3717634.0], [291128.0, -3631849.0], [299813.0, -3592279.0], [304298.0, -3572089.0], [305827.0, -3565297.0], [306490.0, -3565388.0], [495775.0, -3595553.0], [496353.0, -3595662.0], [496353.0, -3595663.0], [496370.0, -3595665.0], [501568.0, -3596538.0], [501584.0, -3597441.0], [501194.0, -3599391.0], [462794.0, -3775521.0], [462494.0, -3776722.0], [462306.0, -3776916.0], [457078.0, -3776093.0], [457068.0, -3776103.0], [338679.0, -3757440.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777315.0}, "lr": {"x": 503415.0, "y": -3777315.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 503415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-07-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.252189+00	localuser	\N
f3125d47-1202-40d3-b492-5eb29061aa83	4	2	{"id": "f3125d47-1202-40d3-b492-5eb29061aa83", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-07-02_final", "extent": {"lat": {"end": -32.2027700859643, "begin": -34.132218997323804}, "lon": {"end": 153.03506899520733, "begin": 150.4893975213134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311897.0, -3752939.0], [273370.0, -3746865.0], [271637.0, -3746583.0], [267770.0, -3745972.0], [267657.0, -3745938.0], [267713.0, -3745504.0], [278693.0, -3695254.0], [300113.0, -3597589.0], [306488.0, -3568639.0], [307163.0, -3565744.0], [307417.0, -3564742.0], [308365.0, -3564878.0], [497875.0, -3595103.0], [498052.0, -3595147.0], [498053.0, -3595149.0], [498470.0, -3595215.0], [503210.0, -3595995.0], [503256.0, -3596034.0], [503294.0, -3596931.0], [464924.0, -3772611.0], [464024.0, -3776453.0], [463932.0, -3776728.0], [463776.0, -3776886.0], [458529.0, -3776059.0], [458435.0, -3776062.0], [311897.0, -3752939.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-07-02T23:33:07.584168Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.66, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.4040326373224837, "gqa:abs_xy": 0.76, "gqa:mean_x": -0.26, "gqa:mean_y": 0.5, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 43.0969439227075, "fmask:cloud": 13.815146789205853, "fmask:water": 39.653648732798914, "gqa:mean_xy": 0.56, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 4.69, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.86, "eo:cloud_cover": 13.815146789205853, "eo:sun_azimuth": 36.40956712, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-07-02T23:33:21.531180Z", "eo:sun_elevation": 24.17159828, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-07-02T23:32:53.521939Z", "fmask:cloud_shadow": 3.030227917965248, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T02:56:36.767060Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832005183ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050702_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311897.0, -3752939.0], [273370.0, -3746865.0], [271637.0, -3746583.0], [267770.0, -3745972.0], [267657.0, -3745938.0], [267713.0, -3745504.0], [278693.0, -3695254.0], [300113.0, -3597589.0], [306488.0, -3568639.0], [307163.0, -3565744.0], [307417.0, -3564742.0], [308365.0, -3564878.0], [497875.0, -3595103.0], [498052.0, -3595147.0], [498053.0, -3595149.0], [498470.0, -3595215.0], [503210.0, -3595995.0], [503256.0, -3596034.0], [503294.0, -3596931.0], [464924.0, -3772611.0], [464024.0, -3776453.0], [463932.0, -3776728.0], [463776.0, -3776886.0], [458529.0, -3776059.0], [458435.0, -3776062.0], [311897.0, -3752939.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777315.0}, "lr": {"x": 504915.0, "y": -3777315.0}, "ul": {"x": 267285.0, "y": -3564585.0}, "ur": {"x": 504915.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-07-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.267134+00	localuser	\N
ec5cdc79-381c-4853-8734-9477a1854929	4	2	{"id": "ec5cdc79-381c-4853-8734-9477a1854929", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2003-05-10_final", "extent": {"lat": {"end": -32.20299602400253, "begin": -34.13085483096192}, "lon": {"end": 153.00793158337672, "begin": 150.46342755016755}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495492.0, -3595679.0], [500698.0, -3596538.0], [500745.0, -3597020.0], [500354.0, -3598971.0], [461774.0, -3775911.0], [461651.0, -3776339.0], [461441.0, -3776729.0], [461200.0, -3776745.0], [460630.0, -3776655.0], [322076.0, -3754493.0], [265970.0, -3745522.0], [265238.0, -3745388.0], [265298.0, -3744994.0], [270293.0, -3721879.0], [276293.0, -3694234.0], [286058.0, -3649564.0], [289853.0, -3632254.0], [298148.0, -3594709.0], [304553.0, -3565834.0], [304808.0, -3564817.0], [495487.0, -3595655.0], [495492.0, -3595679.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2003-05-10T23:32:27.515385Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.28, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.3415300867012733, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.1, "gqa:mean_y": 0.09, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 38.165400555565206, "fmask:cloud": 25.494762616096683, "fmask:water": 29.012998073183365, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 25.494762616096683, "eo:sun_azimuth": 38.03856341, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2003-05-10T23:32:41.380779Z", "eo:sun_elevation": 29.48108855, "landsat:wrs_path": 89, "dtr:start_datetime": "2003-05-10T23:32:13.533452Z", "fmask:cloud_shadow": 6.985308668453473, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:38:07.311095Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832003130ASN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20030510_20170125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2003-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2003-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495492.0, -3595679.0], [500698.0, -3596538.0], [500745.0, -3597020.0], [500354.0, -3598971.0], [461774.0, -3775911.0], [461651.0, -3776339.0], [461441.0, -3776729.0], [461200.0, -3776745.0], [460630.0, -3776655.0], [322076.0, -3754493.0], [265970.0, -3745522.0], [265238.0, -3745388.0], [265298.0, -3744994.0], [270293.0, -3721879.0], [276293.0, -3694234.0], [286058.0, -3649564.0], [289853.0, -3632254.0], [298148.0, -3594709.0], [304553.0, -3565834.0], [304808.0, -3564817.0], [495487.0, -3595655.0], [495492.0, -3595679.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777315.0}, "lr": {"x": 502515.0, "y": -3777315.0}, "ul": {"x": 264885.0, "y": -3564585.0}, "ur": {"x": 502515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2003-05-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2003-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.281938+00	localuser	\N
d0cdb585-bb9c-4aa0-b2fe-2a6b5dc9a11a	4	2	{"id": "d0cdb585-bb9c-4aa0-b2fe-2a6b5dc9a11a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15841], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7921], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-08-19_final", "extent": {"lat": {"end": -32.203302818923845, "begin": -34.13927199498098}, "lon": {"end": 153.01654439039788, "begin": 150.47084973294963}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496356.0, -3595990.0], [501534.0, -3596837.0], [501554.0, -3596931.0], [501194.0, -3598761.0], [499934.0, -3604581.0], [462134.0, -3777291.0], [462015.0, -3777675.0], [458650.0, -3777165.0], [456810.0, -3776867.0], [456770.0, -3776872.0], [455555.0, -3776677.0], [303800.0, -3752137.0], [266150.0, -3746047.0], [266018.0, -3746005.0], [265928.0, -3745489.0], [266978.0, -3740629.0], [271373.0, -3720349.0], [287918.0, -3644944.0], [299213.0, -3593719.0], [305423.0, -3565684.0], [305798.0, -3564832.0], [495910.0, -3595883.0], [496358.0, -3595973.0], [496356.0, -3595990.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-08-19T23:33:01.112260Z", "gqa:abs_x": 7.82, "gqa:abs_y": 17.96, "gqa:cep90": 19.41, "proj:epsg": 32656, "fmask:snow": 0.003845191057804309, "gqa:abs_xy": 19.59, "gqa:mean_x": 7.82, "gqa:mean_y": -17.96, "proj:shape": [7121, 7921], "eo:platform": "landsat-7", "fmask:clear": 0.8433740786538043, "fmask:cloud": 99.13858621255353, "fmask:water": 0.005951452592534978, "gqa:mean_xy": 19.59, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.19, "gqa:stddev_y": 2.31, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.94, "eo:cloud_cover": 99.13858621255353, "eo:sun_azimuth": 42.95600258, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-08-19T23:33:14.999540Z", "eo:sun_elevation": 32.95540997, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-08-19T23:32:47.100831Z", "fmask:cloud_shadow": 0.008243065142321945, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 9.43, "gqa:iterative_mean_y": -16.97, "gqa:iterative_mean_xy": 19.41, "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-11-03T06:16:10.877954Z", "gqa:abs_iterative_mean_x": 9.43, "gqa:abs_iterative_mean_y": 16.97, "landsat:landsat_scene_id": "LE70890832005231ASA00", "gqa:abs_iterative_mean_xy": 19.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050819_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496356.0, -3595990.0], [501534.0, -3596837.0], [501554.0, -3596931.0], [501194.0, -3598761.0], [499934.0, -3604581.0], [462134.0, -3777291.0], [462015.0, -3777675.0], [458650.0, -3777165.0], [456810.0, -3776867.0], [456770.0, -3776872.0], [455555.0, -3776677.0], [303800.0, -3752137.0], [266150.0, -3746047.0], [266018.0, -3746005.0], [265928.0, -3745489.0], [266978.0, -3740629.0], [271373.0, -3720349.0], [287918.0, -3644944.0], [299213.0, -3593719.0], [305423.0, -3565684.0], [305798.0, -3564832.0], [495910.0, -3595883.0], [496358.0, -3595973.0], [496356.0, -3595990.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3778215.0}, "lr": {"x": 503115.0, "y": -3778215.0}, "ul": {"x": 265485.0, "y": -3564585.0}, "ur": {"x": 503115.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-08-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.295691+00	localuser	\N
669242ab-a687-40eb-86b8-ba766a6e251c	4	2	{"id": "669242ab-a687-40eb-86b8-ba766a6e251c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15801], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7901], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-06-13_final", "extent": {"lat": {"end": -32.20098229434752, "begin": -34.13442689254084}, "lon": {"end": 153.02198399084443, "begin": 150.4795673761945}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[281529.0, -3747788.0], [274900.0, -3746715.0], [274433.0, -3746638.0], [266828.0, -3745406.0], [266722.0, -3744938.0], [266933.0, -3743914.0], [277643.0, -3694759.0], [286313.0, -3655159.0], [299003.0, -3597274.0], [305633.0, -3567349.0], [306068.0, -3565414.0], [306457.0, -3564562.0], [496105.0, -3595598.0], [496825.0, -3595718.0], [496847.0, -3595727.0], [499040.0, -3596085.0], [501920.0, -3596565.0], [502065.0, -3596625.0], [502064.0, -3596811.0], [501704.0, -3598551.0], [500444.0, -3604341.0], [468314.0, -3751701.0], [463244.0, -3774831.0], [462705.0, -3777135.0], [457524.0, -3776296.0], [457521.0, -3776309.0], [281529.0, -3747788.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-06-13T23:32:44.928870Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.37, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0003376711925411945, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.07, "gqa:mean_y": 0.19, "proj:shape": [7111, 7901], "eo:platform": "landsat-7", "fmask:clear": 39.21737542499296, "fmask:cloud": 5.845591472964964, "fmask:water": 53.13979168658926, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 5.845591472964964, "eo:sun_azimuth": 35.48280144, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-06-13T23:32:58.789034Z", "eo:sun_elevation": 24.35006796, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-06-13T23:32:30.950427Z", "fmask:cloud_shadow": 1.796903744260265, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T03:32:51.420368Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832004165ASN01", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040613_20170120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-06-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-06-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[281529.0, -3747788.0], [274900.0, -3746715.0], [274433.0, -3746638.0], [266828.0, -3745406.0], [266722.0, -3744938.0], [266933.0, -3743914.0], [277643.0, -3694759.0], [286313.0, -3655159.0], [299003.0, -3597274.0], [305633.0, -3567349.0], [306068.0, -3565414.0], [306457.0, -3564562.0], [496105.0, -3595598.0], [496825.0, -3595718.0], [496847.0, -3595727.0], [499040.0, -3596085.0], [501920.0, -3596565.0], [502065.0, -3596625.0], [502064.0, -3596811.0], [501704.0, -3598551.0], [500444.0, -3604341.0], [468314.0, -3751701.0], [463244.0, -3774831.0], [462705.0, -3777135.0], [457524.0, -3776296.0], [457521.0, -3776309.0], [281529.0, -3747788.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 266385.0, "y": -3564285.0}, "ur": {"x": 503415.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-06-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-06-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.3114+00	localuser	\N
f5350429-a73d-4bb1-b56a-d150212e6a86	4	2	{"id": "f5350429-a73d-4bb1-b56a-d150212e6a86", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15801], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7901], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-03-25_final", "extent": {"lat": {"end": -32.20006633424667, "begin": -34.13322835367075}, "lon": {"end": 152.9909934240597, "begin": 150.44882365393082}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493970.0, -3595691.0], [499134.0, -3596537.0], [499154.0, -3596691.0], [498404.0, -3600411.0], [461834.0, -3767961.0], [460124.0, -3775671.0], [459763.0, -3776994.0], [459580.0, -3777015.0], [457900.0, -3776745.0], [454555.0, -3776203.0], [454552.0, -3776212.0], [263963.0, -3745345.0], [263873.0, -3744895.0], [263873.0, -3744799.0], [269708.0, -3717829.0], [275408.0, -3691744.0], [294203.0, -3605899.0], [299933.0, -3579844.0], [303128.0, -3565384.0], [303489.0, -3564542.0], [303517.0, -3564517.0], [493972.0, -3595672.0], [493970.0, -3595691.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-03-25T23:32:59.984721Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.31, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.21, "gqa:mean_y": 0.09, "proj:shape": [7101, 7901], "eo:platform": "landsat-7", "fmask:clear": 45.01917605438912, "fmask:cloud": 0.7729398497025374, "fmask:water": 54.09258895768269, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 0.7729398497025374, "eo:sun_azimuth": 51.51977188, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-03-25T23:33:13.857550Z", "eo:sun_elevation": 40.58300586, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-03-25T23:32:46.028389Z", "fmask:cloud_shadow": 0.11529513822563982, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:48:17.764287Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832004085ASN01", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040325_20170121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493970.0, -3595691.0], [499134.0, -3596537.0], [499154.0, -3596691.0], [498404.0, -3600411.0], [461834.0, -3767961.0], [460124.0, -3775671.0], [459763.0, -3776994.0], [459580.0, -3777015.0], [457900.0, -3776745.0], [454555.0, -3776203.0], [454552.0, -3776212.0], [263963.0, -3745345.0], [263873.0, -3744895.0], [263873.0, -3744799.0], [269708.0, -3717829.0], [275408.0, -3691744.0], [294203.0, -3605899.0], [299933.0, -3579844.0], [303128.0, -3565384.0], [303489.0, -3564542.0], [303517.0, -3564517.0], [493972.0, -3595672.0], [493970.0, -3595691.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 500715.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3564285.0}, "ur": {"x": 500715.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-03-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.326389+00	localuser	\N
06e18fe7-6e72-4b9b-8102-3028228b47e9	4	2	{"id": "06e18fe7-6e72-4b9b-8102-3028228b47e9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-05-15_final", "extent": {"lat": {"end": -32.20528066812074, "begin": -34.13406355386594}, "lon": {"end": 153.01400024575642, "begin": 150.4691852002218}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496094.0, -3595400.0], [496820.0, -3595515.0], [501294.0, -3596267.0], [501315.0, -3597165.0], [501134.0, -3598131.0], [463034.0, -3772791.0], [462074.0, -3776932.0], [461884.0, -3777098.0], [459820.0, -3776805.0], [283210.0, -3748995.0], [270280.0, -3746955.0], [268882.0, -3746716.0], [265792.0, -3746228.0], [265838.0, -3745820.0], [266033.0, -3744844.0], [271283.0, -3720649.0], [287348.0, -3647209.0], [298373.0, -3596944.0], [304988.0, -3566989.0], [305423.0, -3565084.0], [305453.0, -3565058.0], [495940.0, -3595358.0], [496094.0, -3595400.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-05-15T23:33:20.124101Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.44, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 1.6109567835181706, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.21, "gqa:mean_y": 0.01, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 17.638431311201703, "fmask:cloud": 63.772175168412026, "fmask:water": 12.440881704855958, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 63.772175168412026, "eo:sun_azimuth": 36.9566085, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-05-15T23:33:34.068027Z", "eo:sun_elevation": 28.49211368, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-05-15T23:33:06.062630Z", "fmask:cloud_shadow": 4.53755503201214, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T02:55:34.556278Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832005135ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050515_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496094.0, -3595400.0], [496820.0, -3595515.0], [501294.0, -3596267.0], [501315.0, -3597165.0], [501134.0, -3598131.0], [463034.0, -3772791.0], [462074.0, -3776932.0], [461884.0, -3777098.0], [459820.0, -3776805.0], [283210.0, -3748995.0], [270280.0, -3746955.0], [268882.0, -3746716.0], [265792.0, -3746228.0], [265838.0, -3745820.0], [266033.0, -3744844.0], [271283.0, -3720649.0], [287348.0, -3647209.0], [298373.0, -3596944.0], [304988.0, -3566989.0], [305423.0, -3565084.0], [305453.0, -3565058.0], [495940.0, -3595358.0], [496094.0, -3595400.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 503115.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3564885.0}, "ur": {"x": 503115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-05-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.340765+00	localuser	\N
6682ed93-eadc-4470-ad55-7450b31ac230	4	2	{"id": "6682ed93-eadc-4470-ad55-7450b31ac230", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15821], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7911], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-02-06_final", "extent": {"lat": {"end": -32.201752201810166, "begin": -34.13405389208232}, "lon": {"end": 152.99525181160612, "begin": 150.4517438910098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494376.0, -3595928.0], [499554.0, -3596777.0], [499545.0, -3597050.0], [499214.0, -3598701.0], [498584.0, -3601611.0], [460934.0, -3773871.0], [460514.0, -3775763.0], [460123.0, -3777084.0], [459940.0, -3777105.0], [458440.0, -3776865.0], [454915.0, -3776293.0], [454912.0, -3776302.0], [264218.0, -3745391.0], [264158.0, -3745163.0], [264143.0, -3744874.0], [265388.0, -3739069.0], [270623.0, -3715039.0], [283298.0, -3657169.0], [294533.0, -3606064.0], [302198.0, -3571354.0], [303503.0, -3565594.0], [303878.0, -3564697.0], [307727.0, -3565328.0], [307970.0, -3565365.0], [319536.0, -3567262.0], [493945.0, -3595823.0], [494377.0, -3595913.0], [494376.0, -3595928.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-02-06T23:32:49.497141Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.33, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.00015532683941082236, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.05, "gqa:mean_y": -0.01, "proj:shape": [7101, 7911], "eo:platform": "landsat-7", "fmask:clear": 29.078609292624012, "fmask:cloud": 40.55602348703892, "fmask:water": 27.269223823679457, "gqa:mean_xy": 0.05, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 40.55602348703892, "eo:sun_azimuth": 72.67651011, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-02-06T23:33:03.331390Z", "eo:sun_elevation": 51.01361185, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-02-06T23:32:35.523157Z", "fmask:cloud_shadow": 3.0959880698181985, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:07:13.284815Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832004037ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040206_20170123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-02-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-02-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494376.0, -3595928.0], [499554.0, -3596777.0], [499545.0, -3597050.0], [499214.0, -3598701.0], [498584.0, -3601611.0], [460934.0, -3773871.0], [460514.0, -3775763.0], [460123.0, -3777084.0], [459940.0, -3777105.0], [458440.0, -3776865.0], [454915.0, -3776293.0], [454912.0, -3776302.0], [264218.0, -3745391.0], [264158.0, -3745163.0], [264143.0, -3744874.0], [265388.0, -3739069.0], [270623.0, -3715039.0], [283298.0, -3657169.0], [294533.0, -3606064.0], [302198.0, -3571354.0], [303503.0, -3565594.0], [303878.0, -3564697.0], [307727.0, -3565328.0], [307970.0, -3565365.0], [319536.0, -3567262.0], [493945.0, -3595823.0], [494377.0, -3595913.0], [494376.0, -3595928.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777615.0}, "lr": {"x": 501015.0, "y": -3777615.0}, "ul": {"x": 263685.0, "y": -3564585.0}, "ur": {"x": 501015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-02-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-02-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.354937+00	localuser	\N
370a1a2b-956c-4ccb-b10c-bf8299f42479	4	2	{"id": "370a1a2b-956c-4ccb-b10c-bf8299f42479", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2004-09-01_final", "extent": {"lat": {"end": -32.20344171073418, "begin": -34.13737811353529}, "lon": {"end": 153.0159161999729, "begin": 150.47156912695252}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496265.0, -3596001.0], [498980.0, -3596445.0], [501495.0, -3596895.0], [501374.0, -3597861.0], [462404.0, -3776091.0], [462015.0, -3777465.0], [456834.0, -3776626.0], [456832.0, -3776632.0], [456260.0, -3776557.0], [306140.0, -3752257.0], [267695.0, -3746032.0], [266048.0, -3745749.0], [265988.0, -3745219.0], [270563.0, -3724024.0], [275213.0, -3702739.0], [288353.0, -3642919.0], [302393.0, -3579199.0], [305393.0, -3565759.0], [305739.0, -3564872.0], [305767.0, -3564848.0], [308698.0, -3565327.0], [308960.0, -3565365.0], [377120.0, -3576514.0], [496225.0, -3595988.0], [496265.0, -3596001.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2004-09-01T23:32:27.111683Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.7611595881789083, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.09, "gqa:mean_y": 0.27, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 22.359728311021776, "fmask:cloud": 46.809887713830925, "fmask:water": 24.666004688050027, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 46.809887713830925, "eo:sun_azimuth": 45.58141967, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2004-09-01T23:32:40.986517Z", "eo:sun_elevation": 37.11547121, "landsat:wrs_path": 89, "dtr:start_datetime": "2004-09-01T23:32:13.134623Z", "fmask:cloud_shadow": 5.403219698918361, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:08:38.570507Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832004245ASN02", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20040901_20170119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2004-09-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2004-09-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496265.0, -3596001.0], [498980.0, -3596445.0], [501495.0, -3596895.0], [501374.0, -3597861.0], [462404.0, -3776091.0], [462015.0, -3777465.0], [456834.0, -3776626.0], [456832.0, -3776632.0], [456260.0, -3776557.0], [306140.0, -3752257.0], [267695.0, -3746032.0], [266048.0, -3745749.0], [265988.0, -3745219.0], [270563.0, -3724024.0], [275213.0, -3702739.0], [288353.0, -3642919.0], [302393.0, -3579199.0], [305393.0, -3565759.0], [305739.0, -3564872.0], [305767.0, -3564848.0], [308698.0, -3565327.0], [308960.0, -3565365.0], [377120.0, -3576514.0], [496225.0, -3595988.0], [496265.0, -3596001.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777915.0}, "lr": {"x": 503115.0, "y": -3777915.0}, "ul": {"x": 265785.0, "y": -3564585.0}, "ur": {"x": 503115.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2004-09-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2004-09-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.3686+00	localuser	\N
98ed5890-79eb-450e-aa82-944c24d1c5c4	4	2	{"id": "98ed5890-79eb-450e-aa82-944c24d1c5c4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-03-12_final", "extent": {"lat": {"end": -32.19976277520313, "begin": -34.135961713130165}, "lon": {"end": 152.99739173763155, "begin": 150.45381202686636}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494517.0, -3595697.0], [496340.0, -3595995.0], [499755.0, -3596595.0], [499394.0, -3598491.0], [497084.0, -3609141.0], [469094.0, -3737421.0], [461714.0, -3771171.0], [460424.0, -3776932.0], [460305.0, -3777315.0], [455120.0, -3776474.0], [455108.0, -3776497.0], [274340.0, -3747172.0], [264740.0, -3745612.0], [264470.0, -3745567.0], [264428.0, -3745540.0], [264338.0, -3745012.0], [264533.0, -3744079.0], [275498.0, -3693799.0], [294563.0, -3606919.0], [303728.0, -3565324.0], [304102.0, -3564472.0], [304570.0, -3564533.0], [493960.0, -3595598.0], [494500.0, -3595688.0], [494517.0, -3595697.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-03-12T23:33:25.339333Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.32, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0034143387449815208, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.13, "gqa:mean_y": 0.14, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 44.45819589242228, "fmask:cloud": 9.718692563323922, "fmask:water": 44.06789851195222, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 9.718692563323922, "eo:sun_azimuth": 57.17912942, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-03-12T23:33:39.220784Z", "eo:sun_elevation": 43.82210681, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-03-12T23:33:11.362455Z", "fmask:cloud_shadow": 1.751798693556586, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T03:37:50.673801Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832005071ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050312_20170117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494517.0, -3595697.0], [496340.0, -3595995.0], [499755.0, -3596595.0], [499394.0, -3598491.0], [497084.0, -3609141.0], [469094.0, -3737421.0], [461714.0, -3771171.0], [460424.0, -3776932.0], [460305.0, -3777315.0], [455120.0, -3776474.0], [455108.0, -3776497.0], [274340.0, -3747172.0], [264740.0, -3745612.0], [264470.0, -3745567.0], [264428.0, -3745540.0], [264338.0, -3745012.0], [264533.0, -3744079.0], [275498.0, -3693799.0], [294563.0, -3606919.0], [303728.0, -3565324.0], [304102.0, -3564472.0], [304570.0, -3564533.0], [493960.0, -3595598.0], [494500.0, -3595688.0], [494517.0, -3595697.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 501315.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3564285.0}, "ur": {"x": 501315.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-03-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.383523+00	localuser	\N
72723bee-ee56-4765-a007-5bd18a6cd3ae	4	2	{"id": "72723bee-ee56-4765-a007-5bd18a6cd3ae", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-04-29_final", "extent": {"lat": {"end": -32.203259739645965, "begin": -34.13877914461406}, "lon": {"end": 153.0305122863493, "begin": 150.4859532533178}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497627.0, -3596003.0], [500510.0, -3596475.0], [502866.0, -3596904.0], [502724.0, -3597861.0], [463365.0, -3777615.0], [462220.0, -3777465.0], [458170.0, -3776807.0], [458168.0, -3776812.0], [267398.0, -3745870.0], [267323.0, -3745325.0], [267713.0, -3743389.0], [272708.0, -3720229.0], [287108.0, -3654499.0], [300068.0, -3595609.0], [306068.0, -3568549.0], [306728.0, -3565654.0], [307118.0, -3564802.0], [497575.0, -3595988.0], [497627.0, -3596003.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-04-29T23:33:18.042938Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.51, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.1318311255013235, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.12, "gqa:mean_y": 0.04, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 23.558836988426684, "fmask:cloud": 28.90221463009298, "fmask:water": 43.61253622718183, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 28.90221463009298, "eo:sun_azimuth": 39.94267656, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-04-29T23:33:31.911441Z", "eo:sun_elevation": 31.95913684, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-04-29T23:33:04.038169Z", "fmask:cloud_shadow": 3.794581028797186, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T05:58:00.686324Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832005119ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050429_20170115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497627.0, -3596003.0], [500510.0, -3596475.0], [502866.0, -3596904.0], [502724.0, -3597861.0], [463365.0, -3777615.0], [462220.0, -3777465.0], [458170.0, -3776807.0], [458168.0, -3776812.0], [267398.0, -3745870.0], [267323.0, -3745325.0], [267713.0, -3743389.0], [272708.0, -3720229.0], [287108.0, -3654499.0], [300068.0, -3595609.0], [306068.0, -3568549.0], [306728.0, -3565654.0], [307118.0, -3564802.0], [497575.0, -3595988.0], [497627.0, -3596003.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3778215.0}, "lr": {"x": 504315.0, "y": -3778215.0}, "ul": {"x": 266985.0, "y": -3564585.0}, "ur": {"x": 504315.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-04-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.398355+00	localuser	\N
62f38dc0-42bb-4a03-a4b8-e404a9070669	4	2	{"id": "62f38dc0-42bb-4a03-a4b8-e404a9070669", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15821], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7911], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-06-16_final", "extent": {"lat": {"end": -32.20233694970469, "begin": -34.138806231489845}, "lon": {"end": 153.03858228186817, "begin": 150.49548390242012}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498454.0, -3595903.0], [503608.0, -3596748.0], [503624.0, -3596931.0], [503474.0, -3597711.0], [464474.0, -3776271.0], [464145.0, -3777615.0], [458959.0, -3776775.0], [458948.0, -3776797.0], [285245.0, -3748657.0], [268415.0, -3745927.0], [268283.0, -3745885.0], [268208.0, -3745415.0], [268808.0, -3742489.0], [273203.0, -3722134.0], [279128.0, -3695074.0], [300593.0, -3597439.0], [305288.0, -3576184.0], [307658.0, -3565579.0], [308047.0, -3564682.0], [498458.0, -3595882.0], [498454.0, -3595903.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-06-16T23:33:09.392207Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.55, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.001413661898498671, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.15, "gqa:mean_y": 0.14, "proj:shape": [7111, 7911], "eo:platform": "landsat-7", "fmask:clear": 3.7927266656715926, "fmask:cloud": 88.7453382896297, "fmask:water": 5.847344218507459, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 88.7453382896297, "eo:sun_azimuth": 35.45264173, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-06-16T23:33:23.287250Z", "eo:sun_elevation": 24.23461055, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-06-16T23:32:55.390514Z", "fmask:cloud_shadow": 1.6131771642927493, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T05:17:48.463897Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832005167ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050616_20170114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-06-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-06-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498454.0, -3595903.0], [503608.0, -3596748.0], [503624.0, -3596931.0], [503474.0, -3597711.0], [464474.0, -3776271.0], [464145.0, -3777615.0], [458959.0, -3776775.0], [458948.0, -3776797.0], [285245.0, -3748657.0], [268415.0, -3745927.0], [268283.0, -3745885.0], [268208.0, -3745415.0], [268808.0, -3742489.0], [273203.0, -3722134.0], [279128.0, -3695074.0], [300593.0, -3597439.0], [305288.0, -3576184.0], [307658.0, -3565579.0], [308047.0, -3564682.0], [498458.0, -3595882.0], [498454.0, -3595903.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3777915.0}, "lr": {"x": 505215.0, "y": -3777915.0}, "ul": {"x": 267885.0, "y": -3564585.0}, "ur": {"x": 505215.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-06-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-06-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.413947+00	localuser	\N
638eb39c-0c7b-4054-b94f-681d6a7b5577	4	2	{"id": "638eb39c-0c7b-4054-b94f-681d6a7b5577", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15841], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7921], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-01-10_final", "extent": {"lat": {"end": -32.19729114009555, "begin": -34.13570704634463}, "lon": {"end": 153.00314051534096, "begin": 150.45786098585748}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495110.0, -3595421.0], [500278.0, -3596268.0], [500295.0, -3596450.0], [500174.0, -3597231.0], [462194.0, -3771111.0], [461114.0, -3775942.0], [460725.0, -3777285.0], [455545.0, -3776444.0], [455542.0, -3776453.0], [447125.0, -3775102.0], [264818.0, -3745496.0], [264713.0, -3745009.0], [268268.0, -3728509.0], [283928.0, -3656929.0], [294788.0, -3607594.0], [301838.0, -3575734.0], [304253.0, -3565054.0], [304612.0, -3564188.0], [306085.0, -3564413.0], [493855.0, -3595178.0], [495040.0, -3595373.0], [495112.0, -3595402.0], [495110.0, -3595421.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-01-10T23:33:33.837782Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.41, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.1, "gqa:mean_y": 0.05, "proj:shape": [7121, 7921], "eo:platform": "landsat-7", "fmask:clear": 43.52401319696136, "fmask:cloud": 1.9170430990117442, "fmask:water": 54.137914479175706, "gqa:mean_xy": 0.11, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 1.9170430990117442, "eo:sun_azimuth": 80.38064075, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-01-10T23:33:47.735110Z", "eo:sun_elevation": 55.59186465, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-01-10T23:33:19.833609Z", "fmask:cloud_shadow": 0.4210292248511888, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T05:05:00.368934Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832006010ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060110_20170111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495110.0, -3595421.0], [500278.0, -3596268.0], [500295.0, -3596450.0], [500174.0, -3597231.0], [462194.0, -3771111.0], [461114.0, -3775942.0], [460725.0, -3777285.0], [455545.0, -3776444.0], [455542.0, -3776453.0], [447125.0, -3775102.0], [264818.0, -3745496.0], [264713.0, -3745009.0], [268268.0, -3728509.0], [283928.0, -3656929.0], [294788.0, -3607594.0], [301838.0, -3575734.0], [304253.0, -3565054.0], [304612.0, -3564188.0], [306085.0, -3564413.0], [493855.0, -3595178.0], [495040.0, -3595373.0], [495112.0, -3595402.0], [495110.0, -3595421.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777615.0}, "lr": {"x": 501915.0, "y": -3777615.0}, "ul": {"x": 264285.0, "y": -3563985.0}, "ur": {"x": 501915.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-01-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.428+00	localuser	\N
a9e1094e-18bc-438b-8a26-2358cd9f158d	4	2	{"id": "a9e1094e-18bc-438b-8a26-2358cd9f158d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-04-16_final", "extent": {"lat": {"end": -32.198177182810106, "begin": -34.13688823944867}, "lon": {"end": 153.03370425653134, "begin": 150.48857850581683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[449561.0, -3587515.0], [500630.0, -3595875.0], [503166.0, -3596334.0], [502814.0, -3598251.0], [499874.0, -3611781.0], [465914.0, -3767391.0], [463656.0, -3777396.0], [463450.0, -3777405.0], [458454.0, -3776596.0], [458452.0, -3776602.0], [267653.0, -3745645.0], [267563.0, -3745195.0], [267563.0, -3745099.0], [273038.0, -3719929.0], [288083.0, -3651244.0], [300623.0, -3594139.0], [306203.0, -3568954.0], [307058.0, -3565114.0], [307447.0, -3564232.0], [449561.0, -3587515.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-04-16T23:33:43.083261Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.41, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.13, "gqa:mean_y": 0.28, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 40.144216879689026, "fmask:cloud": 5.504696449705178, "fmask:water": 52.67581937521373, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 5.504696449705178, "eo:sun_azimuth": 43.45261921, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-04-16T23:33:56.985040Z", "eo:sun_elevation": 35.27051993, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-04-16T23:33:29.061086Z", "fmask:cloud_shadow": 1.6752672953920662, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:34:35.751751Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832006106ASN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060416_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[449561.0, -3587515.0], [500630.0, -3595875.0], [503166.0, -3596334.0], [502814.0, -3598251.0], [499874.0, -3611781.0], [465914.0, -3767391.0], [463656.0, -3777396.0], [463450.0, -3777405.0], [458454.0, -3776596.0], [458452.0, -3776602.0], [267653.0, -3745645.0], [267563.0, -3745195.0], [267563.0, -3745099.0], [273038.0, -3719929.0], [288083.0, -3651244.0], [300623.0, -3594139.0], [306203.0, -3568954.0], [307058.0, -3565114.0], [307447.0, -3564232.0], [449561.0, -3587515.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777915.0}, "lr": {"x": 504615.0, "y": -3777915.0}, "ul": {"x": 267285.0, "y": -3563985.0}, "ur": {"x": 504615.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-04-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.442066+00	localuser	\N
9e3e336c-e356-4ed6-a5f2-f3961793e6d1	4	2	{"id": "9e3e336c-e356-4ed6-a5f2-f3961793e6d1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-07-21_final", "extent": {"lat": {"end": -32.20110883147921, "begin": -34.13301810969394}, "lon": {"end": 153.03284045078578, "begin": 150.48545519527502}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[396795.0, -3766471.0], [273970.0, -3747105.0], [271413.0, -3746680.0], [267301.0, -3746031.0], [267293.0, -3745985.0], [267548.0, -3744619.0], [268583.0, -3739819.0], [278318.0, -3695224.0], [288083.0, -3650689.0], [299828.0, -3597499.0], [306953.0, -3565519.0], [307163.0, -3564589.0], [307193.0, -3564562.0], [497872.0, -3594982.0], [497873.0, -3594988.0], [502940.0, -3595815.0], [503085.0, -3595875.0], [503084.0, -3596751.0], [502244.0, -3600651.0], [465224.0, -3769791.0], [463694.0, -3776542.0], [463603.0, -3776786.0], [463416.0, -3776976.0], [458202.0, -3776154.0], [458193.0, -3776163.0], [396795.0, -3766471.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-07-21T23:33:26.821135Z", "gqa:abs_x": 0.64, "gqa:abs_y": 0.76, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.3296313789674772, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.04, "gqa:mean_y": 0.24, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 13.38797778322224, "fmask:cloud": 55.28043840838694, "fmask:water": 27.55512224363524, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.99, "eo:cloud_cover": 55.28043840838694, "eo:sun_azimuth": 38.38269596, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-07-21T23:33:40.807882Z", "eo:sun_elevation": 26.1530213, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-07-21T23:33:12.758390Z", "fmask:cloud_shadow": 3.446830185788099, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2019-11-03T05:54:30.089412Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832006202ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060721_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[396795.0, -3766471.0], [273970.0, -3747105.0], [271413.0, -3746680.0], [267301.0, -3746031.0], [267293.0, -3745985.0], [267548.0, -3744619.0], [268583.0, -3739819.0], [278318.0, -3695224.0], [288083.0, -3650689.0], [299828.0, -3597499.0], [306953.0, -3565519.0], [307163.0, -3564589.0], [307193.0, -3564562.0], [497872.0, -3594982.0], [497873.0, -3594988.0], [502940.0, -3595815.0], [503085.0, -3595875.0], [503084.0, -3596751.0], [502244.0, -3600651.0], [465224.0, -3769791.0], [463694.0, -3776542.0], [463603.0, -3776786.0], [463416.0, -3776976.0], [458202.0, -3776154.0], [458193.0, -3776163.0], [396795.0, -3766471.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3777315.0}, "lr": {"x": 504915.0, "y": -3777315.0}, "ul": {"x": 266985.0, "y": -3564285.0}, "ur": {"x": 504915.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-07-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.455733+00	localuser	\N
f7cb3386-efcb-46fd-9664-3aae613d70ce	4	2	{"id": "f7cb3386-efcb-46fd-9664-3aae613d70ce", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15841], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7921], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-08-06_final", "extent": {"lat": {"end": -32.2002108857724, "begin": -34.13875773353725}, "lon": {"end": 153.02549678881658, "begin": 150.48057683726702}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[457806.0, -3589160.0], [499880.0, -3596025.0], [502395.0, -3596475.0], [502274.0, -3597441.0], [465794.0, -3764661.0], [463034.0, -3777231.0], [462912.0, -3777598.0], [462760.0, -3777615.0], [461440.0, -3777405.0], [457513.0, -3776769.0], [456395.0, -3776602.0], [275915.0, -3747427.0], [267110.0, -3746002.0], [266930.0, -3745972.0], [266888.0, -3745945.0], [266828.0, -3745448.0], [267023.0, -3744439.0], [272243.0, -3720229.0], [277733.0, -3695044.0], [299603.0, -3595339.0], [304313.0, -3574024.0], [306038.0, -3566284.0], [306263.0, -3565368.0], [306637.0, -3564473.0], [457806.0, -3589160.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-08-06T23:33:24.261815Z", "gqa:abs_x": 0.86, "gqa:abs_y": 0.95, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.21661184976179362, "gqa:abs_xy": 1.28, "gqa:mean_x": -0.13, "gqa:mean_y": 0.07, "proj:shape": [7121, 7921], "eo:platform": "landsat-7", "fmask:clear": 15.128365064732622, "fmask:cloud": 64.34519068881073, "fmask:water": 15.560713605663166, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.98, "gqa:stddev_y": 2.12, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.9, "eo:cloud_cover": 64.34519068881073, "eo:sun_azimuth": 40.69520137, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-08-06T23:33:38.185775Z", "eo:sun_elevation": 29.3855031, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-08-06T23:33:10.240638Z", "fmask:cloud_shadow": 4.749118791031685, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-11-03T03:38:45.962259Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832006218ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060806_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[457806.0, -3589160.0], [499880.0, -3596025.0], [502395.0, -3596475.0], [502274.0, -3597441.0], [465794.0, -3764661.0], [463034.0, -3777231.0], [462912.0, -3777598.0], [462760.0, -3777615.0], [461440.0, -3777405.0], [457513.0, -3776769.0], [456395.0, -3776602.0], [275915.0, -3747427.0], [267110.0, -3746002.0], [266930.0, -3745972.0], [266888.0, -3745945.0], [266828.0, -3745448.0], [267023.0, -3744439.0], [272243.0, -3720229.0], [277733.0, -3695044.0], [299603.0, -3595339.0], [304313.0, -3574024.0], [306038.0, -3566284.0], [306263.0, -3565368.0], [306637.0, -3564473.0], [457806.0, -3589160.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777915.0}, "lr": {"x": 504015.0, "y": -3777915.0}, "ul": {"x": 266385.0, "y": -3564285.0}, "ur": {"x": 504015.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-08-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.470862+00	localuser	\N
20dfe56a-9de9-4a69-ab54-27df84f25712	4	2	{"id": "20dfe56a-9de9-4a69-ab54-27df84f25712", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16081], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8041], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-09-10_final", "extent": {"lat": {"end": -32.21099688215073, "begin": -34.12806062036795}, "lon": {"end": 153.0571267366183, "begin": 150.46664188965937}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[456287.0, -3590476.0], [502520.0, -3598035.0], [505220.0, -3598485.0], [505365.0, -3598545.0], [504734.0, -3601581.0], [467234.0, -3773421.0], [466543.0, -3776394.0], [466450.0, -3776415.0], [464770.0, -3776145.0], [461167.0, -3775561.0], [460940.0, -3775537.0], [266300.0, -3744022.0], [265843.0, -3743944.0], [265493.0, -3743652.0], [265493.0, -3740271.0], [265598.0, -3739414.0], [275558.0, -3693769.0], [294548.0, -3607249.0], [303548.0, -3566374.0], [304883.0, -3565703.0], [456287.0, -3590476.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-09-10T23:33:32.926595Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0006116924276167562, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.34, "gqa:mean_y": 0.03, "proj:shape": [7041, 8041], "eo:platform": "landsat-7", "fmask:clear": 42.965924376797616, "fmask:cloud": 0.6816746955176276, "fmask:water": 56.22059450719482, "gqa:mean_xy": 0.34, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.59, "gqa:stddev_y": 2.4, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.53, "eo:cloud_cover": 0.6816746955176276, "eo:sun_azimuth": 46.94322053, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-09-10T23:33:46.612026Z", "eo:sun_elevation": 40.17591568, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-09-10T23:33:19.139818Z", "fmask:cloud_shadow": 0.13119472806232427, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:18:44.640789Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832007253ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070910_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[456287.0, -3590476.0], [502520.0, -3598035.0], [505220.0, -3598485.0], [505365.0, -3598545.0], [504734.0, -3601581.0], [467234.0, -3773421.0], [466543.0, -3776394.0], [466450.0, -3776415.0], [464770.0, -3776145.0], [461167.0, -3775561.0], [460940.0, -3775537.0], [266300.0, -3744022.0], [265843.0, -3743944.0], [265493.0, -3743652.0], [265493.0, -3740271.0], [265598.0, -3739414.0], [275558.0, -3693769.0], [294548.0, -3607249.0], [303548.0, -3566374.0], [304883.0, -3565703.0], [456287.0, -3590476.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776715.0}, "lr": {"x": 506715.0, "y": -3776715.0}, "ul": {"x": 265485.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-09-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.485953+00	localuser	\N
c3036ae3-9ea9-404d-a633-4afa20c58309	4	2	{"id": "c3036ae3-9ea9-404d-a633-4afa20c58309", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-06-03_final", "extent": {"lat": {"end": -32.205240603345395, "begin": -34.136670320062436}, "lon": {"end": 152.99450634763292, "begin": 150.44854053816576}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[337241.0, -3758112.0], [277300.0, -3748695.0], [268930.0, -3747375.0], [268483.0, -3747299.0], [264155.0, -3746617.0], [263888.0, -3746557.0], [263948.0, -3746119.0], [270218.0, -3717109.0], [275723.0, -3691879.0], [297398.0, -3593149.0], [302768.0, -3568969.0], [303668.0, -3565088.0], [494257.0, -3595417.0], [494258.0, -3595421.0], [494660.0, -3595485.0], [499455.0, -3596294.0], [499484.0, -3597201.0], [499064.0, -3599151.0], [460244.0, -3776961.0], [460148.0, -3777185.0], [459968.0, -3777395.0], [454619.0, -3776554.0], [454175.0, -3776497.0], [337241.0, -3758112.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-06-03T23:33:45.761435Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 1.7038571993579672, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.19, "gqa:mean_y": 0.28, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 23.2578429279779, "fmask:cloud": 51.507041499518394, "fmask:water": 17.35884334317131, "gqa:mean_xy": 0.34, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 51.507041499518394, "eo:sun_azimuth": 35.33246763, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-06-03T23:33:59.727563Z", "eo:sun_elevation": 25.48311318, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-06-03T23:33:31.680303Z", "fmask:cloud_shadow": 6.172415029974429, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.37, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T03:36:36.808137Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832006154ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060603_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[337241.0, -3758112.0], [277300.0, -3748695.0], [268930.0, -3747375.0], [268483.0, -3747299.0], [264155.0, -3746617.0], [263888.0, -3746557.0], [263948.0, -3746119.0], [270218.0, -3717109.0], [275723.0, -3691879.0], [297398.0, -3593149.0], [302768.0, -3568969.0], [303668.0, -3565088.0], [494257.0, -3595417.0], [494258.0, -3595421.0], [494660.0, -3595485.0], [499455.0, -3596294.0], [499484.0, -3597201.0], [499064.0, -3599151.0], [460244.0, -3776961.0], [460148.0, -3777185.0], [459968.0, -3777395.0], [454619.0, -3776554.0], [454175.0, -3776497.0], [337241.0, -3758112.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777915.0}, "lr": {"x": 501315.0, "y": -3777915.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 501315.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-06-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.499227+00	localuser	\N
1cc02158-a9a4-427e-b7ad-3bf415da31f7	4	2	{"id": "1cc02158-a9a4-427e-b7ad-3bf415da31f7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15841], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7921], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-10-22_final", "extent": {"lat": {"end": -32.198846470074685, "begin": -34.130704243161446}, "lon": {"end": 152.9836477823279, "begin": 150.43772664331036}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[332629.0, -3756814.0], [276790.0, -3748005.0], [273998.0, -3747555.0], [263135.0, -3745837.0], [262867.0, -3745778.0], [262928.0, -3745385.0], [263138.0, -3744379.0], [267728.0, -3723139.0], [280448.0, -3665059.0], [293633.0, -3605029.0], [301313.0, -3570184.0], [302678.0, -3564398.0], [493237.0, -3594802.0], [493238.0, -3594809.0], [498320.0, -3595635.0], [498435.0, -3595694.0], [498464.0, -3596601.0], [496364.0, -3606261.0], [459434.0, -3775341.0], [459103.0, -3776574.0], [458914.0, -3776738.0], [453644.0, -3775906.0], [453485.0, -3775897.0], [332629.0, -3756814.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-10-22T23:32:57.045253Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.34, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.00005732538888869406, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.15, "gqa:mean_y": 0.12, "proj:shape": [7101, 7921], "eo:platform": "landsat-7", "fmask:clear": 45.853249971876835, "fmask:cloud": 0.4004110972241294, "fmask:water": 53.610248457677265, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.4004110972241294, "eo:sun_azimuth": 59.96718878, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-10-22T23:33:10.983484Z", "eo:sun_elevation": 54.07459981, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-10-22T23:32:42.963375Z", "fmask:cloud_shadow": 0.136033147832871, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T05:06:08.247201Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832005295ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20051022_20170112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[332629.0, -3756814.0], [276790.0, -3748005.0], [273998.0, -3747555.0], [263135.0, -3745837.0], [262867.0, -3745778.0], [262928.0, -3745385.0], [263138.0, -3744379.0], [267728.0, -3723139.0], [280448.0, -3665059.0], [293633.0, -3605029.0], [301313.0, -3570184.0], [302678.0, -3564398.0], [493237.0, -3594802.0], [493238.0, -3594809.0], [498320.0, -3595635.0], [498435.0, -3595694.0], [498464.0, -3596601.0], [496364.0, -3606261.0], [459434.0, -3775341.0], [459103.0, -3776574.0], [458914.0, -3776738.0], [453644.0, -3775906.0], [453485.0, -3775897.0], [332629.0, -3756814.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777315.0}, "lr": {"x": 500115.0, "y": -3777315.0}, "ul": {"x": 262485.0, "y": -3564285.0}, "ur": {"x": 500115.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-10-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.512765+00	localuser	\N
5244877b-74d1-41e8-b349-58398ca2ef4e	4	2	{"id": "5244877b-74d1-41e8-b349-58398ca2ef4e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-12-25_final", "extent": {"lat": {"end": -32.20272798289049, "begin": -34.13376035321597}, "lon": {"end": 153.01623432417355, "begin": 150.46906735519045}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496328.0, -3595238.0], [496940.0, -3595335.0], [501525.0, -3596115.0], [501524.0, -3597021.0], [501344.0, -3597981.0], [464594.0, -3766011.0], [462224.0, -3776632.0], [462133.0, -3776876.0], [461978.0, -3777064.0], [461440.0, -3777015.0], [281860.0, -3748635.0], [270310.0, -3746805.0], [269933.0, -3746740.0], [266030.0, -3746122.0], [265777.0, -3746062.0], [265823.0, -3745669.0], [266018.0, -3744724.0], [271283.0, -3720454.0], [286763.0, -3649849.0], [298463.0, -3596689.0], [304673.0, -3568624.0], [305602.0, -3564772.0], [495310.0, -3595058.0], [496327.0, -3595237.0], [496328.0, -3595238.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-12-25T23:33:24.606235Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.44, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.18, "gqa:mean_y": 0.09, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 44.580892027816525, "fmask:cloud": 0.009339988201233801, "fmask:water": 55.4041464764785, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.009339988201233801, "eo:sun_azimuth": 81.49605421, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-12-25T23:33:38.554176Z", "eo:sun_elevation": 57.7622239, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-12-25T23:33:10.539474Z", "fmask:cloud_shadow": 0.005621507503735743, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-11-03T02:51:08.611535Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832005359ASN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20051225_20170111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496328.0, -3595238.0], [496940.0, -3595335.0], [501525.0, -3596115.0], [501524.0, -3597021.0], [501344.0, -3597981.0], [464594.0, -3766011.0], [462224.0, -3776632.0], [462133.0, -3776876.0], [461978.0, -3777064.0], [461440.0, -3777015.0], [281860.0, -3748635.0], [270310.0, -3746805.0], [269933.0, -3746740.0], [266030.0, -3746122.0], [265777.0, -3746062.0], [265823.0, -3745669.0], [266018.0, -3744724.0], [271283.0, -3720454.0], [286763.0, -3649849.0], [298463.0, -3596689.0], [304673.0, -3568624.0], [305602.0, -3564772.0], [495310.0, -3595058.0], [496327.0, -3595237.0], [496328.0, -3595238.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 503415.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3564585.0}, "ur": {"x": 503415.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-12-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.528644+00	localuser	\N
6c33cb1e-1c78-4c1e-b272-2ffd8af8cb09	4	2	{"id": "6c33cb1e-1c78-4c1e-b272-2ffd8af8cb09", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15841], "transform": [15.0, 0.0, 260092.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7921], "transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-11-10_final", "extent": {"lat": {"end": -32.19922585607116, "begin": -34.13310038516799}, "lon": {"end": 152.9577779406814, "begin": 150.41190025362926}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[490838.0, -3594863.0], [496014.0, -3595727.0], [496034.0, -3596631.0], [493574.0, -3608241.0], [458564.0, -3768861.0], [456854.0, -3776571.0], [456763.0, -3776816.0], [456576.0, -3777006.0], [456400.0, -3777015.0], [455440.0, -3776865.0], [269860.0, -3747615.0], [266733.0, -3747113.0], [260645.0, -3746152.0], [260483.0, -3746108.0], [260543.0, -3745744.0], [265148.0, -3724399.0], [272948.0, -3688504.0], [293783.0, -3593539.0], [300203.0, -3564544.0], [300233.0, -3564488.0], [489355.0, -3594608.0], [490765.0, -3594833.0], [490837.0, -3594862.0], [490838.0, -3594863.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-11-10T23:33:35.987775Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.53, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.08, "gqa:mean_y": 0.19, "proj:shape": [7111, 7921], "eo:platform": "landsat-7", "fmask:clear": 47.56130212351144, "fmask:cloud": 0.09028814075934284, "fmask:water": 52.31923344933883, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.57, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 0.09028814075934284, "eo:sun_azimuth": 68.03030777, "proj:transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-11-10T23:33:49.948296Z", "eo:sun_elevation": 57.99786857, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-11-10T23:33:21.895524Z", "fmask:cloud_shadow": 0.029176286390384304, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T05:09:17.401073Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832006314ASN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20061110_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[490838.0, -3594863.0], [496014.0, -3595727.0], [496034.0, -3596631.0], [493574.0, -3608241.0], [458564.0, -3768861.0], [456854.0, -3776571.0], [456763.0, -3776816.0], [456576.0, -3777006.0], [456400.0, -3777015.0], [455440.0, -3776865.0], [269860.0, -3747615.0], [266733.0, -3747113.0], [260645.0, -3746152.0], [260483.0, -3746108.0], [260543.0, -3745744.0], [265148.0, -3724399.0], [272948.0, -3688504.0], [293783.0, -3593539.0], [300203.0, -3564544.0], [300233.0, -3564488.0], [489355.0, -3594608.0], [490765.0, -3594833.0], [490837.0, -3594862.0], [490838.0, -3594863.0]]]}, "geo_ref_points": {"ll": {"x": 260085.0, "y": -3777615.0}, "lr": {"x": 497715.0, "y": -3777615.0}, "ul": {"x": 260085.0, "y": -3564285.0}, "ur": {"x": 497715.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-11-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.543055+00	localuser	\N
7f9d105d-ad77-4ab6-ab0f-19e9167ab368	4	2	{"id": "7f9d105d-ad77-4ab6-ab0f-19e9167ab368", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 258892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-12-15_final", "extent": {"lat": {"end": -32.20700623179093, "begin": -34.125138404683156}, "lon": {"end": 152.9899485701785, "begin": 150.39549695890912}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493185.0, -3597222.0], [495410.0, -3597585.0], [499056.0, -3598224.0], [498014.0, -3603201.0], [461594.0, -3770271.0], [460275.0, -3776115.0], [455077.0, -3775274.0], [455073.0, -3775293.0], [454970.0, -3775297.0], [454505.0, -3775222.0], [259460.0, -3743647.0], [258893.0, -3743320.0], [258893.0, -3740950.0], [259043.0, -3740074.0], [261293.0, -3729619.0], [277433.0, -3655414.0], [295178.0, -3574609.0], [297098.0, -3566059.0], [298417.0, -3565387.0], [301669.0, -3565919.0], [302180.0, -3565995.0], [394718.0, -3581124.0], [492655.0, -3597128.0], [493185.0, -3597222.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-12-15T23:34:01.683101Z", "gqa:abs_x": 0.89, "gqa:abs_y": 0.7, "gqa:cep90": 1.4, "proj:epsg": 32656, "fmask:snow": 0.0039395799969254, "gqa:abs_xy": 1.13, "gqa:mean_x": -0.33, "gqa:mean_y": -0.44, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 0.3282640084621913, "fmask:cloud": 92.91972438087141, "fmask:water": 5.090678103362621, "gqa:mean_xy": 0.55, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.65, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 92.91972438087141, "eo:sun_azimuth": 80.19078366, "proj:transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-12-15T23:34:15.355861Z", "eo:sun_elevation": 58.95161403, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-12-15T23:33:47.900016Z", "fmask:cloud_shadow": 1.6573939273068432, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.56, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.64, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2019-11-03T04:19:02.384985Z", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.42, "landsat:landsat_scene_id": "LE70890832007349ASA00", "gqa:abs_iterative_mean_xy": 0.7, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20071215_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493185.0, -3597222.0], [495410.0, -3597585.0], [499056.0, -3598224.0], [498014.0, -3603201.0], [461594.0, -3770271.0], [460275.0, -3776115.0], [455077.0, -3775274.0], [455073.0, -3775293.0], [454970.0, -3775297.0], [454505.0, -3775222.0], [259460.0, -3743647.0], [258893.0, -3743320.0], [258893.0, -3740950.0], [259043.0, -3740074.0], [261293.0, -3729619.0], [277433.0, -3655414.0], [295178.0, -3574609.0], [297098.0, -3566059.0], [298417.0, -3565387.0], [301669.0, -3565919.0], [302180.0, -3565995.0], [394718.0, -3581124.0], [492655.0, -3597128.0], [493185.0, -3597222.0]]]}, "geo_ref_points": {"ll": {"x": 258885.0, "y": -3776415.0}, "lr": {"x": 500415.0, "y": -3776415.0}, "ul": {"x": 258885.0, "y": -3565185.0}, "ur": {"x": 500415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-12-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.55762+00	localuser	\N
4a6c20ab-d27c-4a4b-866c-dae64eee8c8d	4	2	{"id": "4a6c20ab-d27c-4a4b-866c-dae64eee8c8d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15841], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7921], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-10-09_final", "extent": {"lat": {"end": -32.194618840444534, "begin": -34.13540550966101}, "lon": {"end": 152.99697670513618, "begin": 150.4520516965193}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[443936.0, -3586870.0], [496070.0, -3595425.0], [499716.0, -3596064.0], [499575.0, -3597020.0], [499184.0, -3598941.0], [460214.0, -3776871.0], [460092.0, -3777238.0], [459910.0, -3777255.0], [456940.0, -3776775.0], [454602.0, -3776395.0], [453305.0, -3776197.0], [295850.0, -3750622.0], [264470.0, -3745522.0], [264267.0, -3745473.0], [264173.0, -3744934.0], [265403.0, -3739144.0], [275288.0, -3693574.0], [284618.0, -3650989.0], [297203.0, -3593794.0], [302153.0, -3571594.0], [303713.0, -3564784.0], [304073.0, -3563902.0], [443936.0, -3586870.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-10-09T23:33:06.109244Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.52, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.0012598952730582143, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.01, "gqa:mean_y": 0.12, "proj:shape": [7131, 7921], "eo:platform": "landsat-7", "fmask:clear": 26.188691820082777, "fmask:cloud": 53.286768637110306, "fmask:water": 16.53701816543281, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 53.286768637110306, "eo:sun_azimuth": 55.04022698, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-10-09T23:33:20.023637Z", "eo:sun_elevation": 50.22258393, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-10-09T23:32:52.096562Z", "fmask:cloud_shadow": 3.9862614821010487, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T03:34:54.312433Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832006282ASN00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20061009_20170108_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[443936.0, -3586870.0], [496070.0, -3595425.0], [499716.0, -3596064.0], [499575.0, -3597020.0], [499184.0, -3598941.0], [460214.0, -3776871.0], [460092.0, -3777238.0], [459910.0, -3777255.0], [456940.0, -3776775.0], [454602.0, -3776395.0], [453305.0, -3776197.0], [295850.0, -3750622.0], [264470.0, -3745522.0], [264267.0, -3745473.0], [264173.0, -3744934.0], [265403.0, -3739144.0], [275288.0, -3693574.0], [284618.0, -3650989.0], [297203.0, -3593794.0], [302153.0, -3571594.0], [303713.0, -3564784.0], [304073.0, -3563902.0], [443936.0, -3586870.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777615.0}, "lr": {"x": 501315.0, "y": -3777615.0}, "ul": {"x": 263685.0, "y": -3563685.0}, "ur": {"x": 501315.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-10-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.571973+00	localuser	\N
cb1374b0-7e9d-4692-9a95-c3a28512f114	4	2	{"id": "cb1374b0-7e9d-4692-9a95-c3a28512f114", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-12-28_final", "extent": {"lat": {"end": -32.1944900527473, "begin": -34.13562948417638}, "lon": {"end": 152.98142389760503, "begin": 150.435989027284}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492935.0, -3595087.0], [495740.0, -3595545.0], [498255.0, -3595995.0], [497924.0, -3597921.0], [495824.0, -3607611.0], [462254.0, -3761421.0], [459074.0, -3775941.0], [458715.0, -3777285.0], [453524.0, -3776445.0], [453518.0, -3776467.0], [276860.0, -3747862.0], [262895.0, -3745597.0], [262782.0, -3745563.0], [262718.0, -3745315.0], [262688.0, -3745054.0], [263513.0, -3741154.0], [268328.0, -3718894.0], [274673.0, -3689779.0], [297188.0, -3587089.0], [302138.0, -3564784.0], [302484.0, -3563942.0], [302513.0, -3563918.0], [492805.0, -3595058.0], [492935.0, -3595087.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-12-28T23:33:55.766999Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.59, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.0009489505969252588, "gqa:abs_xy": 0.8, "gqa:mean_x": -0.12, "gqa:mean_y": -0.15, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 31.474332383810673, "fmask:cloud": 21.947568325873135, "fmask:water": 44.10443409953691, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 21.947568325873135, "eo:sun_azimuth": 81.49683778, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-12-28T23:34:09.695366Z", "eo:sun_elevation": 57.49153544, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-12-28T23:33:41.750273Z", "fmask:cloud_shadow": 2.4727162401823577, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2019-11-03T05:41:30.946340Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832006362ASN00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20061228_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-12-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-12-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492935.0, -3595087.0], [495740.0, -3595545.0], [498255.0, -3595995.0], [497924.0, -3597921.0], [495824.0, -3607611.0], [462254.0, -3761421.0], [459074.0, -3775941.0], [458715.0, -3777285.0], [453524.0, -3776445.0], [453518.0, -3776467.0], [276860.0, -3747862.0], [262895.0, -3745597.0], [262782.0, -3745563.0], [262718.0, -3745315.0], [262688.0, -3745054.0], [263513.0, -3741154.0], [268328.0, -3718894.0], [274673.0, -3689779.0], [297188.0, -3587089.0], [302138.0, -3564784.0], [302484.0, -3563942.0], [302513.0, -3563918.0], [492805.0, -3595058.0], [492935.0, -3595087.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777615.0}, "lr": {"x": 499815.0, "y": -3777615.0}, "ul": {"x": 262485.0, "y": -3563685.0}, "ur": {"x": 499815.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-12-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-12-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.586849+00	localuser	\N
27c4b186-cfe0-46a6-9ace-7940520dd513	4	2	{"id": "27c4b186-cfe0-46a6-9ace-7940520dd513", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16101], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8051], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-07-24_final", "extent": {"lat": {"end": -32.21230000581551, "begin": -34.1216393263094}, "lon": {"end": 153.03977177845846, "begin": 150.4413952275062}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497400.0, -3596963.0], [500180.0, -3597405.0], [502528.0, -3597798.0], [503735.0, -3598883.0], [503714.0, -3599121.0], [465734.0, -3772851.0], [465072.0, -3775708.0], [463480.0, -3775665.0], [269050.0, -3745035.0], [268110.0, -3744879.0], [263345.0, -3744127.0], [263232.0, -3744093.0], [263153.0, -3743614.0], [264368.0, -3737899.0], [269318.0, -3715084.0], [274928.0, -3689434.0], [295433.0, -3596254.0], [301523.0, -3568684.0], [301973.0, -3566794.0], [302333.0, -3565897.0], [497245.0, -3596918.0], [497388.0, -3596952.0], [497400.0, -3596963.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-07-24T23:33:52.634988Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.33, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.00025275211299935046, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.21, "gqa:mean_y": 0.16, "proj:shape": [7011, 8051], "eo:platform": "landsat-7", "fmask:clear": 37.0650131978174, "fmask:cloud": 8.072829324113911, "fmask:water": 53.64592428737291, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 8.072829324113911, "eo:sun_azimuth": 38.73569501, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-07-24T23:34:06.360503Z", "eo:sun_elevation": 26.61622209, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-07-24T23:33:38.782110Z", "fmask:cloud_shadow": 1.215980438582783, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:45:43.252403Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832007205ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070724_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497400.0, -3596963.0], [500180.0, -3597405.0], [502528.0, -3597798.0], [503735.0, -3598883.0], [503714.0, -3599121.0], [465734.0, -3772851.0], [465072.0, -3775708.0], [463480.0, -3775665.0], [269050.0, -3745035.0], [268110.0, -3744879.0], [263345.0, -3744127.0], [263232.0, -3744093.0], [263153.0, -3743614.0], [264368.0, -3737899.0], [269318.0, -3715084.0], [274928.0, -3689434.0], [295433.0, -3596254.0], [301523.0, -3568684.0], [301973.0, -3566794.0], [302333.0, -3565897.0], [497245.0, -3596918.0], [497388.0, -3596952.0], [497400.0, -3596963.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776115.0}, "lr": {"x": 504315.0, "y": -3776115.0}, "ul": {"x": 262785.0, "y": -3565785.0}, "ur": {"x": 504315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-07-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.600612+00	localuser	\N
e82398a8-05c6-472f-9df1-3241224a176d	4	2	{"id": "e82398a8-05c6-472f-9df1-3241224a176d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14221, 15861], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7111, 7931], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-01-29_final", "extent": {"lat": {"end": -32.19849401487021, "begin": -34.1324579486183}, "lon": {"end": 153.00440739413355, "begin": 150.45776999082267}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495218.0, -3594733.0], [498230.0, -3595215.0], [500406.0, -3595614.0], [500414.0, -3596511.0], [500024.0, -3598461.0], [461294.0, -3775521.0], [460993.0, -3776664.0], [460808.0, -3776914.0], [460660.0, -3776925.0], [279820.0, -3748365.0], [269590.0, -3746745.0], [268256.0, -3746517.0], [264728.0, -3745957.0], [264788.0, -3745519.0], [266018.0, -3739744.0], [275933.0, -3694129.0], [298103.0, -3593359.0], [303248.0, -3570139.0], [304553.0, -3564379.0], [304582.0, -3564322.0], [305350.0, -3564428.0], [495217.0, -3594727.0], [495218.0, -3594733.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-01-29T23:34:02.576050Z", "gqa:abs_x": 2.78, "gqa:abs_y": 1.59, "gqa:cep90": 0.88, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 3.2, "gqa:mean_x": 2.32, "gqa:mean_y": 1.25, "proj:shape": [7111, 7931], "eo:platform": "landsat-7", "fmask:clear": 45.089663431400886, "fmask:cloud": 1.6853534726464579, "fmask:water": 52.48219842763652, "gqa:mean_xy": 2.64, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 36.47, "gqa:stddev_y": 18.07, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 40.7, "eo:cloud_cover": 1.6853534726464579, "eo:sun_azimuth": 75.37111986, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-01-29T23:34:16.566375Z", "eo:sun_elevation": 52.56986313, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-01-29T23:33:48.500951Z", "fmask:cloud_shadow": 0.7427846683161393, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.61, "gqa:iterative_stddev_y": 0.7, "gqa:iterative_stddev_xy": 0.93, "odc:processing_datetime": "2019-11-03T05:27:50.499166Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LE70890832007029ASN00", "gqa:abs_iterative_mean_xy": 0.54, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070129_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495218.0, -3594733.0], [498230.0, -3595215.0], [500406.0, -3595614.0], [500414.0, -3596511.0], [500024.0, -3598461.0], [461294.0, -3775521.0], [460993.0, -3776664.0], [460808.0, -3776914.0], [460660.0, -3776925.0], [279820.0, -3748365.0], [269590.0, -3746745.0], [268256.0, -3746517.0], [264728.0, -3745957.0], [264788.0, -3745519.0], [266018.0, -3739744.0], [275933.0, -3694129.0], [298103.0, -3593359.0], [303248.0, -3570139.0], [304553.0, -3564379.0], [304582.0, -3564322.0], [305350.0, -3564428.0], [495217.0, -3594727.0], [495218.0, -3594733.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 264285.0, "y": -3563985.0}, "ur": {"x": 502215.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-01-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.616225+00	localuser	\N
b3ebe4c9-91db-4fed-971c-d0242e48bda6	4	2	{"id": "b3ebe4c9-91db-4fed-971c-d0242e48bda6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-01-26_final", "extent": {"lat": {"end": -32.19745857323125, "begin": -34.13541603502187}, "lon": {"end": 152.99707239218367, "begin": 150.4526913756024}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494554.0, -3595453.0], [499708.0, -3596298.0], [499725.0, -3596480.0], [499605.0, -3597260.0], [499184.0, -3599211.0], [460544.0, -3775911.0], [460185.0, -3777255.0], [459250.0, -3777135.0], [454990.0, -3776443.0], [454988.0, -3776452.0], [281330.0, -3748282.0], [264425.0, -3745537.0], [264312.0, -3745503.0], [264248.0, -3745239.0], [264233.0, -3744964.0], [264833.0, -3742054.0], [275768.0, -3691774.0], [297473.0, -3593164.0], [303488.0, -3566029.0], [303714.0, -3565082.0], [304072.0, -3564217.0], [304360.0, -3564248.0], [494557.0, -3595432.0], [494554.0, -3595453.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-01-26T23:33:41.265655Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.55, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.04, "gqa:mean_y": 0.13, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 40.949457931273464, "fmask:cloud": 8.35300906964813, "fmask:water": 49.1003803009373, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 8.35300906964813, "eo:sun_azimuth": 76.3559818, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-01-26T23:33:55.165404Z", "eo:sun_elevation": 52.9929966, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-01-26T23:33:27.269887Z", "fmask:cloud_shadow": 1.5971526981411033, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T05:54:16.872406Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832006026ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060126_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494554.0, -3595453.0], [499708.0, -3596298.0], [499725.0, -3596480.0], [499605.0, -3597260.0], [499184.0, -3599211.0], [460544.0, -3775911.0], [460185.0, -3777255.0], [459250.0, -3777135.0], [454990.0, -3776443.0], [454988.0, -3776452.0], [281330.0, -3748282.0], [264425.0, -3745537.0], [264312.0, -3745503.0], [264248.0, -3745239.0], [264233.0, -3744964.0], [264833.0, -3742054.0], [275768.0, -3691774.0], [297473.0, -3593164.0], [303488.0, -3566029.0], [303714.0, -3565082.0], [304072.0, -3564217.0], [304360.0, -3564248.0], [494557.0, -3595432.0], [494554.0, -3595453.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 501315.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3563985.0}, "ur": {"x": 501315.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-01-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.630228+00	localuser	\N
9d0aeadc-e3f3-4d38-b5cc-7dc0ab6070e4	4	2	{"id": "9d0aeadc-e3f3-4d38-b5cc-7dc0ab6070e4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15841], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7921], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-06-19_final", "extent": {"lat": {"end": -32.201951216378696, "begin": -34.133181494930795}, "lon": {"end": 152.9999467738226, "begin": 150.45447903724408}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[328714.0, -3756289.0], [269920.0, -3747045.0], [269142.0, -3746914.0], [264590.0, -3746197.0], [264428.0, -3746152.0], [264488.0, -3745729.0], [265928.0, -3738949.0], [269483.0, -3722494.0], [276848.0, -3688654.0], [286628.0, -3644059.0], [297923.0, -3592789.0], [302858.0, -3570559.0], [304192.0, -3564713.0], [494530.0, -3594968.0], [494758.0, -3595022.0], [495410.0, -3595125.0], [499995.0, -3595905.0], [499964.0, -3596811.0], [499364.0, -3599721.0], [460694.0, -3776721.0], [460656.0, -3776826.0], [460476.0, -3777006.0], [454897.0, -3776129.0], [454310.0, -3776047.0], [328714.0, -3756289.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-06-19T23:33:41.499884Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.44, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.8956233849012958, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.19, "gqa:mean_y": 0.16, "proj:shape": [7101, 7921], "eo:platform": "landsat-7", "fmask:clear": 25.834330341662127, "fmask:cloud": 42.126484323016875, "fmask:water": 25.25681681440709, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 42.126484323016875, "eo:sun_azimuth": 35.43028958, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-06-19T23:33:55.449691Z", "eo:sun_elevation": 24.20498484, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-06-19T23:33:27.401842Z", "fmask:cloud_shadow": 5.886745136012615, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T05:21:22.289300Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832006170ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060619_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[328714.0, -3756289.0], [269920.0, -3747045.0], [269142.0, -3746914.0], [264590.0, -3746197.0], [264428.0, -3746152.0], [264488.0, -3745729.0], [265928.0, -3738949.0], [269483.0, -3722494.0], [276848.0, -3688654.0], [286628.0, -3644059.0], [297923.0, -3592789.0], [302858.0, -3570559.0], [304192.0, -3564713.0], [494530.0, -3594968.0], [494758.0, -3595022.0], [495410.0, -3595125.0], [499995.0, -3595905.0], [499964.0, -3596811.0], [499364.0, -3599721.0], [460694.0, -3776721.0], [460656.0, -3776826.0], [460476.0, -3777006.0], [454897.0, -3776129.0], [454310.0, -3776047.0], [328714.0, -3756289.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777615.0}, "lr": {"x": 501615.0, "y": -3777615.0}, "ul": {"x": 263985.0, "y": -3564585.0}, "ur": {"x": 501615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-06-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.644813+00	localuser	\N
2be1914d-a551-4431-9cd9-5c8e739377a9	4	2	{"id": "2be1914d-a551-4431-9cd9-5c8e739377a9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15841], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7921], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-02-11_final", "extent": {"lat": {"end": -32.20039561580837, "begin": -34.13154333237581}, "lon": {"end": 152.99579515717517, "begin": 150.45048232751742}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494378.0, -3594973.0], [499605.0, -3595845.0], [499604.0, -3596751.0], [461414.0, -3771591.0], [460334.0, -3776422.0], [460243.0, -3776666.0], [460086.0, -3776826.0], [459460.0, -3776775.0], [286390.0, -3749505.0], [268720.0, -3746715.0], [267699.0, -3746549.0], [264140.0, -3745987.0], [264053.0, -3745958.0], [264308.0, -3744619.0], [269123.0, -3722299.0], [285023.0, -3649684.0], [297533.0, -3592594.0], [302678.0, -3569374.0], [303548.0, -3565534.0], [303773.0, -3564589.0], [303802.0, -3564548.0], [493570.0, -3594818.0], [494320.0, -3594938.0], [494377.0, -3594967.0], [494378.0, -3594973.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-02-11T23:33:46.088019Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.5, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.0030891516346502183, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.14, "gqa:mean_y": 0.18, "proj:shape": [7101, 7921], "eo:platform": "landsat-7", "fmask:clear": 28.48328657675257, "fmask:cloud": 47.41885867718075, "fmask:water": 19.75606898574721, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.02, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 47.41885867718075, "eo:sun_azimuth": 70.30301808, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-02-11T23:34:00.054093Z", "eo:sun_elevation": 50.07822677, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-02-11T23:33:32.028550Z", "fmask:cloud_shadow": 4.3386966086848195, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-11-03T03:36:20.273117Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832006042ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060211_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-02-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-02-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494378.0, -3594973.0], [499605.0, -3595845.0], [499604.0, -3596751.0], [461414.0, -3771591.0], [460334.0, -3776422.0], [460243.0, -3776666.0], [460086.0, -3776826.0], [459460.0, -3776775.0], [286390.0, -3749505.0], [268720.0, -3746715.0], [267699.0, -3746549.0], [264140.0, -3745987.0], [264053.0, -3745958.0], [264308.0, -3744619.0], [269123.0, -3722299.0], [285023.0, -3649684.0], [297533.0, -3592594.0], [302678.0, -3569374.0], [303548.0, -3565534.0], [303773.0, -3564589.0], [303802.0, -3564548.0], [493570.0, -3594818.0], [494320.0, -3594938.0], [494377.0, -3594967.0], [494378.0, -3594973.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 501315.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3564285.0}, "ur": {"x": 501315.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-02-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.659472+00	localuser	\N
c4cf569c-addf-405e-b1f7-a85031883947	4	2	{"id": "c4cf569c-addf-405e-b1f7-a85031883947", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-09-26_final", "extent": {"lat": {"end": -32.214362610316485, "begin": -34.123543210897864}, "lon": {"end": 153.04178582080834, "begin": 150.44423705873558}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497597.0, -3597130.0], [500090.0, -3597525.0], [502790.0, -3597975.0], [503916.0, -3599064.0], [503924.0, -3599241.0], [503534.0, -3601131.0], [500414.0, -3615471.0], [466244.0, -3772101.0], [465372.0, -3775918.0], [463780.0, -3775875.0], [272980.0, -3745875.0], [271313.0, -3745604.0], [263645.0, -3744397.0], [263498.0, -3744355.0], [263423.0, -3743884.0], [275018.0, -3690619.0], [301328.0, -3570829.0], [301958.0, -3567979.0], [302198.0, -3567034.0], [302527.0, -3566122.0], [497440.0, -3597083.0], [497583.0, -3597117.0], [497597.0, -3597130.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-09-26T23:33:28.949924Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.000006653045885824618, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.22, "gqa:mean_y": 0.08, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 44.05334957741017, "fmask:cloud": 3.067133989915779, "fmask:water": 51.733712237602624, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 3.067133989915779, "eo:sun_azimuth": 50.93712546, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-09-26T23:33:42.693239Z", "eo:sun_elevation": 45.81233087, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-09-26T23:33:15.101745Z", "fmask:cloud_shadow": 1.1457975420255444, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T02:53:26.872844Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832007269ASN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070926_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497597.0, -3597130.0], [500090.0, -3597525.0], [502790.0, -3597975.0], [503916.0, -3599064.0], [503924.0, -3599241.0], [503534.0, -3601131.0], [500414.0, -3615471.0], [466244.0, -3772101.0], [465372.0, -3775918.0], [463780.0, -3775875.0], [272980.0, -3745875.0], [271313.0, -3745604.0], [263645.0, -3744397.0], [263498.0, -3744355.0], [263423.0, -3743884.0], [275018.0, -3690619.0], [301328.0, -3570829.0], [301958.0, -3567979.0], [302198.0, -3567034.0], [302527.0, -3566122.0], [497440.0, -3597083.0], [497583.0, -3597117.0], [497597.0, -3597130.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 504615.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565785.0}, "ur": {"x": 504615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-09-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.673382+00	localuser	\N
a931e5df-847c-4d4d-98ca-2be5c4d7dd53	4	2	{"id": "a931e5df-847c-4d4d-98ca-2be5c4d7dd53", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-10-12_final", "extent": {"lat": {"end": -32.21054852450806, "begin": -34.12076524095998}, "lon": {"end": 153.03156232916234, "begin": 150.43350629333128}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496653.0, -3596876.0], [499220.0, -3597285.0], [501834.0, -3597737.0], [502956.0, -3598794.0], [502964.0, -3599031.0], [502574.0, -3600921.0], [465584.0, -3769881.0], [464293.0, -3775614.0], [462520.0, -3775545.0], [272740.0, -3745575.0], [269235.0, -3745013.0], [262970.0, -3744022.0], [262482.0, -3743928.0], [262418.0, -3743450.0], [262583.0, -3742490.0], [262778.0, -3741544.0], [273968.0, -3690199.0], [294878.0, -3595144.0], [299723.0, -3573274.0], [301208.0, -3566629.0], [301552.0, -3565718.0], [496390.0, -3596813.0], [496638.0, -3596862.0], [496653.0, -3596876.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-10-12T23:33:28.324202Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.37, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0001895764104684493, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.34, "gqa:mean_y": 0.08, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 43.93261363476116, "fmask:cloud": 11.647265350301286, "fmask:water": 41.694590939338475, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 11.647265350301286, "eo:sun_azimuth": 55.88880259, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-10-12T23:33:42.050962Z", "eo:sun_elevation": 51.15525887, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-10-12T23:33:14.486133Z", "fmask:cloud_shadow": 2.725340499188613, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T02:47:56.498560Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832007285ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20071012_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496653.0, -3596876.0], [499220.0, -3597285.0], [501834.0, -3597737.0], [502956.0, -3598794.0], [502964.0, -3599031.0], [502574.0, -3600921.0], [465584.0, -3769881.0], [464293.0, -3775614.0], [462520.0, -3775545.0], [272740.0, -3745575.0], [269235.0, -3745013.0], [262970.0, -3744022.0], [262482.0, -3743928.0], [262418.0, -3743450.0], [262583.0, -3742490.0], [262778.0, -3741544.0], [273968.0, -3690199.0], [294878.0, -3595144.0], [299723.0, -3573274.0], [301208.0, -3566629.0], [301552.0, -3565718.0], [496390.0, -3596813.0], [496638.0, -3596862.0], [496653.0, -3596876.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776115.0}, "lr": {"x": 503715.0, "y": -3776115.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 503715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-10-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.688898+00	localuser	\N
9dc5bc6f-cbec-42f6-a9a1-14c20a3d71f4	4	2	{"id": "9dc5bc6f-cbec-42f6-a9a1-14c20a3d71f4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14281, 15821], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7141, 7911], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-02-14_final", "extent": {"lat": {"end": -32.194910047057405, "begin": -34.136497105894}, "lon": {"end": 152.9973918938752, "begin": 150.4531202255526}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494546.0, -3595096.0], [496010.0, -3595335.0], [499610.0, -3595935.0], [499755.0, -3595995.0], [499634.0, -3596961.0], [497324.0, -3607611.0], [460964.0, -3774081.0], [460304.0, -3776962.0], [460155.0, -3777375.0], [454975.0, -3776535.0], [454972.0, -3776542.0], [454865.0, -3776542.0], [275660.0, -3747487.0], [264755.0, -3745717.0], [264395.0, -3745657.0], [264353.0, -3745630.0], [264278.0, -3745177.0], [264458.0, -3744184.0], [270338.0, -3717004.0], [275438.0, -3693709.0], [294593.0, -3606484.0], [302723.0, -3569644.0], [303803.0, -3564829.0], [304164.0, -3563957.0], [304192.0, -3563932.0], [493990.0, -3594998.0], [494530.0, -3595088.0], [494546.0, -3595096.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-02-14T23:34:08.750166Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.36, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.08, "gqa:mean_y": 0.0, "proj:shape": [7141, 7911], "eo:platform": "landsat-7", "fmask:clear": 26.003561454287677, "fmask:cloud": 21.71068920695828, "fmask:water": 49.411007872968554, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 21.71068920695828, "eo:sun_azimuth": 69.05714467, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-02-14T23:34:22.667588Z", "eo:sun_elevation": 49.60135221, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-02-14T23:33:54.707896Z", "fmask:cloud_shadow": 2.874741465785495, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T06:04:02.595566Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832007045ASN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070214_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494546.0, -3595096.0], [496010.0, -3595335.0], [499610.0, -3595935.0], [499755.0, -3595995.0], [499634.0, -3596961.0], [497324.0, -3607611.0], [460964.0, -3774081.0], [460304.0, -3776962.0], [460155.0, -3777375.0], [454975.0, -3776535.0], [454972.0, -3776542.0], [454865.0, -3776542.0], [275660.0, -3747487.0], [264755.0, -3745717.0], [264395.0, -3745657.0], [264353.0, -3745630.0], [264278.0, -3745177.0], [264458.0, -3744184.0], [270338.0, -3717004.0], [275438.0, -3693709.0], [294593.0, -3606484.0], [302723.0, -3569644.0], [303803.0, -3564829.0], [304164.0, -3563957.0], [304192.0, -3563932.0], [493990.0, -3594998.0], [494530.0, -3595088.0], [494546.0, -3595096.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777915.0}, "lr": {"x": 501315.0, "y": -3777915.0}, "ul": {"x": 263985.0, "y": -3563685.0}, "ur": {"x": 501315.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-02-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.704464+00	localuser	\N
9147cc48-23da-4f4e-801f-cd81889ccdf2	4	2	{"id": "9147cc48-23da-4f4e-801f-cd81889ccdf2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16081], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8041], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-06-22_final", "extent": {"lat": {"end": -32.214830209180505, "begin": -34.124087303997314}, "lon": {"end": 153.0432975710218, "begin": 150.44698543534858}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497755.0, -3597214.0], [500090.0, -3597585.0], [502941.0, -3598066.0], [504066.0, -3599154.0], [503654.0, -3601311.0], [466544.0, -3771171.0], [465462.0, -3775978.0], [464024.0, -3775965.0], [462850.0, -3775785.0], [269560.0, -3745305.0], [267585.0, -3744975.0], [263753.0, -3744370.0], [263678.0, -3743899.0], [265928.0, -3733414.0], [275408.0, -3689659.0], [279983.0, -3668749.0], [287723.0, -3633574.0], [302258.0, -3568024.0], [302483.0, -3567077.0], [302828.0, -3566168.0], [303595.0, -3566273.0], [497440.0, -3597143.0], [497748.0, -3597207.0], [497755.0, -3597214.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-06-22T23:33:58.471579Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.4, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.06492544561700633, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.13, "gqa:mean_y": 0.21, "proj:shape": [7011, 8041], "eo:platform": "landsat-7", "fmask:clear": 43.74282224875386, "fmask:cloud": 8.996198137183448, "fmask:water": 45.0143207905701, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 8.996198137183448, "eo:sun_azimuth": 35.54215279, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-06-22T23:34:12.192074Z", "eo:sun_elevation": 24.11051976, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-06-22T23:33:44.613558Z", "fmask:cloud_shadow": 2.181733377875583, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T03:41:41.738085Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832007173ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070622_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497755.0, -3597214.0], [500090.0, -3597585.0], [502941.0, -3598066.0], [504066.0, -3599154.0], [503654.0, -3601311.0], [466544.0, -3771171.0], [465462.0, -3775978.0], [464024.0, -3775965.0], [462850.0, -3775785.0], [269560.0, -3745305.0], [267585.0, -3744975.0], [263753.0, -3744370.0], [263678.0, -3743899.0], [265928.0, -3733414.0], [275408.0, -3689659.0], [279983.0, -3668749.0], [287723.0, -3633574.0], [302258.0, -3568024.0], [302483.0, -3567077.0], [302828.0, -3566168.0], [303595.0, -3566273.0], [497440.0, -3597143.0], [497748.0, -3597207.0], [497755.0, -3597214.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 504615.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3566085.0}, "ur": {"x": 504615.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-06-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.71868+00	localuser	\N
f5ba561d-e4e4-4aaf-baa3-4630297c8387	4	2	{"id": "f5ba561d-e4e4-4aaf-baa3-4630297c8387", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15821], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7911], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-03-31_final", "extent": {"lat": {"end": -32.19954215005924, "begin": -34.137569356461306}, "lon": {"end": 153.01750203361368, "begin": 150.47221287787804}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496314.0, -3595575.0], [499250.0, -3596055.0], [501628.0, -3596478.0], [501644.0, -3596630.0], [501314.0, -3598401.0], [465374.0, -3762621.0], [462066.0, -3777486.0], [456884.0, -3776647.0], [456877.0, -3776678.0], [276920.0, -3747532.0], [266285.0, -3745807.0], [266123.0, -3745765.0], [266048.0, -3745234.0], [272138.0, -3717184.0], [299123.0, -3594304.0], [305543.0, -3565324.0], [305948.0, -3564412.0], [496225.0, -3595553.0], [496314.0, -3595575.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-03-31T23:33:47.433526Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.46, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.12840273306832772, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.2, "gqa:mean_y": 0.18, "proj:shape": [7121, 7911], "eo:platform": "landsat-7", "fmask:clear": 36.8702452868519, "fmask:cloud": 24.194547676248444, "fmask:water": 34.85659005221615, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 24.194547676248444, "eo:sun_azimuth": 49.0942087, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-03-31T23:34:01.330323Z", "eo:sun_elevation": 39.32732077, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-03-31T23:33:33.414276Z", "fmask:cloud_shadow": 3.9502142516151832, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T02:54:17.359873Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832006090ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060331_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496314.0, -3595575.0], [499250.0, -3596055.0], [501628.0, -3596478.0], [501644.0, -3596630.0], [501314.0, -3598401.0], [465374.0, -3762621.0], [462066.0, -3777486.0], [456884.0, -3776647.0], [456877.0, -3776678.0], [276920.0, -3747532.0], [266285.0, -3745807.0], [266123.0, -3745765.0], [266048.0, -3745234.0], [272138.0, -3717184.0], [299123.0, -3594304.0], [305543.0, -3565324.0], [305948.0, -3564412.0], [496225.0, -3595553.0], [496314.0, -3595575.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777915.0}, "lr": {"x": 503115.0, "y": -3777915.0}, "ul": {"x": 265785.0, "y": -3564285.0}, "ur": {"x": 503115.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-03-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.732174+00	localuser	\N
0a948487-3bbd-4423-b691-9ddc4b673901	4	2	{"id": "0a948487-3bbd-4423-b691-9ddc4b673901", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-05-18_final", "extent": {"lat": {"end": -32.204880893489964, "begin": -34.13642359305256}, "lon": {"end": 152.99897792820138, "begin": 150.45227469163683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494684.0, -3595400.0], [499888.0, -3596268.0], [499904.0, -3597171.0], [497594.0, -3607821.0], [462134.0, -3770181.0], [460634.0, -3776932.0], [460512.0, -3777208.0], [460356.0, -3777366.0], [273160.0, -3747915.0], [270279.0, -3747453.0], [264500.0, -3746542.0], [264232.0, -3746482.0], [264293.0, -3746089.0], [265538.0, -3740284.0], [275663.0, -3693814.0], [297353.0, -3595084.0], [303983.0, -3565042.0], [494684.0, -3595389.0], [494684.0, -3595400.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-05-18T23:33:47.350034Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.4, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.1533318978962919, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.08, "gqa:mean_y": 0.25, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 25.002300214301478, "fmask:cloud": 30.217269264416903, "fmask:water": 42.28726437290296, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 30.217269264416903, "eo:sun_azimuth": 36.57275697, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-05-18T23:34:01.304878Z", "eo:sun_elevation": 27.93990239, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-05-18T23:33:33.261553Z", "fmask:cloud_shadow": 2.3398342504823715, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.32, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T04:26:11.401387Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832006138ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060518_20170108_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494684.0, -3595400.0], [499888.0, -3596268.0], [499904.0, -3597171.0], [497594.0, -3607821.0], [462134.0, -3770181.0], [460634.0, -3776932.0], [460512.0, -3777208.0], [460356.0, -3777366.0], [273160.0, -3747915.0], [270279.0, -3747453.0], [264500.0, -3746542.0], [264232.0, -3746482.0], [264293.0, -3746089.0], [265538.0, -3740284.0], [275663.0, -3693814.0], [297353.0, -3595084.0], [303983.0, -3565042.0], [494684.0, -3595389.0], [494684.0, -3595400.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777915.0}, "lr": {"x": 501615.0, "y": -3777915.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 501615.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-05-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.746848+00	localuser	\N
92cf9e50-cbf4-4e4a-b162-c0459e0253ed	4	2	{"id": "92cf9e50-cbf4-4e4a-b162-c0459e0253ed", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14241, 15801], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7121, 7901], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-09-20_final", "extent": {"lat": {"end": -32.2021054966942, "begin": -34.13903487275214}, "lon": {"end": 153.0248586341373, "begin": 150.48218934627084}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496610.0, -3595740.0], [499640.0, -3596235.0], [502335.0, -3596715.0], [502184.0, -3597681.0], [500744.0, -3604431.0], [463724.0, -3774381.0], [463304.0, -3776302.0], [462945.0, -3777645.0], [457753.0, -3776805.0], [457747.0, -3776827.0], [267053.0, -3745960.0], [266978.0, -3745474.0], [270098.0, -3730954.0], [277883.0, -3695119.0], [299273.0, -3597469.0], [306308.0, -3565549.0], [306669.0, -3564707.0], [306697.0, -3564682.0], [496150.0, -3595658.0], [496610.0, -3595740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-09-20T23:32:47.379373Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.46, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0010723535486252816, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.24, "gqa:mean_y": 0.12, "proj:shape": [7121, 7901], "eo:platform": "landsat-7", "fmask:clear": 36.452112888883704, "fmask:cloud": 14.371827262457757, "fmask:water": 45.16744041921065, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.9, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 14.371827262457757, "eo:sun_azimuth": 49.63968516, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-09-20T23:33:01.257067Z", "eo:sun_elevation": 43.76416065, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-09-20T23:32:33.351151Z", "fmask:cloud_shadow": 4.007547075899262, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T02:53:01.031679Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832005263ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20050920_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496610.0, -3595740.0], [499640.0, -3596235.0], [502335.0, -3596715.0], [502184.0, -3597681.0], [500744.0, -3604431.0], [463724.0, -3774381.0], [463304.0, -3776302.0], [462945.0, -3777645.0], [457753.0, -3776805.0], [457747.0, -3776827.0], [267053.0, -3745960.0], [266978.0, -3745474.0], [270098.0, -3730954.0], [277883.0, -3695119.0], [299273.0, -3597469.0], [306308.0, -3565549.0], [306669.0, -3564707.0], [306697.0, -3564682.0], [496150.0, -3595658.0], [496610.0, -3595740.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3778215.0}, "lr": {"x": 503715.0, "y": -3778215.0}, "ul": {"x": 266685.0, "y": -3564585.0}, "ur": {"x": 503715.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-09-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.761421+00	localuser	\N
2641eb68-2711-46e4-aba4-9743d91e33ec	4	2	{"id": "2641eb68-2711-46e4-aba4-9743d91e33ec", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-03-18_final", "extent": {"lat": {"end": -32.2015252070266, "begin": -34.134844690881344}, "lon": {"end": 152.99164354023748, "begin": 150.44503394261787}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494002.0, -3594971.0], [494600.0, -3595065.0], [499215.0, -3595845.0], [499185.0, -3596746.0], [499034.0, -3597741.0], [461594.0, -3769041.0], [459884.0, -3776781.0], [459793.0, -3777026.0], [459604.0, -3777188.0], [459400.0, -3777195.0], [458050.0, -3776985.0], [293710.0, -3751125.0], [269140.0, -3747255.0], [268218.0, -3747102.0], [263810.0, -3746407.0], [263558.0, -3746347.0], [263813.0, -3744949.0], [269648.0, -3717859.0], [297098.0, -3592804.0], [300743.0, -3576289.0], [303353.0, -3564682.0], [303835.0, -3564743.0], [494002.0, -3594968.0], [494002.0, -3594971.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-03-18T23:34:14.978100Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.46, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.19, "gqa:mean_y": 0.08, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 34.18820995880734, "fmask:cloud": 16.37612021218471, "fmask:water": 48.39783370221235, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.55, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.9, "eo:cloud_cover": 16.37612021218471, "eo:sun_azimuth": 54.54866904, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-03-18T23:34:28.958157Z", "eo:sun_elevation": 42.63310692, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-03-18T23:34:00.874256Z", "fmask:cloud_shadow": 1.0378361267956018, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T05:52:56.154033Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832007077ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070318_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494002.0, -3594971.0], [494600.0, -3595065.0], [499215.0, -3595845.0], [499185.0, -3596746.0], [499034.0, -3597741.0], [461594.0, -3769041.0], [459884.0, -3776781.0], [459793.0, -3777026.0], [459604.0, -3777188.0], [459400.0, -3777195.0], [458050.0, -3776985.0], [293710.0, -3751125.0], [269140.0, -3747255.0], [268218.0, -3747102.0], [263810.0, -3746407.0], [263558.0, -3746347.0], [263813.0, -3744949.0], [269648.0, -3717859.0], [297098.0, -3592804.0], [300743.0, -3576289.0], [303353.0, -3564682.0], [303835.0, -3564743.0], [494002.0, -3594968.0], [494002.0, -3594971.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777615.0}, "lr": {"x": 501015.0, "y": -3777615.0}, "ul": {"x": 263085.0, "y": -3564585.0}, "ur": {"x": 501015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-03-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.776955+00	localuser	\N
7f1395e6-4060-46df-bb55-708cce0e73eb	4	2	{"id": "7f1395e6-4060-46df-bb55-708cce0e73eb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-10-06_final", "extent": {"lat": {"end": -32.200687029457995, "begin": -34.131570441322154}, "lon": {"end": 152.99761545796918, "begin": 150.45233628642666}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494572.0, -3595060.0], [495170.0, -3595155.0], [499730.0, -3595905.0], [499776.0, -3595944.0], [499754.0, -3596841.0], [499154.0, -3599751.0], [460604.0, -3776391.0], [460513.0, -3776664.0], [460324.0, -3776828.0], [459730.0, -3776775.0], [295150.0, -3750765.0], [270490.0, -3746865.0], [268446.0, -3746533.0], [264710.0, -3745942.0], [264222.0, -3745848.0], [264278.0, -3745414.0], [265283.0, -3740644.0], [270743.0, -3715414.0], [288713.0, -3633244.0], [301073.0, -3577159.0], [302783.0, -3569464.0], [303893.0, -3564634.0], [303922.0, -3564578.0], [494110.0, -3594968.0], [494572.0, -3595057.0], [494572.0, -3595060.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-10-06T23:32:42.399378Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.38, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0011462434349328676, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.14, "gqa:mean_y": 0.13, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 11.66406868344603, "fmask:cloud": 71.773172179148, "fmask:water": 14.217066344334023, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 71.773172179148, "eo:sun_azimuth": 54.22686038, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-10-06T23:32:56.349584Z", "eo:sun_elevation": 49.26364316, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-10-06T23:32:28.351775Z", "fmask:cloud_shadow": 2.34454654963701, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T04:47:30.621140Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832005279ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20051006_20170112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494572.0, -3595060.0], [495170.0, -3595155.0], [499730.0, -3595905.0], [499776.0, -3595944.0], [499754.0, -3596841.0], [499154.0, -3599751.0], [460604.0, -3776391.0], [460513.0, -3776664.0], [460324.0, -3776828.0], [459730.0, -3776775.0], [295150.0, -3750765.0], [270490.0, -3746865.0], [268446.0, -3746533.0], [264710.0, -3745942.0], [264222.0, -3745848.0], [264278.0, -3745414.0], [265283.0, -3740644.0], [270743.0, -3715414.0], [288713.0, -3633244.0], [301073.0, -3577159.0], [302783.0, -3569464.0], [303893.0, -3564634.0], [303922.0, -3564578.0], [494110.0, -3594968.0], [494572.0, -3595057.0], [494572.0, -3595060.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777315.0}, "lr": {"x": 501615.0, "y": -3777315.0}, "ul": {"x": 263685.0, "y": -3564285.0}, "ur": {"x": 501615.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-10-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.790585+00	localuser	\N
85a75ac4-94e0-45c7-9e73-b8f9d4e34015	4	2	{"id": "85a75ac4-94e0-45c7-9e73-b8f9d4e34015", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15841], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7921], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-07-05_final", "extent": {"lat": {"end": -32.20093739585627, "begin": -34.13293992041327}, "lon": {"end": 153.01272094197486, "begin": 150.46762914182742}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495983.0, -3594939.0], [496400.0, -3595005.0], [501195.0, -3595815.0], [501194.0, -3596721.0], [498884.0, -3607371.0], [467294.0, -3752361.0], [462194.0, -3775581.0], [461894.0, -3776782.0], [461738.0, -3776974.0], [461200.0, -3776925.0], [294130.0, -3750615.0], [270160.0, -3746835.0], [268755.0, -3746596.0], [265651.0, -3746106.0], [265643.0, -3746030.0], [265703.0, -3745700.0], [265913.0, -3744694.0], [276458.0, -3696289.0], [299138.0, -3592684.0], [304688.0, -3567484.0], [305333.0, -3564634.0], [305362.0, -3564578.0], [495805.0, -3594893.0], [495982.0, -3594937.0], [495983.0, -3594939.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-07-05T23:33:35.161252Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.42, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.13, "gqa:mean_y": 0.24, "proj:shape": [7101, 7921], "eo:platform": "landsat-7", "fmask:clear": 44.369656662881596, "fmask:cloud": 0.13651604764540823, "fmask:water": 55.448229824166326, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.98, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 0.13651604764540823, "eo:sun_azimuth": 36.59666931, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-07-05T23:33:49.147403Z", "eo:sun_elevation": 24.35457642, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-07-05T23:33:21.092700Z", "fmask:cloud_shadow": 0.04559746530666469, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T05:06:42.597104Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832006186ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060705_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495983.0, -3594939.0], [496400.0, -3595005.0], [501195.0, -3595815.0], [501194.0, -3596721.0], [498884.0, -3607371.0], [467294.0, -3752361.0], [462194.0, -3775581.0], [461894.0, -3776782.0], [461738.0, -3776974.0], [461200.0, -3776925.0], [294130.0, -3750615.0], [270160.0, -3746835.0], [268755.0, -3746596.0], [265651.0, -3746106.0], [265643.0, -3746030.0], [265703.0, -3745700.0], [265913.0, -3744694.0], [276458.0, -3696289.0], [299138.0, -3592684.0], [304688.0, -3567484.0], [305333.0, -3564634.0], [305362.0, -3564578.0], [495805.0, -3594893.0], [495982.0, -3594937.0], [495983.0, -3594939.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 502815.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3564285.0}, "ur": {"x": 502815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-07-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.804878+00	localuser	\N
a7160d13-ecaf-4514-ac6e-c5941e0f2b0d	4	2	{"id": "a7160d13-ecaf-4514-ac6e-c5941e0f2b0d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-02-27_final", "extent": {"lat": {"end": -32.20101908317329, "begin": -34.13893304433435}, "lon": {"end": 152.99825404907867, "begin": 150.45531966766976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494438.0, -3595736.0], [495470.0, -3595905.0], [499836.0, -3596664.0], [499694.0, -3597621.0], [497174.0, -3609231.0], [461324.0, -3773421.0], [460484.0, -3777261.0], [460363.0, -3777624.0], [460180.0, -3777645.0], [458500.0, -3777375.0], [455099.0, -3776823.0], [455045.0, -3776827.0], [454205.0, -3776692.0], [264563.0, -3745961.0], [264503.0, -3745704.0], [264488.0, -3745430.0], [265703.0, -3739609.0], [270533.0, -3717349.0], [276878.0, -3688324.0], [297488.0, -3594514.0], [303938.0, -3565459.0], [304299.0, -3564632.0], [304327.0, -3564607.0], [304525.0, -3564623.0], [494275.0, -3595703.0], [494438.0, -3595736.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-02-27T23:33:48.681170Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.002071136802802309, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.21, "gqa:mean_y": 0.15, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 7.724699368927316, "fmask:cloud": 75.81945084178724, "fmask:water": 13.83812176901394, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 75.81945084178724, "eo:sun_azimuth": 63.16647895, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-02-27T23:34:02.575645Z", "eo:sun_elevation": 46.83682048, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-02-27T23:33:34.668820Z", "fmask:cloud_shadow": 2.615656883468702, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:43:22.847476Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832006058ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060227_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494438.0, -3595736.0], [495470.0, -3595905.0], [499836.0, -3596664.0], [499694.0, -3597621.0], [497174.0, -3609231.0], [461324.0, -3773421.0], [460484.0, -3777261.0], [460363.0, -3777624.0], [460180.0, -3777645.0], [458500.0, -3777375.0], [455099.0, -3776823.0], [455045.0, -3776827.0], [454205.0, -3776692.0], [264563.0, -3745961.0], [264503.0, -3745704.0], [264488.0, -3745430.0], [265703.0, -3739609.0], [270533.0, -3717349.0], [276878.0, -3688324.0], [297488.0, -3594514.0], [303938.0, -3565459.0], [304299.0, -3564632.0], [304327.0, -3564607.0], [304525.0, -3564623.0], [494275.0, -3595703.0], [494438.0, -3595736.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3778215.0}, "lr": {"x": 501315.0, "y": -3778215.0}, "ul": {"x": 263985.0, "y": -3564285.0}, "ur": {"x": 501315.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-02-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.819038+00	localuser	\N
603adbf8-a663-48d3-8cde-863631cf24f1	4	2	{"id": "603adbf8-a663-48d3-8cde-863631cf24f1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15801], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7901], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-09-23_final", "extent": {"lat": {"end": -32.198383617849906, "begin": -34.13744862656187}, "lon": {"end": 153.00304465862533, "begin": 150.4588846083743}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[472377.0, -3591708.0], [497360.0, -3595785.0], [500286.0, -3596304.0], [499724.0, -3599211.0], [464924.0, -3758721.0], [461114.0, -3776151.0], [460752.0, -3777478.0], [460391.0, -3777465.0], [456850.0, -3776895.0], [455545.0, -3776683.0], [455543.0, -3776692.0], [276290.0, -3747727.0], [264980.0, -3745897.0], [264923.0, -3745871.0], [264818.0, -3745421.0], [264818.0, -3745324.0], [269843.0, -3722074.0], [275948.0, -3694024.0], [284213.0, -3656239.0], [297203.0, -3597124.0], [303623.0, -3568069.0], [304283.0, -3565219.0], [304673.0, -3564308.0], [472377.0, -3591708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-09-23T23:33:11.726723Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.4, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.00024262016024589823, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.16, "gqa:mean_y": 0.16, "proj:shape": [7131, 7901], "eo:platform": "landsat-7", "fmask:clear": 44.99936430148291, "fmask:cloud": 11.260052182878855, "fmask:water": 42.3704265973429, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 11.260052182878855, "eo:sun_azimuth": 50.28270105, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-09-23T23:33:25.654394Z", "eo:sun_elevation": 44.78934213, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-09-23T23:32:57.705255Z", "fmask:cloud_shadow": 1.36991429813509, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:02:04.939541Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832006266ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060923_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[472377.0, -3591708.0], [497360.0, -3595785.0], [500286.0, -3596304.0], [499724.0, -3599211.0], [464924.0, -3758721.0], [461114.0, -3776151.0], [460752.0, -3777478.0], [460391.0, -3777465.0], [456850.0, -3776895.0], [455545.0, -3776683.0], [455543.0, -3776692.0], [276290.0, -3747727.0], [264980.0, -3745897.0], [264923.0, -3745871.0], [264818.0, -3745421.0], [264818.0, -3745324.0], [269843.0, -3722074.0], [275948.0, -3694024.0], [284213.0, -3656239.0], [297203.0, -3597124.0], [303623.0, -3568069.0], [304283.0, -3565219.0], [304673.0, -3564308.0], [472377.0, -3591708.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777915.0}, "lr": {"x": 501615.0, "y": -3777915.0}, "ul": {"x": 264585.0, "y": -3563985.0}, "ur": {"x": 501615.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-09-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.832958+00	localuser	\N
d6b44797-c30b-4e35-afc8-e6c8f9c8703c	4	2	{"id": "d6b44797-c30b-4e35-afc8-e6c8f9c8703c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 260392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-10-28_final", "extent": {"lat": {"end": -32.20863588876915, "begin": -34.1195452823071}, "lon": {"end": 153.0136724226854, "begin": 150.41670175242726}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494940.0, -3596677.0], [497810.0, -3597135.0], [500120.0, -3597525.0], [501276.0, -3598614.0], [501284.0, -3598791.0], [462944.0, -3774531.0], [462675.0, -3775485.0], [460990.0, -3775425.0], [266260.0, -3744675.0], [264742.0, -3744427.0], [261140.0, -3743857.0], [260937.0, -3743808.0], [260858.0, -3743330.0], [261038.0, -3742369.0], [262253.0, -3736669.0], [266153.0, -3718579.0], [277778.0, -3665329.0], [298448.0, -3571189.0], [299543.0, -3566449.0], [299889.0, -3565562.0], [299918.0, -3565538.0], [494695.0, -3596618.0], [494928.0, -3596666.0], [494940.0, -3596677.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-10-28T23:33:40.067763Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.29, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.000562229321097449, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.27, "gqa:mean_y": 0.09, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 17.254388707188276, "fmask:cloud": 36.37375860847112, "fmask:water": 44.01908598878289, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 36.37375860847112, "eo:sun_azimuth": 62.09670369, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-10-28T23:33:53.810528Z", "eo:sun_elevation": 55.55412923, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-10-28T23:33:26.243742Z", "fmask:cloud_shadow": 2.352204466236616, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.26, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T03:34:37.436798Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832007301ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20071028_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494940.0, -3596677.0], [497810.0, -3597135.0], [500120.0, -3597525.0], [501276.0, -3598614.0], [501284.0, -3598791.0], [462944.0, -3774531.0], [462675.0, -3775485.0], [460990.0, -3775425.0], [266260.0, -3744675.0], [264742.0, -3744427.0], [261140.0, -3743857.0], [260937.0, -3743808.0], [260858.0, -3743330.0], [261038.0, -3742369.0], [262253.0, -3736669.0], [266153.0, -3718579.0], [277778.0, -3665329.0], [298448.0, -3571189.0], [299543.0, -3566449.0], [299889.0, -3565562.0], [299918.0, -3565538.0], [494695.0, -3596618.0], [494928.0, -3596666.0], [494940.0, -3596677.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3775815.0}, "lr": {"x": 501915.0, "y": -3775815.0}, "ul": {"x": 260385.0, "y": -3565185.0}, "ur": {"x": 501915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-10-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.846771+00	localuser	\N
0b4f43f0-4384-494d-8b57-5c33a5bdc226	4	2	{"id": "0b4f43f0-4384-494d-8b57-5c33a5bdc226", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-03-02_final", "extent": {"lat": {"end": -32.199013308370226, "begin": -34.140267581778396}, "lon": {"end": 152.99228178820994, "begin": 150.44798448322916}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[467942.0, -3591287.0], [496370.0, -3595935.0], [499275.0, -3596445.0], [499154.0, -3597411.0], [464054.0, -3758061.0], [459705.0, -3777795.0], [454515.0, -3776955.0], [454507.0, -3776977.0], [263888.0, -3746096.0], [263828.0, -3745839.0], [263813.0, -3745610.0], [263993.0, -3744619.0], [264608.0, -3741664.0], [275168.0, -3693199.0], [296633.0, -3595294.0], [301763.0, -3572074.0], [303068.0, -3566254.0], [303308.0, -3565279.0], [303682.0, -3564397.0], [467942.0, -3591287.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-03-02T23:34:12.872380Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.52, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.14, "gqa:mean_y": 0.02, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 39.33179582461917, "fmask:cloud": 6.1276748502919975, "fmask:water": 53.23487766166976, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.03, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 6.1276748502919975, "eo:sun_azimuth": 61.8213487, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-03-02T23:34:26.786806Z", "eo:sun_elevation": 46.29408943, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-03-02T23:33:58.828991Z", "fmask:cloud_shadow": 1.3056516634190642, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T04:19:03.388412Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832007061ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070302_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[467942.0, -3591287.0], [496370.0, -3595935.0], [499275.0, -3596445.0], [499154.0, -3597411.0], [464054.0, -3758061.0], [459705.0, -3777795.0], [454515.0, -3776955.0], [454507.0, -3776977.0], [263888.0, -3746096.0], [263828.0, -3745839.0], [263813.0, -3745610.0], [263993.0, -3744619.0], [264608.0, -3741664.0], [275168.0, -3693199.0], [296633.0, -3595294.0], [301763.0, -3572074.0], [303068.0, -3566254.0], [303308.0, -3565279.0], [303682.0, -3564397.0], [467942.0, -3591287.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3778215.0}, "lr": {"x": 500715.0, "y": -3778215.0}, "ul": {"x": 263385.0, "y": -3564285.0}, "ur": {"x": 500715.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-03-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.860677+00	localuser	\N
c1bec5e3-a124-4f27-b2a0-9efd4f2a1f63	4	2	{"id": "c1bec5e3-a124-4f27-b2a0-9efd4f2a1f63", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14181, 15841], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7091, 7921], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-03-15_final", "extent": {"lat": {"end": -32.20433913348363, "begin": -34.13563566768856}, "lon": {"end": 153.00579118268942, "begin": 150.4599332031985}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495337.0, -3595346.0], [500544.0, -3596207.0], [500505.0, -3597107.0], [500324.0, -3598071.0], [498674.0, -3605811.0], [464234.0, -3763311.0], [461894.0, -3773932.0], [461144.0, -3777112.0], [460986.0, -3777276.0], [270340.0, -3747225.0], [268814.0, -3746975.0], [265025.0, -3746377.0], [264938.0, -3746347.0], [265178.0, -3744950.0], [265373.0, -3743974.0], [270203.0, -3721759.0], [298673.0, -3592114.0], [304028.0, -3567874.0], [304463.0, -3565924.0], [304703.0, -3564968.0], [494815.0, -3595238.0], [495280.0, -3595313.0], [495338.0, -3595342.0], [495337.0, -3595346.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-03-15T23:33:49.101816Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.48, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0010753177496532185, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.12, "gqa:mean_y": 0.05, "proj:shape": [7091, 7921], "eo:platform": "landsat-7", "fmask:clear": 34.554236971042265, "fmask:cloud": 11.376908983959563, "fmask:water": 53.64257988616464, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 11.376908983959563, "eo:sun_azimuth": 55.84352648, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-03-15T23:34:03.061667Z", "eo:sun_elevation": 43.24159284, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-03-15T23:33:35.028675Z", "fmask:cloud_shadow": 0.42519884108387984, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T03:38:14.992961Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832006074ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060315_20170110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495337.0, -3595346.0], [500544.0, -3596207.0], [500505.0, -3597107.0], [500324.0, -3598071.0], [498674.0, -3605811.0], [464234.0, -3763311.0], [461894.0, -3773932.0], [461144.0, -3777112.0], [460986.0, -3777276.0], [270340.0, -3747225.0], [268814.0, -3746975.0], [265025.0, -3746377.0], [264938.0, -3746347.0], [265178.0, -3744950.0], [265373.0, -3743974.0], [270203.0, -3721759.0], [298673.0, -3592114.0], [304028.0, -3567874.0], [304463.0, -3565924.0], [304703.0, -3564968.0], [494815.0, -3595238.0], [495280.0, -3595313.0], [495338.0, -3595342.0], [495337.0, -3595346.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777615.0}, "lr": {"x": 502215.0, "y": -3777615.0}, "ul": {"x": 264585.0, "y": -3564885.0}, "ur": {"x": 502215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-03-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.874198+00	localuser	\N
d9793ecc-d7a4-486c-8a70-546c59ad81ec	4	2	{"id": "d9793ecc-d7a4-486c-8a70-546c59ad81ec", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-09-07_final", "extent": {"lat": {"end": -32.19949398707219, "begin": -34.13896494085228}, "lon": {"end": 153.00569550802075, "begin": 150.4613064246927}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495056.0, -3595510.0], [497480.0, -3595905.0], [500535.0, -3596445.0], [500384.0, -3597411.0], [499754.0, -3600321.0], [461804.0, -3774381.0], [461025.0, -3777645.0], [455839.0, -3776807.0], [455827.0, -3776842.0], [276200.0, -3747787.0], [265550.0, -3746062.0], [265118.0, -3745975.0], [265043.0, -3745448.0], [265223.0, -3744514.0], [276158.0, -3694129.0], [286118.0, -3648604.0], [298463.0, -3592384.0], [304028.0, -3567214.0], [304463.0, -3565324.0], [304837.0, -3564428.0], [494815.0, -3595463.0], [495056.0, -3595510.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-09-07T23:33:18.069244Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.7, "gqa:cep90": 0.9, "proj:epsg": 32656, "fmask:snow": 0.02213432632887884, "gqa:abs_xy": 0.93, "gqa:mean_x": -0.11, "gqa:mean_y": 0.5, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 4.424487476002763, "fmask:cloud": 85.62834896617844, "fmask:water": 7.739722551001991, "gqa:mean_xy": 0.51, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 85.62834896617844, "eo:sun_azimuth": 46.44785523, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-09-07T23:33:31.968218Z", "eo:sun_elevation": 39.15567564, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-09-07T23:33:04.021500Z", "fmask:cloud_shadow": 2.1853066804879346, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.33, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.37, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-11-03T03:36:52.205007Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832006250ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060907_20170107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495056.0, -3595510.0], [497480.0, -3595905.0], [500535.0, -3596445.0], [500384.0, -3597411.0], [499754.0, -3600321.0], [461804.0, -3774381.0], [461025.0, -3777645.0], [455839.0, -3776807.0], [455827.0, -3776842.0], [276200.0, -3747787.0], [265550.0, -3746062.0], [265118.0, -3745975.0], [265043.0, -3745448.0], [265223.0, -3744514.0], [276158.0, -3694129.0], [286118.0, -3648604.0], [298463.0, -3592384.0], [304028.0, -3567214.0], [304463.0, -3565324.0], [304837.0, -3564428.0], [494815.0, -3595463.0], [495056.0, -3595510.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3778215.0}, "lr": {"x": 501915.0, "y": -3778215.0}, "ul": {"x": 264585.0, "y": -3564285.0}, "ur": {"x": 501915.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-09-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.88866+00	localuser	\N
c7c2970b-df82-456d-b4b5-b7e5dab32bcc	4	2	{"id": "c7c2970b-df82-456d-b4b5-b7e5dab32bcc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16081], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8041], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-04-19_final", "extent": {"lat": {"end": -32.21332745557739, "begin": -34.12958009352497}, "lon": {"end": 153.02518314827046, "begin": 150.4341865751208}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496973.0, -3597832.0], [500060.0, -3598335.0], [502365.0, -3598755.0], [502184.0, -3599871.0], [463814.0, -3775491.0], [463543.0, -3776574.0], [463360.0, -3776595.0], [461680.0, -3776325.0], [458221.0, -3775766.0], [458120.0, -3775762.0], [263000.0, -3744232.0], [262492.0, -3743890.0], [262492.0, -3740744.0], [262493.0, -3740644.0], [267218.0, -3718759.0], [280298.0, -3658864.0], [293048.0, -3600889.0], [299768.0, -3570499.0], [300623.0, -3566689.0], [301973.0, -3566018.0], [308433.0, -3567071.0], [308840.0, -3567135.0], [353045.0, -3574348.0], [496840.0, -3597803.0], [496973.0, -3597832.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-04-19T23:34:13.009317Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.39, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.000043234972330116575, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.09, "gqa:mean_y": 0.19, "proj:shape": [7041, 8041], "eo:platform": "landsat-7", "fmask:clear": 29.374864537348717, "fmask:cloud": 32.84818262292675, "fmask:water": 32.78783325308812, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 32.84818262292675, "eo:sun_azimuth": 42.54836234, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-04-19T23:34:26.683505Z", "eo:sun_elevation": 34.6073356, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-04-19T23:33:59.214744Z", "fmask:cloud_shadow": 4.989076351664086, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T04:26:51.324499Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832007109ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070419_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496973.0, -3597832.0], [500060.0, -3598335.0], [502365.0, -3598755.0], [502184.0, -3599871.0], [463814.0, -3775491.0], [463543.0, -3776574.0], [463360.0, -3776595.0], [461680.0, -3776325.0], [458221.0, -3775766.0], [458120.0, -3775762.0], [263000.0, -3744232.0], [262492.0, -3743890.0], [262492.0, -3740744.0], [262493.0, -3740644.0], [267218.0, -3718759.0], [280298.0, -3658864.0], [293048.0, -3600889.0], [299768.0, -3570499.0], [300623.0, -3566689.0], [301973.0, -3566018.0], [308433.0, -3567071.0], [308840.0, -3567135.0], [353045.0, -3574348.0], [496840.0, -3597803.0], [496973.0, -3597832.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 262485.0, "y": -3565785.0}, "ur": {"x": 503715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-04-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.905447+00	localuser	\N
b970f208-2e10-40b9-982e-5687cb62f5a4	4	2	{"id": "b970f208-2e10-40b9-982e-5687cb62f5a4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16101], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8051], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-05-05_final", "extent": {"lat": {"end": -32.211453554146175, "begin": -34.12907955524829}, "lon": {"end": 153.03540495118142, "begin": 150.4439518552751}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498078.0, -3597707.0], [500270.0, -3598065.0], [503325.0, -3598605.0], [500834.0, -3610221.0], [467084.0, -3765021.0], [464804.0, -3775461.0], [464535.0, -3776535.0], [459343.0, -3775694.0], [459337.0, -3775717.0], [264155.0, -3744112.0], [263925.0, -3744065.0], [263393.0, -3743740.0], [263393.0, -3741363.0], [263513.0, -3740494.0], [263918.0, -3738604.0], [269063.0, -3714814.0], [284243.0, -3645394.0], [296963.0, -3587389.0], [301583.0, -3566464.0], [302903.0, -3565792.0], [497425.0, -3597593.0], [498055.0, -3597698.0], [498078.0, -3597707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-05-05T23:34:08.804553Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.52, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.0002859741516610044, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.13, "gqa:mean_y": 0.06, "proj:shape": [7051, 8051], "eo:platform": "landsat-7", "fmask:clear": 30.544569936109383, "fmask:cloud": 24.911364639389255, "fmask:water": 41.87186642160677, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 24.911364639389255, "eo:sun_azimuth": 38.60166456, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-05-05T23:34:22.482607Z", "eo:sun_elevation": 30.74900243, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-05-05T23:33:55.011153Z", "fmask:cloud_shadow": 2.6719130287429294, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T04:26:55.917058Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832007125ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070505_20170103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498078.0, -3597707.0], [500270.0, -3598065.0], [503325.0, -3598605.0], [500834.0, -3610221.0], [467084.0, -3765021.0], [464804.0, -3775461.0], [464535.0, -3776535.0], [459343.0, -3775694.0], [459337.0, -3775717.0], [264155.0, -3744112.0], [263925.0, -3744065.0], [263393.0, -3743740.0], [263393.0, -3741363.0], [263513.0, -3740494.0], [263918.0, -3738604.0], [269063.0, -3714814.0], [284243.0, -3645394.0], [296963.0, -3587389.0], [301583.0, -3566464.0], [302903.0, -3565792.0], [497425.0, -3597593.0], [498055.0, -3597698.0], [498078.0, -3597707.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 504915.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 504915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-05-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.919727+00	localuser	\N
aa1ed737-04d8-4100-9825-4be9b3aa3274	4	2	{"id": "aa1ed737-04d8-4100-9825-4be9b3aa3274", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3563992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-05-02_final", "extent": {"lat": {"end": -32.19800773123059, "begin": -34.13656098047968}, "lon": {"end": 153.01495713798772, "begin": 150.46981575120807}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495782.0, -3595340.0], [498320.0, -3595755.0], [501405.0, -3596295.0], [501404.0, -3596481.0], [500864.0, -3599211.0], [498554.0, -3609831.0], [462434.0, -3775071.0], [462014.0, -3776962.0], [461865.0, -3777375.0], [456675.0, -3776535.0], [456668.0, -3776558.0], [276935.0, -3747457.0], [266105.0, -3745702.0], [265925.0, -3745672.0], [265883.0, -3745645.0], [265838.0, -3745404.0], [265823.0, -3745114.0], [266618.0, -3741274.0], [271043.0, -3720949.0], [286118.0, -3652219.0], [299078.0, -3593164.0], [305288.0, -3565099.0], [305677.0, -3564247.0], [312886.0, -3565426.0], [314390.0, -3565665.0], [401343.0, -3579891.0], [495475.0, -3595283.0], [495782.0, -3595340.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-05-02T23:33:46.223097Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.41, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.2, "gqa:mean_y": 0.28, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 44.59049556570398, "fmask:cloud": 0.07323768762717098, "fmask:water": 55.30804712182387, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 0.07323768762717098, "eo:sun_azimuth": 39.24575691, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3563985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-05-02T23:34:00.122870Z", "eo:sun_elevation": 31.35021319, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-05-02T23:33:32.197516Z", "fmask:cloud_shadow": 0.028219624844987353, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:25:48.442683Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832006122ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060502_20170109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-05-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-05-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495782.0, -3595340.0], [498320.0, -3595755.0], [501405.0, -3596295.0], [501404.0, -3596481.0], [500864.0, -3599211.0], [498554.0, -3609831.0], [462434.0, -3775071.0], [462014.0, -3776962.0], [461865.0, -3777375.0], [456675.0, -3776535.0], [456668.0, -3776558.0], [276935.0, -3747457.0], [266105.0, -3745702.0], [265925.0, -3745672.0], [265883.0, -3745645.0], [265838.0, -3745404.0], [265823.0, -3745114.0], [266618.0, -3741274.0], [271043.0, -3720949.0], [286118.0, -3652219.0], [299078.0, -3593164.0], [305288.0, -3565099.0], [305677.0, -3564247.0], [312886.0, -3565426.0], [314390.0, -3565665.0], [401343.0, -3579891.0], [495475.0, -3595283.0], [495782.0, -3595340.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777915.0}, "lr": {"x": 502815.0, "y": -3777915.0}, "ul": {"x": 265485.0, "y": -3563985.0}, "ur": {"x": 502815.0, "y": -3563985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-05-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-05-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.933915+00	localuser	\N
7038af49-74b1-4eae-ba1c-0fb7559fc545	4	2	{"id": "7038af49-74b1-4eae-ba1c-0fb7559fc545", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 258892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-11-13_final", "extent": {"lat": {"end": -32.20998506142195, "begin": -34.119979501856}, "lon": {"end": 152.9973804778527, "begin": 150.40015217605895}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[493420.0, -3596793.0], [495950.0, -3597195.0], [498621.0, -3597646.0], [499746.0, -3598734.0], [499754.0, -3598941.0], [499544.0, -3599931.0], [461202.0, -3775528.0], [459795.0, -3775545.0], [459400.0, -3775485.0], [265090.0, -3744855.0], [260960.0, -3744183.0], [259388.0, -3743934.0], [259328.0, -3743465.0], [260108.0, -3739654.0], [262763.0, -3727279.0], [272918.0, -3680674.0], [291713.0, -3595129.0], [297173.0, -3570424.0], [298028.0, -3566629.0], [298358.0, -3565742.0], [298388.0, -3565718.0], [493210.0, -3596738.0], [493398.0, -3596772.0], [493420.0, -3596793.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-11-13T23:33:49.582073Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.28, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.25, "gqa:mean_y": -0.04, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 46.88794489637695, "fmask:cloud": 0.0072928173633996585, "fmask:water": 53.10060019021877, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 0.0072928173633996585, "eo:sun_azimuth": 69.23299688, "proj:transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-11-13T23:34:03.298196Z", "eo:sun_elevation": 58.40417626, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-11-13T23:33:35.734216Z", "fmask:cloud_shadow": 0.004162096040881831, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T03:42:49.083821Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832007317ASN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20071113_20161231_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[493420.0, -3596793.0], [495950.0, -3597195.0], [498621.0, -3597646.0], [499746.0, -3598734.0], [499754.0, -3598941.0], [499544.0, -3599931.0], [461202.0, -3775528.0], [459795.0, -3775545.0], [459400.0, -3775485.0], [265090.0, -3744855.0], [260960.0, -3744183.0], [259388.0, -3743934.0], [259328.0, -3743465.0], [260108.0, -3739654.0], [262763.0, -3727279.0], [272918.0, -3680674.0], [291713.0, -3595129.0], [297173.0, -3570424.0], [298028.0, -3566629.0], [298358.0, -3565742.0], [298388.0, -3565718.0], [493210.0, -3596738.0], [493398.0, -3596772.0], [493420.0, -3596793.0]]]}, "geo_ref_points": {"ll": {"x": 258885.0, "y": -3776115.0}, "lr": {"x": 500415.0, "y": -3776115.0}, "ul": {"x": 258885.0, "y": -3565485.0}, "ur": {"x": 500415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-11-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.948693+00	localuser	\N
2a3d0070-1c1a-4ecf-9342-e64ec9d929d2	4	2	{"id": "2a3d0070-1c1a-4ecf-9342-e64ec9d929d2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14201, 15861], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7101, 7931], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2005-12-09_final", "extent": {"lat": {"end": -32.20105682095111, "begin": -34.131644023193}, "lon": {"end": 153.00409842793016, "begin": 150.45730818346837}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495187.0, -3595068.0], [500385.0, -3595935.0], [500384.0, -3596841.0], [461714.0, -3773511.0], [460994.0, -3776632.0], [460806.0, -3776826.0], [460600.0, -3776835.0], [284320.0, -3748995.0], [269530.0, -3746655.0], [265660.0, -3746025.0], [265654.0, -3746022.0], [264683.0, -3745867.0], [264713.0, -3745625.0], [265133.0, -3743509.0], [269753.0, -3722209.0], [284393.0, -3655489.0], [297143.0, -3597499.0], [303788.0, -3567484.0], [304238.0, -3565564.0], [304463.0, -3564649.0], [304492.0, -3564608.0], [304600.0, -3564608.0], [494740.0, -3594968.0], [495187.0, -3595058.0], [495187.0, -3595068.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2005-12-09T23:33:19.930091Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.54, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.06, "gqa:mean_y": 0.26, "proj:shape": [7101, 7931], "eo:platform": "landsat-7", "fmask:clear": 44.455788468661204, "fmask:cloud": 0.8267084029696673, "fmask:water": 54.65951918997062, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 0.8267084029696673, "eo:sun_azimuth": 79.22203768, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2005-12-09T23:33:33.887441Z", "eo:sun_elevation": 59.13105291, "landsat:wrs_path": 89, "dtr:start_datetime": "2005-12-09T23:33:05.880744Z", "fmask:cloud_shadow": 0.05798393839851092, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-11-03T05:11:39.508424Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832005343ASN00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20051209_20170111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2005-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2005-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495187.0, -3595068.0], [500385.0, -3595935.0], [500384.0, -3596841.0], [461714.0, -3773511.0], [460994.0, -3776632.0], [460806.0, -3776826.0], [460600.0, -3776835.0], [284320.0, -3748995.0], [269530.0, -3746655.0], [265660.0, -3746025.0], [265654.0, -3746022.0], [264683.0, -3745867.0], [264713.0, -3745625.0], [265133.0, -3743509.0], [269753.0, -3722209.0], [284393.0, -3655489.0], [297143.0, -3597499.0], [303788.0, -3567484.0], [304238.0, -3565564.0], [304463.0, -3564649.0], [304492.0, -3564608.0], [304600.0, -3564608.0], [494740.0, -3594968.0], [495187.0, -3595058.0], [495187.0, -3595068.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777315.0}, "lr": {"x": 502215.0, "y": -3777315.0}, "ul": {"x": 264285.0, "y": -3564285.0}, "ur": {"x": 502215.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2005-12-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2005-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.964178+00	localuser	\N
b0b5093c-a3cd-468d-bef6-948149e7f90d	4	2	{"id": "b0b5093c-a3cd-468d-bef6-948149e7f90d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15841], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7921], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2006-08-22_final", "extent": {"lat": {"end": -32.20162533507792, "begin": -34.14088215656956}, "lon": {"end": 153.01304170890205, "begin": 150.46725017798397}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495961.0, -3595796.0], [498650.0, -3596235.0], [501216.0, -3596694.0], [501225.0, -3596900.0], [501105.0, -3597650.0], [500684.0, -3599601.0], [462434.0, -3774561.0], [461655.0, -3777855.0], [456460.0, -3777015.0], [456458.0, -3777022.0], [455795.0, -3776932.0], [291410.0, -3750337.0], [266570.0, -3746317.0], [265673.0, -3746155.0], [265598.0, -3745628.0], [265793.0, -3744664.0], [270818.0, -3721459.0], [276728.0, -3694324.0], [304238.0, -3569374.0], [305093.0, -3565534.0], [305482.0, -3564652.0], [495895.0, -3595778.0], [495961.0, -3595796.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2006-08-22T23:33:22.207211Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.28, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.016072914684901532, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.13, "gqa:mean_y": 0.11, "proj:shape": [7131, 7921], "eo:platform": "landsat-7", "fmask:clear": 44.58319549336342, "fmask:cloud": 3.4403712032072855, "fmask:water": 51.38192732524753, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 3.4403712032072855, "eo:sun_azimuth": 43.43129186, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2006-08-22T23:33:36.137969Z", "eo:sun_elevation": 33.81975158, "landsat:wrs_path": 89, "dtr:start_datetime": "2006-08-22T23:33:08.196332Z", "fmask:cloud_shadow": 0.5784330634968657, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T04:39:26.772594Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832006234ASN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20060822_20170108_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2006-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2006-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495961.0, -3595796.0], [498650.0, -3596235.0], [501216.0, -3596694.0], [501225.0, -3596900.0], [501105.0, -3597650.0], [500684.0, -3599601.0], [462434.0, -3774561.0], [461655.0, -3777855.0], [456460.0, -3777015.0], [456458.0, -3777022.0], [455795.0, -3776932.0], [291410.0, -3750337.0], [266570.0, -3746317.0], [265673.0, -3746155.0], [265598.0, -3745628.0], [265793.0, -3744664.0], [270818.0, -3721459.0], [276728.0, -3694324.0], [304238.0, -3569374.0], [305093.0, -3565534.0], [305482.0, -3564652.0], [495895.0, -3595778.0], [495961.0, -3595796.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3778215.0}, "lr": {"x": 502815.0, "y": -3778215.0}, "ul": {"x": 265185.0, "y": -3564285.0}, "ur": {"x": 502815.0, "y": -3564285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2006-08-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2006-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.978356+00	localuser	\N
18c44f15-11a0-4dc1-90e5-ba5a46c48488	4	2	{"id": "18c44f15-11a0-4dc1-90e5-ba5a46c48488", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-04-03_final", "extent": {"lat": {"end": -32.21067050195444, "begin": -34.12793660366138}, "lon": {"end": 153.01910271404608, "begin": 150.4277751990071}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496486.0, -3597586.0], [498320.0, -3597885.0], [501786.0, -3598494.0], [501794.0, -3598611.0], [501194.0, -3601461.0], [464294.0, -3770541.0], [462966.0, -3776406.0], [462790.0, -3776415.0], [460360.0, -3776025.0], [457764.0, -3775605.0], [457762.0, -3775613.0], [262520.0, -3744037.0], [261892.0, -3743650.0], [261892.0, -3741292.0], [261998.0, -3740449.0], [265478.0, -3724249.0], [280673.0, -3654784.0], [292148.0, -3602509.0], [298643.0, -3573049.0], [300128.0, -3566404.0], [301477.0, -3565733.0], [496390.0, -3597563.0], [496486.0, -3597586.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-04-03T23:34:15.083607Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.77, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.2162996131809696, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.11, "gqa:mean_y": 0.69, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 22.22110417120875, "fmask:cloud": 64.3887575178948, "fmask:water": 9.828590135009984, "gqa:mean_xy": 0.7, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 64.3887575178948, "eo:sun_azimuth": 47.95158581, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-04-03T23:34:28.773015Z", "eo:sun_elevation": 38.67502233, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-04-03T23:34:01.299374Z", "fmask:cloud_shadow": 3.3452485627054918, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-11-03T05:51:58.023972Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832007093ASN00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070403_20170104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496486.0, -3597586.0], [498320.0, -3597885.0], [501786.0, -3598494.0], [501794.0, -3598611.0], [501194.0, -3601461.0], [464294.0, -3770541.0], [462966.0, -3776406.0], [462790.0, -3776415.0], [460360.0, -3776025.0], [457764.0, -3775605.0], [457762.0, -3775613.0], [262520.0, -3744037.0], [261892.0, -3743650.0], [261892.0, -3741292.0], [261998.0, -3740449.0], [265478.0, -3724249.0], [280673.0, -3654784.0], [292148.0, -3602509.0], [298643.0, -3573049.0], [300128.0, -3566404.0], [301477.0, -3565733.0], [496390.0, -3597563.0], [496486.0, -3597586.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 261885.0, "y": -3565485.0}, "ur": {"x": 503415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-04-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:45.993886+00	localuser	\N
156cb3dd-cb6d-4fb1-8b06-b189b6473406	4	2	{"id": "156cb3dd-cb6d-4fb1-8b06-b189b6473406", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16081], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8041], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-08-25_final", "extent": {"lat": {"end": -32.21416609507856, "begin": -34.123938992851905}, "lon": {"end": 153.04721698130703, "begin": 150.44958797284377}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498109.0, -3597192.0], [500960.0, -3597645.0], [503300.0, -3598035.0], [504426.0, -3599124.0], [504434.0, -3599301.0], [502154.0, -3609831.0], [465942.0, -3775948.0], [464535.0, -3775965.0], [463360.0, -3775785.0], [277000.0, -3746415.0], [273210.0, -3745801.0], [263993.0, -3744340.0], [263918.0, -3743854.0], [264308.0, -3741949.0], [275663.0, -3689629.0], [297968.0, -3587914.0], [302378.0, -3567964.0], [302603.0, -3567002.0], [302948.0, -3566092.0], [497845.0, -3597128.0], [498093.0, -3597177.0], [498109.0, -3597192.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-08-25T23:33:40.936382Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.45, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.000003323419572747827, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.11, "gqa:mean_y": 0.12, "proj:shape": [7021, 8041], "eo:platform": "landsat-7", "fmask:clear": 29.3584171749006, "fmask:cloud": 24.13328374791331, "fmask:water": 44.943899015902225, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.91, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 24.13328374791331, "eo:sun_azimuth": 43.85929699, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-08-25T23:33:54.676866Z", "eo:sun_elevation": 34.73469903, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-08-25T23:33:27.094415Z", "fmask:cloud_shadow": 1.564396737864284, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T02:52:24.436623Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832007237ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070825_20170101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498109.0, -3597192.0], [500960.0, -3597645.0], [503300.0, -3598035.0], [504426.0, -3599124.0], [504434.0, -3599301.0], [502154.0, -3609831.0], [465942.0, -3775948.0], [464535.0, -3775965.0], [463360.0, -3775785.0], [277000.0, -3746415.0], [273210.0, -3745801.0], [263993.0, -3744340.0], [263918.0, -3743854.0], [264308.0, -3741949.0], [275663.0, -3689629.0], [297968.0, -3587914.0], [302378.0, -3567964.0], [302603.0, -3567002.0], [302948.0, -3566092.0], [497845.0, -3597128.0], [498093.0, -3597177.0], [498109.0, -3597192.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 504915.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3565785.0}, "ur": {"x": 504915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-08-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.00775+00	localuser	\N
00723b59-19f8-40a6-abdc-ff912aebc38d	4	2	{"id": "00723b59-19f8-40a6-abdc-ff912aebc38d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 259492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-12-31_final", "extent": {"lat": {"end": -32.211279156330676, "begin": -34.127709799969956}, "lon": {"end": 152.99410057230673, "begin": 150.40185368384644}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494278.0, -3598347.0], [499446.0, -3599244.0], [498884.0, -3602091.0], [462524.0, -3768651.0], [460782.0, -3776398.0], [459940.0, -3776295.0], [455574.0, -3775590.0], [455572.0, -3775598.0], [260060.0, -3744067.0], [259874.0, -3744035.0], [259493.0, -3743756.0], [259493.0, -3740396.0], [263948.0, -3719524.0], [287948.0, -3609979.0], [294218.0, -3581509.0], [297593.0, -3566524.0], [298868.0, -3565852.0], [473145.0, -3594830.0], [493520.0, -3598215.0], [493788.0, -3598262.0], [494277.0, -3598343.0], [494278.0, -3598347.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-12-31T23:34:04.121929Z", "gqa:abs_x": 0.39, "gqa:abs_y": 1.23, "gqa:cep90": 1.18, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.29, "gqa:mean_x": -0.21, "gqa:mean_y": -0.25, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 27.051019477257533, "fmask:cloud": 23.70326291547514, "fmask:water": 45.464194040418825, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.57, "gqa:stddev_y": 1.94, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 23.70326291547514, "eo:sun_azimuth": 81.43197922, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-12-31T23:34:17.813419Z", "eo:sun_elevation": 57.14312453, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-12-31T23:33:50.444806Z", "fmask:cloud_shadow": 3.7815235668484983, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.78, "gqa:iterative_stddev_xy": 0.81, "odc:processing_datetime": "2019-11-03T05:23:03.250961Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.67, "landsat:landsat_scene_id": "LE70890832007365ASN00", "gqa:abs_iterative_mean_xy": 0.72, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20071231_20161231_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494278.0, -3598347.0], [499446.0, -3599244.0], [498884.0, -3602091.0], [462524.0, -3768651.0], [460782.0, -3776398.0], [459940.0, -3776295.0], [455574.0, -3775590.0], [455572.0, -3775598.0], [260060.0, -3744067.0], [259874.0, -3744035.0], [259493.0, -3743756.0], [259493.0, -3740396.0], [263948.0, -3719524.0], [287948.0, -3609979.0], [294218.0, -3581509.0], [297593.0, -3566524.0], [298868.0, -3565852.0], [473145.0, -3594830.0], [493520.0, -3598215.0], [493788.0, -3598262.0], [494277.0, -3598343.0], [494278.0, -3598347.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3776715.0}, "lr": {"x": 501015.0, "y": -3776715.0}, "ul": {"x": 259485.0, "y": -3565485.0}, "ur": {"x": 501015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-12-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.02238+00	localuser	\N
a15b88ea-92fa-4d77-bc33-574b588fb217	4	2	{"id": "a15b88ea-92fa-4d77-bc33-574b588fb217", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16081], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8041], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-05-21_final", "extent": {"lat": {"end": -32.21122426827043, "begin": -34.128045086772524}, "lon": {"end": 153.05351726088426, "begin": 150.4634077852411}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[441773.0, -3588187.0], [502670.0, -3598155.0], [505026.0, -3598584.0], [504224.0, -3602541.0], [466116.0, -3776406.0], [465970.0, -3776415.0], [462070.0, -3775785.0], [460846.0, -3775586.0], [460745.0, -3775582.0], [265715.0, -3743962.0], [265543.0, -3743929.0], [265193.0, -3743637.0], [265192.0, -3740271.0], [265313.0, -3739414.0], [270038.0, -3717529.0], [275663.0, -3691864.0], [302078.0, -3572119.0], [303368.0, -3566404.0], [304687.0, -3565732.0], [441773.0, -3588187.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-05-21T23:34:02.255283Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.48, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.007093439529975122, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.11, "gqa:mean_y": 0.17, "proj:shape": [7041, 8041], "eo:platform": "landsat-7", "fmask:clear": 40.176433005374875, "fmask:cloud": 4.499243593803967, "fmask:water": 53.9064306787134, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 4.499243593803967, "eo:sun_azimuth": 36.19671444, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-05-21T23:34:15.938250Z", "eo:sun_elevation": 27.46557009, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-05-21T23:33:48.476683Z", "fmask:cloud_shadow": 1.4107992825777773, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T02:56:02.437269Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832007141ASN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070521_20170103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[441773.0, -3588187.0], [502670.0, -3598155.0], [505026.0, -3598584.0], [504224.0, -3602541.0], [466116.0, -3776406.0], [465970.0, -3776415.0], [462070.0, -3775785.0], [460846.0, -3775586.0], [460745.0, -3775582.0], [265715.0, -3743962.0], [265543.0, -3743929.0], [265193.0, -3743637.0], [265192.0, -3740271.0], [265313.0, -3739414.0], [270038.0, -3717529.0], [275663.0, -3691864.0], [302078.0, -3572119.0], [303368.0, -3566404.0], [304687.0, -3565732.0], [441773.0, -3588187.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3776715.0}, "lr": {"x": 506415.0, "y": -3776715.0}, "ul": {"x": 265185.0, "y": -3565485.0}, "ur": {"x": 506415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-05-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.035739+00	localuser	\N
1087fa5f-ab78-4aa5-8b1e-6ccd727443f4	4	2	{"id": "1087fa5f-ab78-4aa5-8b1e-6ccd727443f4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-08-09_final", "extent": {"lat": {"end": -32.21394108600849, "begin": -34.12350716987825}, "lon": {"end": 153.04170001793577, "begin": 150.44358990629425}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497590.0, -3597153.0], [500120.0, -3597555.0], [502791.0, -3598006.0], [503916.0, -3599094.0], [503894.0, -3599361.0], [502454.0, -3606021.0], [467714.0, -3765351.0], [465373.0, -3775914.0], [463900.0, -3775905.0], [272620.0, -3745785.0], [271416.0, -3745587.0], [263585.0, -3744352.0], [263438.0, -3744310.0], [263362.0, -3743842.0], [263558.0, -3742879.0], [274898.0, -3690574.0], [287393.0, -3633529.0], [296813.0, -3590749.0], [302078.0, -3566989.0], [302437.0, -3566077.0], [497470.0, -3597113.0], [497568.0, -3597132.0], [497590.0, -3597153.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-08-09T23:33:47.493913Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.36, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.00014956475658734706, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.07, "gqa:mean_y": 0.22, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 22.998798629401865, "fmask:cloud": 22.691792039046906, "fmask:water": 53.577107046687, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 22.691792039046906, "eo:sun_azimuth": 41.11448934, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-08-09T23:34:01.232455Z", "eo:sun_elevation": 30.09146942, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-08-09T23:33:33.649181Z", "fmask:cloud_shadow": 0.7321527201076388, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T03:39:30.478805Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832007221ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070809_20170102_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497590.0, -3597153.0], [500120.0, -3597555.0], [502791.0, -3598006.0], [503916.0, -3599094.0], [503894.0, -3599361.0], [502454.0, -3606021.0], [467714.0, -3765351.0], [465373.0, -3775914.0], [463900.0, -3775905.0], [272620.0, -3745785.0], [271416.0, -3745587.0], [263585.0, -3744352.0], [263438.0, -3744310.0], [263362.0, -3743842.0], [263558.0, -3742879.0], [274898.0, -3690574.0], [287393.0, -3633529.0], [296813.0, -3590749.0], [302078.0, -3566989.0], [302437.0, -3566077.0], [497470.0, -3597113.0], [497568.0, -3597132.0], [497590.0, -3597153.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 504615.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565785.0}, "ur": {"x": 504615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-08-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.049703+00	localuser	\N
5f96f642-bb4e-4a33-be9c-45b6e7758198	4	2	{"id": "5f96f642-bb4e-4a33-be9c-45b6e7758198", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14261, 15821], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3563692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7131, 7911], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2007-01-13_final", "extent": {"lat": {"end": -32.19453734276567, "begin": -34.1358410094056}, "lon": {"end": 153.00856946585043, "begin": 150.4630506380727}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495222.0, -3595004.0], [497060.0, -3595305.0], [500660.0, -3595905.0], [500805.0, -3595965.0], [500054.0, -3599811.0], [498584.0, -3606621.0], [464954.0, -3760491.0], [461534.0, -3775971.0], [461172.0, -3777298.0], [460781.0, -3777285.0], [457630.0, -3776775.0], [455965.0, -3776504.0], [455963.0, -3776512.0], [276770.0, -3747397.0], [265430.0, -3745552.0], [265268.0, -3745510.0], [265193.0, -3744979.0], [266423.0, -3739144.0], [277598.0, -3687814.0], [300008.0, -3586039.0], [304733.0, -3564799.0], [305108.0, -3563873.0], [309138.0, -3564532.0], [309290.0, -3564555.0], [346921.0, -3570718.0], [494950.0, -3594953.0], [495222.0, -3595004.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2007-01-13T23:33:55.976291Z", "gqa:abs_x": 1.96, "gqa:abs_y": 1.28, "gqa:cep90": 1.09, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 2.34, "gqa:mean_x": 1.5, "gqa:mean_y": 0.97, "proj:shape": [7131, 7911], "eo:platform": "landsat-7", "fmask:clear": 12.548129379067943, "fmask:cloud": 43.17588454273687, "fmask:water": 41.96321789081231, "gqa:mean_xy": 1.78, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 15.07, "gqa:stddev_y": 8.13, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 17.12, "eo:cloud_cover": 43.17588454273687, "eo:sun_azimuth": 79.81645028, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3563685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2007-01-13T23:34:09.898971Z", "eo:sun_elevation": 55.23401249, "landsat:wrs_path": 89, "dtr:start_datetime": "2007-01-13T23:33:41.945698Z", "fmask:cloud_shadow": 2.312768187382886, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.69, "gqa:iterative_stddev_y": 0.78, "gqa:iterative_stddev_xy": 1.04, "odc:processing_datetime": "2019-11-03T03:08:01.568655Z", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.44, "landsat:landsat_scene_id": "LE70890832007013ASN00", "gqa:abs_iterative_mean_xy": 0.59, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20070113_20170105_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2007-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2007-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495222.0, -3595004.0], [497060.0, -3595305.0], [500660.0, -3595905.0], [500805.0, -3595965.0], [500054.0, -3599811.0], [498584.0, -3606621.0], [464954.0, -3760491.0], [461534.0, -3775971.0], [461172.0, -3777298.0], [460781.0, -3777285.0], [457630.0, -3776775.0], [455965.0, -3776504.0], [455963.0, -3776512.0], [276770.0, -3747397.0], [265430.0, -3745552.0], [265268.0, -3745510.0], [265193.0, -3744979.0], [266423.0, -3739144.0], [277598.0, -3687814.0], [300008.0, -3586039.0], [304733.0, -3564799.0], [305108.0, -3563873.0], [309138.0, -3564532.0], [309290.0, -3564555.0], [346921.0, -3570718.0], [494950.0, -3594953.0], [495222.0, -3595004.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777615.0}, "lr": {"x": 502215.0, "y": -3777615.0}, "ul": {"x": 264885.0, "y": -3563685.0}, "ur": {"x": 502215.0, "y": -3563685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2007-01-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2007-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.064266+00	localuser	\N
5cdfd8e7-6943-4410-adbb-48972cc80d26	4	2	{"id": "5cdfd8e7-6943-4410-adbb-48972cc80d26", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16121], "transform": [15.0, 0.0, 260392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8061], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-04-08_final", "extent": {"lat": {"end": -32.21117566642549, "begin": -34.12167497613041}, "lon": {"end": 153.01814536310448, "begin": 150.41421671066408}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495407.0, -3596995.0], [498170.0, -3597435.0], [500604.0, -3597857.0], [501666.0, -3598853.0], [501704.0, -3599151.0], [501494.0, -3600141.0], [463086.0, -3775716.0], [461715.0, -3775725.0], [461320.0, -3775665.0], [266080.0, -3744885.0], [265427.0, -3744774.0], [260855.0, -3744052.0], [260708.0, -3744010.0], [260633.0, -3743539.0], [262058.0, -3736864.0], [271358.0, -3694069.0], [279263.0, -3657949.0], [293273.0, -3594274.0], [298748.0, -3569569.0], [299408.0, -3566734.0], [299752.0, -3565823.0], [495055.0, -3596918.0], [495393.0, -3596982.0], [495407.0, -3596995.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-04-08T23:34:01.967611Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.51, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.00028492934795807203, "gqa:abs_xy": 0.64, "gqa:mean_x": -0.1, "gqa:mean_y": 0.38, "proj:shape": [7021, 8061], "eo:platform": "landsat-7", "fmask:clear": 36.660262272163784, "fmask:cloud": 11.788371973673456, "fmask:water": 49.18284416541394, "gqa:mean_xy": 0.39, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.39, "gqa:stddev_y": 2.32, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 11.788371973673456, "eo:sun_azimuth": 45.91369386, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-04-08T23:34:15.707391Z", "eo:sun_elevation": 37.32526847, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-04-08T23:33:48.137118Z", "fmask:cloud_shadow": 2.368236659400858, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T06:37:23.920469Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832009098ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090408_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495407.0, -3596995.0], [498170.0, -3597435.0], [500604.0, -3597857.0], [501666.0, -3598853.0], [501704.0, -3599151.0], [501494.0, -3600141.0], [463086.0, -3775716.0], [461715.0, -3775725.0], [461320.0, -3775665.0], [266080.0, -3744885.0], [265427.0, -3744774.0], [260855.0, -3744052.0], [260708.0, -3744010.0], [260633.0, -3743539.0], [262058.0, -3736864.0], [271358.0, -3694069.0], [279263.0, -3657949.0], [293273.0, -3594274.0], [298748.0, -3569569.0], [299408.0, -3566734.0], [299752.0, -3565823.0], [495055.0, -3596918.0], [495393.0, -3596982.0], [495407.0, -3596995.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3776115.0}, "lr": {"x": 502215.0, "y": -3776115.0}, "ul": {"x": 260385.0, "y": -3565485.0}, "ur": {"x": 502215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-04-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.079204+00	localuser	\N
acff12a1-c40b-49d3-a6c6-19ecd562846e	4	2	{"id": "acff12a1-c40b-49d3-a6c6-19ecd562846e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16101], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8051], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-06-08_final", "extent": {"lat": {"end": -32.215628062716746, "begin": -34.12474042930753}, "lon": {"end": 153.03028586430446, "begin": 150.43043855200042}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496542.0, -3597304.0], [499070.0, -3597705.0], [501712.0, -3598156.0], [502836.0, -3599213.0], [502844.0, -3599481.0], [502454.0, -3601401.0], [465524.0, -3770331.0], [464235.0, -3776055.0], [462734.0, -3776025.0], [461380.0, -3775815.0], [269350.0, -3745635.0], [266869.0, -3745225.0], [262223.0, -3744490.0], [262148.0, -3744020.0], [262733.0, -3741154.0], [267683.0, -3718324.0], [273908.0, -3689794.0], [286628.0, -3631804.0], [293108.0, -3602344.0], [299408.0, -3573844.0], [300908.0, -3567184.0], [301268.0, -3566287.0], [496420.0, -3597263.0], [496518.0, -3597282.0], [496542.0, -3597304.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-06-08T23:33:31.069815Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.38, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.039498014630716, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.04, "gqa:mean_y": 0.2, "proj:shape": [7011, 8051], "eo:platform": "landsat-7", "fmask:clear": 4.39203632288605, "fmask:cloud": 68.33066800664139, "fmask:water": 22.78036112850331, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 68.33066800664139, "eo:sun_azimuth": 35.27315793, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-06-08T23:33:44.810912Z", "eo:sun_elevation": 24.86392128, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-06-08T23:33:17.222394Z", "fmask:cloud_shadow": 4.457436527338541, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:02:59.673810Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832008160ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080608_20161228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496542.0, -3597304.0], [499070.0, -3597705.0], [501712.0, -3598156.0], [502836.0, -3599213.0], [502844.0, -3599481.0], [502454.0, -3601401.0], [465524.0, -3770331.0], [464235.0, -3776055.0], [462734.0, -3776025.0], [461380.0, -3775815.0], [269350.0, -3745635.0], [266869.0, -3745225.0], [262223.0, -3744490.0], [262148.0, -3744020.0], [262733.0, -3741154.0], [267683.0, -3718324.0], [273908.0, -3689794.0], [286628.0, -3631804.0], [293108.0, -3602344.0], [299408.0, -3573844.0], [300908.0, -3567184.0], [301268.0, -3566287.0], [496420.0, -3597263.0], [496518.0, -3597282.0], [496542.0, -3597304.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 503415.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3566085.0}, "ur": {"x": 503415.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-06-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.093168+00	localuser	\N
a8c0bf8f-afdb-4231-9285-a8ee1bea2e02	4	2	{"id": "a8c0bf8f-afdb-4231-9285-a8ee1bea2e02", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16161], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8081], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-12-20_final", "extent": {"lat": {"end": -32.20948528644313, "begin": -34.121309426237865}, "lon": {"end": 153.03252079685095, "begin": 150.42577607533525}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496786.0, -3596935.0], [498980.0, -3597285.0], [501982.0, -3597796.0], [503046.0, -3598793.0], [503054.0, -3599061.0], [502244.0, -3602841.0], [465884.0, -3769041.0], [464383.0, -3775674.0], [463030.0, -3775665.0], [267670.0, -3744735.0], [265802.0, -3744431.0], [261995.0, -3743827.0], [261792.0, -3743778.0], [261698.0, -3743299.0], [262088.0, -3741394.0], [267038.0, -3718579.0], [277658.0, -3670114.0], [293753.0, -3596914.0], [300293.0, -3567454.0], [300519.0, -3566507.0], [300864.0, -3565637.0], [300893.0, -3565613.0], [496525.0, -3596873.0], [496773.0, -3596922.0], [496786.0, -3596935.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-12-20T23:34:49.045538Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.42, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.005824536772374457, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.11, "gqa:mean_y": 0.15, "proj:shape": [7021, 8081], "eo:platform": "landsat-7", "fmask:clear": 24.624583633269967, "fmask:cloud": 30.087059791036392, "fmask:water": 42.220773823943006, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 30.087059791036392, "eo:sun_azimuth": 80.78789623, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-12-20T23:35:02.756145Z", "eo:sun_elevation": 58.66222745, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-12-20T23:34:35.199442Z", "fmask:cloud_shadow": 3.061758214978261, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T06:00:31.367708Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832009354ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091220_20161218_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496786.0, -3596935.0], [498980.0, -3597285.0], [501982.0, -3597796.0], [503046.0, -3598793.0], [503054.0, -3599061.0], [502244.0, -3602841.0], [465884.0, -3769041.0], [464383.0, -3775674.0], [463030.0, -3775665.0], [267670.0, -3744735.0], [265802.0, -3744431.0], [261995.0, -3743827.0], [261792.0, -3743778.0], [261698.0, -3743299.0], [262088.0, -3741394.0], [267038.0, -3718579.0], [277658.0, -3670114.0], [293753.0, -3596914.0], [300293.0, -3567454.0], [300519.0, -3566507.0], [300864.0, -3565637.0], [300893.0, -3565613.0], [496525.0, -3596873.0], [496773.0, -3596922.0], [496786.0, -3596935.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776115.0}, "lr": {"x": 503715.0, "y": -3776115.0}, "ul": {"x": 261285.0, "y": -3565485.0}, "ur": {"x": 503715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-12-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.108985+00	localuser	\N
699ad73f-8f43-40cf-a99b-32e013b5e736	4	2	{"id": "699ad73f-8f43-40cf-a99b-32e013b5e736", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16161], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8081], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-11-18_final", "extent": {"lat": {"end": -32.208675522022986, "begin": -34.12040947720896}, "lon": {"end": 153.0312424040999, "begin": 150.42579200256642}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496630.0, -3596839.0], [498860.0, -3597195.0], [501834.0, -3597707.0], [502896.0, -3598703.0], [502934.0, -3598881.0], [502514.0, -3600831.0], [464444.0, -3774531.0], [464175.0, -3775575.0], [462640.0, -3775545.0], [267700.0, -3744675.0], [266800.0, -3744523.0], [261935.0, -3743752.0], [261773.0, -3743710.0], [261698.0, -3743240.0], [262058.0, -3741334.0], [272213.0, -3694729.0], [293408.0, -3598714.0], [299303.0, -3572119.0], [300593.0, -3566434.0], [300953.0, -3565522.0], [496405.0, -3596783.0], [496623.0, -3596832.0], [496630.0, -3596839.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-11-18T23:34:22.740746Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.15, "gqa:mean_y": 0.25, "proj:shape": [7031, 8081], "eo:platform": "landsat-7", "fmask:clear": 44.2872453105862, "fmask:cloud": 4.965432964259843, "fmask:water": 49.596418937983074, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 4.965432964259843, "eo:sun_azimuth": 71.34437129, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-11-18T23:34:36.463774Z", "eo:sun_elevation": 59.17132082, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-11-18T23:34:08.906865Z", "fmask:cloud_shadow": 1.150902787170889, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T04:58:03.484738Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832009322ASN01", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091118_20161217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-11-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-11-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496630.0, -3596839.0], [498860.0, -3597195.0], [501834.0, -3597707.0], [502896.0, -3598703.0], [502934.0, -3598881.0], [502514.0, -3600831.0], [464444.0, -3774531.0], [464175.0, -3775575.0], [462640.0, -3775545.0], [267700.0, -3744675.0], [266800.0, -3744523.0], [261935.0, -3743752.0], [261773.0, -3743710.0], [261698.0, -3743240.0], [262058.0, -3741334.0], [272213.0, -3694729.0], [293408.0, -3598714.0], [299303.0, -3572119.0], [300593.0, -3566434.0], [300953.0, -3565522.0], [496405.0, -3596783.0], [496623.0, -3596832.0], [496630.0, -3596839.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776115.0}, "lr": {"x": 503715.0, "y": -3776115.0}, "ul": {"x": 261285.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-11-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.123727+00	localuser	\N
f9a20437-970a-4f1c-8183-d60caba0d11f	4	2	{"id": "f9a20437-970a-4f1c-8183-d60caba0d11f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-12-04_final", "extent": {"lat": {"end": -32.20676626457629, "begin": -34.126126514239274}, "lon": {"end": 153.04625525719172, "begin": 150.44413279279053}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499150.0, -3597574.0], [504324.0, -3598427.0], [504344.0, -3598581.0], [465396.0, -3776196.0], [465221.0, -3776205.0], [464080.0, -3776025.0], [460146.0, -3775383.0], [460100.0, -3775387.0], [458900.0, -3775192.0], [264080.0, -3743422.0], [263985.0, -3743406.0], [263393.0, -3743065.0], [263393.0, -3741529.0], [263438.0, -3740797.0], [264038.0, -3737944.0], [273788.0, -3693274.0], [294683.0, -3598264.0], [300788.0, -3570694.0], [301868.0, -3565954.0], [303113.0, -3565268.0], [307920.0, -3566059.0], [308660.0, -3566175.0], [342485.0, -3571751.0], [499152.0, -3597548.0], [499150.0, -3597574.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-12-04T23:34:33.294011Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.55, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.00044021078616383744, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.29, "gqa:mean_y": 0.1, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 10.951759219660516, "fmask:cloud": 78.4064826300933, "fmask:water": 7.754372575675626, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 78.4064826300933, "eo:sun_azimuth": 77.43327595, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-12-04T23:34:46.930780Z", "eo:sun_elevation": 59.65730535, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-12-04T23:34:19.502565Z", "fmask:cloud_shadow": 2.886945363784401, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.24, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T04:23:19.750877Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832009338ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091204_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499150.0, -3597574.0], [504324.0, -3598427.0], [504344.0, -3598581.0], [465396.0, -3776196.0], [465221.0, -3776205.0], [464080.0, -3776025.0], [460146.0, -3775383.0], [460100.0, -3775387.0], [458900.0, -3775192.0], [264080.0, -3743422.0], [263985.0, -3743406.0], [263393.0, -3743065.0], [263393.0, -3741529.0], [263438.0, -3740797.0], [264038.0, -3737944.0], [273788.0, -3693274.0], [294683.0, -3598264.0], [300788.0, -3570694.0], [301868.0, -3565954.0], [303113.0, -3565268.0], [307920.0, -3566059.0], [308660.0, -3566175.0], [342485.0, -3571751.0], [499152.0, -3597548.0], [499150.0, -3597574.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 505815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-12-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.138982+00	localuser	\N
459eb90f-8e31-46b0-bee3-bc9c67c4649c	4	2	{"id": "459eb90f-8e31-46b0-bee3-bc9c67c4649c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16121], "transform": [15.0, 0.0, 260092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8061], "transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-12-01_final", "extent": {"lat": {"end": -32.20896552486788, "begin": -34.12035587641348}, "lon": {"end": 153.0142260961103, "begin": 150.41152531704086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495026.0, -3596838.0], [497450.0, -3597225.0], [500150.0, -3597675.0], [501336.0, -3598764.0], [497174.0, -3617931.0], [462645.0, -3775575.0], [461170.0, -3775545.0], [273880.0, -3745935.0], [271029.0, -3745475.0], [260900.0, -3743872.0], [260453.0, -3743785.0], [260378.0, -3743315.0], [260768.0, -3741409.0], [270713.0, -3695764.0], [276338.0, -3670099.0], [292433.0, -3596899.0], [297263.0, -3575029.0], [299183.0, -3566494.0], [299542.0, -3565582.0], [494905.0, -3596798.0], [495003.0, -3596817.0], [495026.0, -3596838.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-12-01T23:33:04.610991Z", "gqa:abs_x": 1.18, "gqa:abs_y": 0.79, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.0003350792510534178, "gqa:abs_xy": 1.42, "gqa:mean_x": -0.96, "gqa:mean_y": -0.31, "proj:shape": [7021, 8061], "eo:platform": "landsat-7", "fmask:clear": 35.488568605469496, "fmask:cloud": 24.39724633862054, "fmask:water": 37.975122057593616, "gqa:mean_xy": 1.01, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 11.45, "gqa:stddev_y": 6.44, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 13.14, "eo:cloud_cover": 24.39724633862054, "eo:sun_azimuth": 77.06896339, "proj:transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-12-01T23:33:18.316122Z", "eo:sun_elevation": 59.27374234, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-12-01T23:32:50.760259Z", "fmask:cloud_shadow": 2.1387279190652895, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.8, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 1.02, "odc:processing_datetime": "2019-11-03T05:47:52.630063Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832008336ASN00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20081201_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495026.0, -3596838.0], [497450.0, -3597225.0], [500150.0, -3597675.0], [501336.0, -3598764.0], [497174.0, -3617931.0], [462645.0, -3775575.0], [461170.0, -3775545.0], [273880.0, -3745935.0], [271029.0, -3745475.0], [260900.0, -3743872.0], [260453.0, -3743785.0], [260378.0, -3743315.0], [260768.0, -3741409.0], [270713.0, -3695764.0], [276338.0, -3670099.0], [292433.0, -3596899.0], [297263.0, -3575029.0], [299183.0, -3566494.0], [299542.0, -3565582.0], [494905.0, -3596798.0], [495003.0, -3596817.0], [495026.0, -3596838.0]]]}, "geo_ref_points": {"ll": {"x": 260085.0, "y": -3776115.0}, "lr": {"x": 501915.0, "y": -3776115.0}, "ul": {"x": 260085.0, "y": -3565485.0}, "ur": {"x": 501915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-12-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.152805+00	localuser	\N
bd425c3a-ebdb-4390-81cf-7f5a1fb46983	4	2	{"id": "bd425c3a-ebdb-4390-81cf-7f5a1fb46983", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-05-23_final", "extent": {"lat": {"end": -32.21056707101608, "begin": -34.127965329656675}, "lon": {"end": 153.0251825443477, "begin": 150.431023968949}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[456812.0, -3591033.0], [499160.0, -3597945.0], [502220.0, -3598455.0], [502365.0, -3598515.0], [502364.0, -3598701.0], [500324.0, -3608181.0], [463904.0, -3775251.0], [463605.0, -3776415.0], [458407.0, -3775576.0], [458403.0, -3775593.0], [457205.0, -3775417.0], [263075.0, -3744052.0], [262740.0, -3743990.0], [262193.0, -3743650.0], [262192.0, -3741275.0], [262313.0, -3740419.0], [262913.0, -3737569.0], [272183.0, -3694744.0], [292793.0, -3600604.0], [299483.0, -3570199.0], [300338.0, -3566389.0], [301657.0, -3565718.0], [302035.0, -3565763.0], [309115.0, -3566918.0], [456812.0, -3591033.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-05-23T23:33:39.159609Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.54, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.014566689315997623, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.14, "gqa:mean_y": 0.38, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 44.48974790361395, "fmask:cloud": 26.703199188383657, "fmask:water": 24.48307100616733, "gqa:mean_xy": 0.4, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.51, "gqa:stddev_y": 2.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.92, "eo:cloud_cover": 26.703199188383657, "eo:sun_azimuth": 36.05005644, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-05-23T23:33:52.845940Z", "eo:sun_elevation": 26.91879557, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-05-23T23:33:25.368844Z", "fmask:cloud_shadow": 4.309415212519063, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T05:53:51.930766Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832008144ASN00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080523_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[456812.0, -3591033.0], [499160.0, -3597945.0], [502220.0, -3598455.0], [502365.0, -3598515.0], [502364.0, -3598701.0], [500324.0, -3608181.0], [463904.0, -3775251.0], [463605.0, -3776415.0], [458407.0, -3775576.0], [458403.0, -3775593.0], [457205.0, -3775417.0], [263075.0, -3744052.0], [262740.0, -3743990.0], [262193.0, -3743650.0], [262192.0, -3741275.0], [262313.0, -3740419.0], [262913.0, -3737569.0], [272183.0, -3694744.0], [292793.0, -3600604.0], [299483.0, -3570199.0], [300338.0, -3566389.0], [301657.0, -3565718.0], [302035.0, -3565763.0], [309115.0, -3566918.0], [456812.0, -3591033.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 503715.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 503715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-05-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.167813+00	localuser	\N
0766b870-48a5-4b7c-8b43-c9354c6d1c77	4	2	{"id": "0766b870-48a5-4b7c-8b43-c9354c6d1c77", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16101], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8051], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-06-24_final", "extent": {"lat": {"end": -32.212751656717955, "begin": -34.122889919059695}, "lon": {"end": 153.04402153653237, "begin": 150.4442893318902}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497818.0, -3597036.0], [500330.0, -3597435.0], [503001.0, -3597886.0], [504126.0, -3598974.0], [504134.0, -3599121.0], [503324.0, -3602991.0], [466184.0, -3772971.0], [465525.0, -3775845.0], [464020.0, -3775785.0], [462490.0, -3775545.0], [269260.0, -3745095.0], [268493.0, -3744965.0], [263750.0, -3744217.0], [263483.0, -3744159.0], [263423.0, -3743689.0], [268793.0, -3718969.0], [274403.0, -3693289.0], [300923.0, -3572554.0], [302198.0, -3566854.0], [302543.0, -3565943.0], [497680.0, -3596993.0], [497808.0, -3597027.0], [497818.0, -3597036.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-06-24T23:33:21.352246Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.4, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.00015289164466107197, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.22, "gqa:mean_y": 0.27, "proj:shape": [7011, 8051], "eo:platform": "landsat-7", "fmask:clear": 44.14920735487251, "fmask:cloud": 3.9080566817188487, "fmask:water": 51.33138875103713, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 3.9080566817188487, "eo:sun_azimuth": 35.83133416, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-06-24T23:33:35.089214Z", "eo:sun_elevation": 24.00322367, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-06-24T23:33:07.505784Z", "fmask:cloud_shadow": 0.6111943207268522, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.32, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:25:42.340914Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832008176ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080624_20161228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497818.0, -3597036.0], [500330.0, -3597435.0], [503001.0, -3597886.0], [504126.0, -3598974.0], [504134.0, -3599121.0], [503324.0, -3602991.0], [466184.0, -3772971.0], [465525.0, -3775845.0], [464020.0, -3775785.0], [462490.0, -3775545.0], [269260.0, -3745095.0], [268493.0, -3744965.0], [263750.0, -3744217.0], [263483.0, -3744159.0], [263423.0, -3743689.0], [268793.0, -3718969.0], [274403.0, -3693289.0], [300923.0, -3572554.0], [302198.0, -3566854.0], [302543.0, -3565943.0], [497680.0, -3596993.0], [497808.0, -3597027.0], [497818.0, -3597036.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 504615.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565785.0}, "ur": {"x": 504615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-06-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.181266+00	localuser	\N
cef8d1df-ac23-4f1d-b8cc-9d94af5c711c	4	2	{"id": "cef8d1df-ac23-4f1d-b8cc-9d94af5c711c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16141], "transform": [15.0, 0.0, 259792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8071], "transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-05-10_final", "extent": {"lat": {"end": -32.209745738533165, "begin": -34.127626085429974}, "lon": {"end": 153.00473836477147, "begin": 150.4051367869832}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[448494.0, -3590010.0], [498080.0, -3598095.0], [500445.0, -3598515.0], [500444.0, -3598701.0], [462164.0, -3774351.0], [461685.0, -3776385.0], [456487.0, -3775546.0], [456483.0, -3775563.0], [456365.0, -3775567.0], [455435.0, -3775417.0], [260420.0, -3743932.0], [259793.0, -3743590.0], [259792.0, -3741236.0], [264668.0, -3718474.0], [272543.0, -3682324.0], [295688.0, -3576799.0], [298028.0, -3566359.0], [299317.0, -3565673.0], [448494.0, -3590010.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-05-10T23:34:08.937533Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.4, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.03393165803828661, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.15, "gqa:mean_y": 0.26, "proj:shape": [7041, 8071], "eo:platform": "landsat-7", "fmask:clear": 20.90443761720295, "fmask:cloud": 44.617829139400705, "fmask:water": 30.28202147918984, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 44.617829139400705, "eo:sun_azimuth": 37.55897987, "proj:transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-05-10T23:34:22.616522Z", "eo:sun_elevation": 29.59710055, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-05-10T23:33:55.147292Z", "fmask:cloud_shadow": 4.161780106168211, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T03:37:30.835025Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832009130ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090510_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[448494.0, -3590010.0], [498080.0, -3598095.0], [500445.0, -3598515.0], [500444.0, -3598701.0], [462164.0, -3774351.0], [461685.0, -3776385.0], [456487.0, -3775546.0], [456483.0, -3775563.0], [456365.0, -3775567.0], [455435.0, -3775417.0], [260420.0, -3743932.0], [259793.0, -3743590.0], [259792.0, -3741236.0], [264668.0, -3718474.0], [272543.0, -3682324.0], [295688.0, -3576799.0], [298028.0, -3566359.0], [299317.0, -3565673.0], [448494.0, -3590010.0]]]}, "geo_ref_points": {"ll": {"x": 259785.0, "y": -3776715.0}, "lr": {"x": 501915.0, "y": -3776715.0}, "ul": {"x": 259785.0, "y": -3565485.0}, "ur": {"x": 501915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-05-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.194889+00	localuser	\N
1b25db09-c12a-4768-a4fe-b060dce26289	4	2	{"id": "1b25db09-c12a-4768-a4fe-b060dce26289", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16121], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8061], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-07-10_final", "extent": {"lat": {"end": -32.212207044839566, "begin": -34.12221251768661}, "lon": {"end": 153.06149450801675, "begin": 150.46178688062577}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499449.0, -3596957.0], [502460.0, -3597435.0], [504590.0, -3597795.0], [505775.0, -3598883.0], [505754.0, -3599151.0], [468494.0, -3769971.0], [467173.0, -3775764.0], [465734.0, -3775755.0], [465340.0, -3775695.0], [272830.0, -3745365.0], [270087.0, -3744913.0], [265118.0, -3744130.0], [265043.0, -3743644.0], [270803.0, -3717019.0], [285998.0, -3647584.0], [302288.0, -3573409.0], [303758.0, -3566749.0], [304118.0, -3565852.0], [499150.0, -3596888.0], [499428.0, -3596937.0], [499449.0, -3596957.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-07-10T23:33:10.132304Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.4, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.00486022920947259, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.16, "gqa:mean_y": 0.1, "proj:shape": [7021, 8061], "eo:platform": "landsat-7", "fmask:clear": 33.26764438443702, "fmask:cloud": 15.511492947136354, "fmask:water": 49.728433447134016, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 15.511492947136354, "eo:sun_azimuth": 37.24293312, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-07-10T23:33:23.889086Z", "eo:sun_elevation": 24.7351864, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-07-10T23:32:56.294736Z", "fmask:cloud_shadow": 1.4875689920831416, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T02:58:35.726940Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832008192ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080710_20161226_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499449.0, -3596957.0], [502460.0, -3597435.0], [504590.0, -3597795.0], [505775.0, -3598883.0], [505754.0, -3599151.0], [468494.0, -3769971.0], [467173.0, -3775764.0], [465734.0, -3775755.0], [465340.0, -3775695.0], [272830.0, -3745365.0], [270087.0, -3744913.0], [265118.0, -3744130.0], [265043.0, -3743644.0], [270803.0, -3717019.0], [285998.0, -3647584.0], [302288.0, -3573409.0], [303758.0, -3566749.0], [304118.0, -3565852.0], [499150.0, -3596888.0], [499428.0, -3596937.0], [499449.0, -3596957.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776115.0}, "lr": {"x": 506415.0, "y": -3776115.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 506415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-07-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.209232+00	localuser	\N
abf45279-f8b5-41fa-9f5a-777876a9c3fa	4	2	{"id": "abf45279-f8b5-41fa-9f5a-777876a9c3fa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16161], "transform": [15.0, 0.0, 259192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8081], "transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-01-21_final", "extent": {"lat": {"end": -32.2086890939107, "begin": -34.127877801240984}, "lon": {"end": 153.0001703688357, "begin": 150.39868561178838}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494632.0, -3597632.0], [496730.0, -3597975.0], [500016.0, -3598554.0], [461175.0, -3776415.0], [455986.0, -3775575.0], [455978.0, -3775612.0], [260075.0, -3743887.0], [259711.0, -3743826.0], [259193.0, -3743500.0], [259192.0, -3741131.0], [259343.0, -3740270.0], [261803.0, -3728839.0], [263858.0, -3719329.0], [271958.0, -3682249.0], [291173.0, -3594769.0], [295793.0, -3573859.0], [297503.0, -3566269.0], [298702.0, -3565568.0], [494440.0, -3597593.0], [494632.0, -3597632.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-01-21T23:35:19.951628Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.000019853224449867978, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.17, "gqa:mean_y": 0.11, "proj:shape": [7041, 8081], "eo:platform": "landsat-7", "fmask:clear": 46.23636302692981, "fmask:cloud": 10.725707817911918, "fmask:water": 41.488818448913236, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 10.725707817911918, "eo:sun_azimuth": 77.46804378, "proj:transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-01-21T23:35:33.621885Z", "eo:sun_elevation": 54.23715325, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-01-21T23:35:06.165539Z", "fmask:cloud_shadow": 1.5490908530205902, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T06:32:58.977434Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832010021ASN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100121_20161217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494632.0, -3597632.0], [496730.0, -3597975.0], [500016.0, -3598554.0], [461175.0, -3776415.0], [455986.0, -3775575.0], [455978.0, -3775612.0], [260075.0, -3743887.0], [259711.0, -3743826.0], [259193.0, -3743500.0], [259192.0, -3741131.0], [259343.0, -3740270.0], [261803.0, -3728839.0], [263858.0, -3719329.0], [271958.0, -3682249.0], [291173.0, -3594769.0], [295793.0, -3573859.0], [297503.0, -3566269.0], [298702.0, -3565568.0], [494440.0, -3597593.0], [494632.0, -3597632.0]]]}, "geo_ref_points": {"ll": {"x": 259185.0, "y": -3776715.0}, "lr": {"x": 501615.0, "y": -3776715.0}, "ul": {"x": 259185.0, "y": -3565485.0}, "ur": {"x": 501615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-01-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.223714+00	localuser	\N
8671821e-c87c-4da1-bd43-3a0fcfbbeccb	4	2	{"id": "8671821e-c87c-4da1-bd43-3a0fcfbbeccb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 256792.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 256785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-03-10_final", "extent": {"lat": {"end": -32.20768476236997, "begin": -34.119517170844716}, "lon": {"end": 152.98163216720107, "begin": 150.3760604082556}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492004.0, -3596667.0], [494570.0, -3597075.0], [497184.0, -3597527.0], [498275.0, -3598523.0], [498255.0, -3598849.0], [498074.0, -3599751.0], [459733.0, -3775494.0], [458050.0, -3775455.0], [267970.0, -3745515.0], [265962.0, -3745189.0], [257315.0, -3743827.0], [257183.0, -3743785.0], [257092.0, -3743318.0], [257273.0, -3742354.0], [270548.0, -3681469.0], [293708.0, -3575914.0], [295868.0, -3566404.0], [296182.0, -3565507.0], [296755.0, -3565583.0], [491920.0, -3596633.0], [491988.0, -3596652.0], [492004.0, -3596667.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-03-10T23:35:49.540675Z", "gqa:abs_x": 0.98, "gqa:abs_y": 0.65, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.001105752002735379, "gqa:abs_xy": 1.17, "gqa:mean_x": -0.91, "gqa:mean_y": -0.25, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 3.0397453618669434, "fmask:cloud": 70.75432613883848, "fmask:water": 24.21147632856434, "gqa:mean_xy": 0.95, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.21, "gqa:stddev_y": 1.76, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.83, "eo:cloud_cover": 70.75432613883848, "eo:sun_azimuth": 57.56861717, "proj:transform": [30.0, 0.0, 256785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-03-10T23:36:03.287020Z", "eo:sun_elevation": 44.80127587, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-03-10T23:35:35.710312Z", "fmask:cloud_shadow": 1.9933464187274925, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T03:50:23.829679Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832010069ASN00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100310_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492004.0, -3596667.0], [494570.0, -3597075.0], [497184.0, -3597527.0], [498275.0, -3598523.0], [498255.0, -3598849.0], [498074.0, -3599751.0], [459733.0, -3775494.0], [458050.0, -3775455.0], [267970.0, -3745515.0], [265962.0, -3745189.0], [257315.0, -3743827.0], [257183.0, -3743785.0], [257092.0, -3743318.0], [257273.0, -3742354.0], [270548.0, -3681469.0], [293708.0, -3575914.0], [295868.0, -3566404.0], [296182.0, -3565507.0], [296755.0, -3565583.0], [491920.0, -3596633.0], [491988.0, -3596652.0], [492004.0, -3596667.0]]]}, "geo_ref_points": {"ll": {"x": 256785.0, "y": -3775815.0}, "lr": {"x": 498915.0, "y": -3775815.0}, "ul": {"x": 256785.0, "y": -3565185.0}, "ur": {"x": 498915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-03-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.240133+00	localuser	\N
dd6d8fe1-caa6-40e8-b7ed-c8f383a0b58e	4	2	{"id": "dd6d8fe1-caa6-40e8-b7ed-c8f383a0b58e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16161], "transform": [15.0, 0.0, 260692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8081], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-11-02_final", "extent": {"lat": {"end": -32.20683321654693, "begin": -34.11898781259825}, "lon": {"end": 153.02517243963604, "begin": 150.42016261720437}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496079.0, -3596632.0], [499040.0, -3597105.0], [501264.0, -3597497.0], [502355.0, -3598493.0], [502364.0, -3598731.0], [463632.0, -3775408.0], [462220.0, -3775425.0], [277300.0, -3746145.0], [273870.0, -3745593.0], [261500.0, -3743632.0], [261248.0, -3743575.0], [261173.0, -3743104.0], [266528.0, -3718354.0], [282383.0, -3646054.0], [292628.0, -3599464.0], [298088.0, -3574759.0], [298943.0, -3570964.0], [300053.0, -3566224.0], [300399.0, -3565352.0], [300427.0, -3565328.0], [495940.0, -3596588.0], [496068.0, -3596622.0], [496079.0, -3596632.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-11-02T23:34:09.655355Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.26, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.22, "gqa:mean_y": 0.04, "proj:shape": [7021, 8081], "eo:platform": "landsat-7", "fmask:clear": 42.44884646972598, "fmask:cloud": 12.361964810350038, "fmask:water": 43.99053170035417, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 12.361964810350038, "eo:sun_azimuth": 64.1965343, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-11-02T23:34:23.377854Z", "eo:sun_elevation": 56.88545157, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-11-02T23:33:55.812930Z", "fmask:cloud_shadow": 1.1986570195698119, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T03:40:37.107063Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832009306ASN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091102_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496079.0, -3596632.0], [499040.0, -3597105.0], [501264.0, -3597497.0], [502355.0, -3598493.0], [502364.0, -3598731.0], [463632.0, -3775408.0], [462220.0, -3775425.0], [277300.0, -3746145.0], [273870.0, -3745593.0], [261500.0, -3743632.0], [261248.0, -3743575.0], [261173.0, -3743104.0], [266528.0, -3718354.0], [282383.0, -3646054.0], [292628.0, -3599464.0], [298088.0, -3574759.0], [298943.0, -3570964.0], [300053.0, -3566224.0], [300399.0, -3565352.0], [300427.0, -3565328.0], [495940.0, -3596588.0], [496068.0, -3596622.0], [496079.0, -3596632.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3775815.0}, "lr": {"x": 503115.0, "y": -3775815.0}, "ul": {"x": 260685.0, "y": -3565185.0}, "ur": {"x": 503115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-11-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.253594+00	localuser	\N
241c1812-057a-408f-8265-de59ca4aea28	4	2	{"id": "241c1812-057a-408f-8265-de59ca4aea28", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16141], "transform": [15.0, 0.0, 257692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8071], "transform": [30.0, 0.0, 257685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-02-22_final", "extent": {"lat": {"end": -32.207320514641154, "begin": -34.12646353715722}, "lon": {"end": 152.9820583174075, "begin": 150.382525456261}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458842.0, -3591906.0], [494870.0, -3597795.0], [498315.0, -3598395.0], [498104.0, -3599571.0], [495494.0, -3611931.0], [460274.0, -3773271.0], [459555.0, -3776265.0], [457690.0, -3775995.0], [454359.0, -3775455.0], [454357.0, -3775463.0], [258530.0, -3743767.0], [258179.0, -3743705.0], [257693.0, -3743395.0], [257692.0, -3741040.0], [260108.0, -3729679.0], [270848.0, -3680239.0], [295943.0, -3566149.0], [297158.0, -3565447.0], [458842.0, -3591906.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-02-22T23:35:42.276141Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.16, "gqa:mean_y": 0.07, "proj:shape": [7051, 8071], "eo:platform": "landsat-7", "fmask:clear": 46.33417664145906, "fmask:cloud": 5.125805450567571, "fmask:water": 47.13296380403962, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 5.125805450567571, "eo:sun_azimuth": 64.95698878, "proj:transform": [30.0, 0.0, 257685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-02-22T23:35:55.945338Z", "eo:sun_elevation": 48.29365852, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-02-22T23:35:28.493506Z", "fmask:cloud_shadow": 1.407054103933749, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:42:12.585326Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832010053ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100222_20161215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458842.0, -3591906.0], [494870.0, -3597795.0], [498315.0, -3598395.0], [498104.0, -3599571.0], [495494.0, -3611931.0], [460274.0, -3773271.0], [459555.0, -3776265.0], [457690.0, -3775995.0], [454359.0, -3775455.0], [454357.0, -3775463.0], [258530.0, -3743767.0], [258179.0, -3743705.0], [257693.0, -3743395.0], [257692.0, -3741040.0], [260108.0, -3729679.0], [270848.0, -3680239.0], [295943.0, -3566149.0], [297158.0, -3565447.0], [458842.0, -3591906.0]]]}, "geo_ref_points": {"ll": {"x": 257685.0, "y": -3776715.0}, "lr": {"x": 499815.0, "y": -3776715.0}, "ul": {"x": 257685.0, "y": -3565185.0}, "ur": {"x": 499815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-02-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.267723+00	localuser	\N
32cfa7bf-4691-43bd-a07c-4a4e89458a84	4	2	{"id": "32cfa7bf-4691-43bd-a07c-4a4e89458a84", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-09-28_final", "extent": {"lat": {"end": -32.21360937128384, "begin": -34.1301709149442}, "lon": {"end": 153.03795100839724, "begin": 150.44390332798477}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498021.0, -3597856.0], [499490.0, -3598095.0], [503548.0, -3598788.0], [503564.0, -3598911.0], [503174.0, -3600831.0], [466754.0, -3767961.0], [464805.0, -3776655.0], [459612.0, -3775817.0], [459608.0, -3775838.0], [263930.0, -3744247.0], [263849.0, -3744230.0], [263393.0, -3743921.0], [263393.0, -3741394.0], [263438.0, -3740662.0], [264038.0, -3737824.0], [267518.0, -3721639.0], [279758.0, -3665539.0], [298958.0, -3578089.0], [300668.0, -3570499.0], [301553.0, -3566704.0], [302858.0, -3566032.0], [303235.0, -3566078.0], [308665.0, -3566963.0], [497650.0, -3597788.0], [498021.0, -3597856.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-09-28T23:32:29.358751Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0006278165794998155, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.23, "gqa:mean_y": 0.09, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 44.687638663589105, "fmask:cloud": 1.8716972778736776, "fmask:water": 53.0630639428861, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 1.8716972778736776, "eo:sun_azimuth": 51.98951424, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-09-28T23:32:43.040017Z", "eo:sun_elevation": 46.6046442, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-09-28T23:32:15.565188Z", "fmask:cloud_shadow": 0.37697229907162205, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T06:00:15.158065Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832008272ASN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080928_20161224_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498021.0, -3597856.0], [499490.0, -3598095.0], [503548.0, -3598788.0], [503564.0, -3598911.0], [503174.0, -3600831.0], [466754.0, -3767961.0], [464805.0, -3776655.0], [459612.0, -3775817.0], [459608.0, -3775838.0], [263930.0, -3744247.0], [263849.0, -3744230.0], [263393.0, -3743921.0], [263393.0, -3741394.0], [263438.0, -3740662.0], [264038.0, -3737824.0], [267518.0, -3721639.0], [279758.0, -3665539.0], [298958.0, -3578089.0], [300668.0, -3570499.0], [301553.0, -3566704.0], [302858.0, -3566032.0], [303235.0, -3566078.0], [308665.0, -3566963.0], [497650.0, -3597788.0], [498021.0, -3597856.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 504915.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565785.0}, "ur": {"x": 504915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-09-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.284869+00	localuser	\N
68e253d6-8b64-49a9-b20f-425eb596aabf	4	2	{"id": "68e253d6-8b64-49a9-b20f-425eb596aabf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16121], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8061], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-01-18_final", "extent": {"lat": {"end": -32.207924352735944, "begin": -34.11923598069556}, "lon": {"end": 153.0500035398649, "begin": 150.4463848140982}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498376.0, -3596695.0], [501320.0, -3597165.0], [503572.0, -3597556.0], [504696.0, -3598613.0], [504674.0, -3598881.0], [504284.0, -3600711.0], [501164.0, -3615021.0], [466032.0, -3775438.0], [464504.0, -3775395.0], [464110.0, -3775335.0], [270790.0, -3744735.0], [269817.0, -3744573.0], [263975.0, -3743647.0], [263682.0, -3743583.0], [263603.0, -3743119.0], [264623.0, -3738349.0], [275198.0, -3689869.0], [296123.0, -3594814.0], [301583.0, -3570109.0], [302453.0, -3566299.0], [302828.0, -3565402.0], [498310.0, -3596663.0], [498363.0, -3596682.0], [498376.0, -3596695.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-01-18T23:33:26.322468Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.37, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.00014250620829953504, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.18, "gqa:mean_y": 0.13, "proj:shape": [7021, 8061], "eo:platform": "landsat-7", "fmask:clear": 34.54503600502205, "fmask:cloud": 13.019370504343392, "fmask:water": 51.43688678418634, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 13.019370504343392, "eo:sun_azimuth": 78.5433561, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-01-18T23:33:40.048784Z", "eo:sun_elevation": 54.3553595, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-01-18T23:33:12.488552Z", "fmask:cloud_shadow": 0.9985642002399141, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T05:50:31.623722Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832009018ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090118_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498376.0, -3596695.0], [501320.0, -3597165.0], [503572.0, -3597556.0], [504696.0, -3598613.0], [504674.0, -3598881.0], [504284.0, -3600711.0], [501164.0, -3615021.0], [466032.0, -3775438.0], [464504.0, -3775395.0], [464110.0, -3775335.0], [270790.0, -3744735.0], [269817.0, -3744573.0], [263975.0, -3743647.0], [263682.0, -3743583.0], [263603.0, -3743119.0], [264623.0, -3738349.0], [275198.0, -3689869.0], [296123.0, -3594814.0], [301583.0, -3570109.0], [302453.0, -3566299.0], [302828.0, -3565402.0], [498310.0, -3596663.0], [498363.0, -3596682.0], [498376.0, -3596695.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3775815.0}, "lr": {"x": 505215.0, "y": -3775815.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 505215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-01-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.298619+00	localuser	\N
7c40892e-d1e7-4aea-a841-2ca0dbb69428	4	2	{"id": "7c40892e-d1e7-4aea-a841-2ca0dbb69428", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16161], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8081], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-08-14_final", "extent": {"lat": {"end": -32.21475670092581, "begin": -34.125502760793864}, "lon": {"end": 153.06437189029884, "begin": 150.45881263987954}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499778.0, -3597376.0], [502220.0, -3597765.0], [504920.0, -3598215.0], [506045.0, -3599243.0], [506024.0, -3599571.0], [469124.0, -3768471.0], [467412.0, -3776128.0], [465974.0, -3776115.0], [465580.0, -3776055.0], [270340.0, -3745245.0], [267468.0, -3744771.0], [264833.0, -3744354.0], [264773.0, -3743869.0], [269093.0, -3723904.0], [283883.0, -3656389.0], [297248.0, -3595534.0], [302288.0, -3572734.0], [303578.0, -3567034.0], [303953.0, -3566138.0], [499480.0, -3597308.0], [499758.0, -3597357.0], [499778.0, -3597376.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-08-14T23:33:53.273835Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.000016545214314959136, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.18, "gqa:mean_y": 0.06, "proj:shape": [7031, 8081], "eo:platform": "landsat-7", "fmask:clear": 43.67807526477554, "fmask:cloud": 0.5277989547329224, "fmask:water": 55.58280037613228, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 0.5277989547329224, "eo:sun_azimuth": 41.89891395, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-08-14T23:34:07.005932Z", "eo:sun_elevation": 31.63886202, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-08-14T23:33:39.421328Z", "fmask:cloud_shadow": 0.21130885914493208, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T05:04:40.302636Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832009226ASN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090814_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499778.0, -3597376.0], [502220.0, -3597765.0], [504920.0, -3598215.0], [506045.0, -3599243.0], [506024.0, -3599571.0], [469124.0, -3768471.0], [467412.0, -3776128.0], [465974.0, -3776115.0], [465580.0, -3776055.0], [270340.0, -3745245.0], [267468.0, -3744771.0], [264833.0, -3744354.0], [264773.0, -3743869.0], [269093.0, -3723904.0], [283883.0, -3656389.0], [297248.0, -3595534.0], [302288.0, -3572734.0], [303578.0, -3567034.0], [303953.0, -3566138.0], [499480.0, -3597308.0], [499758.0, -3597357.0], [499778.0, -3597376.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776715.0}, "lr": {"x": 506715.0, "y": -3776715.0}, "ul": {"x": 264285.0, "y": -3565785.0}, "ur": {"x": 506715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-08-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.313131+00	localuser	\N
e01fa9bf-0da2-4b6f-a4c4-fa3ecd1a5dbb	4	2	{"id": "e01fa9bf-0da2-4b6f-a4c4-fa3ecd1a5dbb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 259492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-04-24_final", "extent": {"lat": {"end": -32.209005219072544, "begin": -34.12107852043207}, "lon": {"end": 153.01039271698326, "begin": 150.4061709881276}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[494655.0, -3596843.0], [497240.0, -3597255.0], [499854.0, -3597707.0], [500976.0, -3598764.0], [500954.0, -3599031.0], [498914.0, -3608421.0], [463304.0, -3771801.0], [462426.0, -3775656.0], [461054.0, -3775635.0], [460660.0, -3775575.0], [265660.0, -3744765.0], [263823.0, -3744466.0], [260165.0, -3743887.0], [259962.0, -3743838.0], [259883.0, -3743359.0], [263573.0, -3726244.0], [270398.0, -3694864.0], [293738.0, -3588364.0], [298583.0, -3566509.0], [298957.0, -3565598.0], [494500.0, -3596798.0], [494643.0, -3596832.0], [494655.0, -3596843.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-04-24T23:34:06.241843Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.41, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.00005296760263068895, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.11, "gqa:mean_y": 0.34, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 43.508336968235064, "fmask:cloud": 2.6073997594741165, "fmask:water": 53.49713961703893, "gqa:mean_xy": 0.36, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.62, "gqa:stddev_y": 2.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.01, "eo:cloud_cover": 2.6073997594741165, "eo:sun_azimuth": 40.97927897, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-04-24T23:34:19.954915Z", "eo:sun_elevation": 33.30074916, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-04-24T23:33:52.390902Z", "fmask:cloud_shadow": 0.3870706876492528, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T03:32:16.579786Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832009114ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090424_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[494655.0, -3596843.0], [497240.0, -3597255.0], [499854.0, -3597707.0], [500976.0, -3598764.0], [500954.0, -3599031.0], [498914.0, -3608421.0], [463304.0, -3771801.0], [462426.0, -3775656.0], [461054.0, -3775635.0], [460660.0, -3775575.0], [265660.0, -3744765.0], [263823.0, -3744466.0], [260165.0, -3743887.0], [259962.0, -3743838.0], [259883.0, -3743359.0], [263573.0, -3726244.0], [270398.0, -3694864.0], [293738.0, -3588364.0], [298583.0, -3566509.0], [298957.0, -3565598.0], [494500.0, -3596798.0], [494643.0, -3596832.0], [494655.0, -3596843.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3776115.0}, "lr": {"x": 501615.0, "y": -3776115.0}, "ul": {"x": 259485.0, "y": -3565485.0}, "ur": {"x": 501615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-04-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.327984+00	localuser	\N
3ad724ba-49f2-46e9-a307-619eb92dbd15	4	2	{"id": "3ad724ba-49f2-46e9-a307-619eb92dbd15", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16121], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8061], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-07-13_final", "extent": {"lat": {"end": -32.21225242676781, "begin": -34.12313139296431}, "lon": {"end": 153.03307423593947, "begin": 150.43117104962374}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496799.0, -3597053.0], [499580.0, -3597495.0], [501928.0, -3597888.0], [503106.0, -3598974.0], [503084.0, -3599241.0], [467414.0, -3763461.0], [464655.0, -3775875.0], [463240.0, -3775875.0], [272860.0, -3745875.0], [267569.0, -3745020.0], [262276.0, -3744186.0], [262208.0, -3743705.0], [263618.0, -3737044.0], [267548.0, -3718954.0], [294158.0, -3597199.0], [299213.0, -3574399.0], [300923.0, -3566809.0], [301297.0, -3565912.0], [496555.0, -3596993.0], [496788.0, -3597042.0], [496799.0, -3597053.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-07-13T23:34:02.986717Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.37, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.013302600744653859, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.2, "gqa:mean_y": 0.27, "proj:shape": [7021, 8061], "eo:platform": "landsat-7", "fmask:clear": 34.9519103688534, "fmask:cloud": 12.102206812602695, "fmask:water": 51.06246399975384, "gqa:mean_xy": 0.33, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.34, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.42, "eo:cloud_cover": 12.102206812602695, "eo:sun_azimuth": 37.32330415, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-07-13T23:34:16.707832Z", "eo:sun_elevation": 25.1699363, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-07-13T23:33:49.121948Z", "fmask:cloud_shadow": 1.870116218045409, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T02:54:21.017111Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832009194ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090713_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496799.0, -3597053.0], [499580.0, -3597495.0], [501928.0, -3597888.0], [503106.0, -3598974.0], [503084.0, -3599241.0], [467414.0, -3763461.0], [464655.0, -3775875.0], [463240.0, -3775875.0], [272860.0, -3745875.0], [267569.0, -3745020.0], [262276.0, -3744186.0], [262208.0, -3743705.0], [263618.0, -3737044.0], [267548.0, -3718954.0], [294158.0, -3597199.0], [299213.0, -3574399.0], [300923.0, -3566809.0], [301297.0, -3565912.0], [496555.0, -3596993.0], [496788.0, -3597042.0], [496799.0, -3597053.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 503715.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565785.0}, "ur": {"x": 503715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-07-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.342328+00	localuser	\N
56ab27c1-2a93-4ae6-9c1a-37107bd58393	4	2	{"id": "56ab27c1-2a93-4ae6-9c1a-37107bd58393", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16141], "transform": [15.0, 0.0, 261592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8071], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-12-17_final", "extent": {"lat": {"end": -32.20885961568342, "begin": -34.12768110744658}, "lon": {"end": 153.02230764863677, "begin": 150.4246087996792}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496599.0, -3597600.0], [498890.0, -3597975.0], [501950.0, -3598485.0], [502095.0, -3598545.0], [501884.0, -3599721.0], [500444.0, -3606381.0], [463215.0, -3776385.0], [458015.0, -3775541.0], [458013.0, -3775548.0], [262640.0, -3743842.0], [262094.0, -3743750.0], [261593.0, -3743425.0], [261593.0, -3741048.0], [261713.0, -3740180.0], [261878.0, -3739235.0], [264743.0, -3725914.0], [273248.0, -3686929.0], [294593.0, -3589984.0], [299858.0, -3566224.0], [301178.0, -3565538.0], [496330.0, -3597548.0], [496599.0, -3597600.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-12-17T23:33:14.130688Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.37, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0005270900587731936, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.21, "gqa:mean_y": 0.06, "proj:shape": [7051, 8071], "eo:platform": "landsat-7", "fmask:clear": 24.69731190368586, "fmask:cloud": 36.94681525390674, "fmask:water": 36.75872697872011, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 36.94681525390674, "eo:sun_azimuth": 80.91495878, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-12-17T23:33:27.811969Z", "eo:sun_elevation": 58.47744882, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-12-17T23:33:00.365519Z", "fmask:cloud_shadow": 1.596618773628511, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T05:59:03.382311Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832008352ASN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20081217_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496599.0, -3597600.0], [498890.0, -3597975.0], [501950.0, -3598485.0], [502095.0, -3598545.0], [501884.0, -3599721.0], [500444.0, -3606381.0], [463215.0, -3776385.0], [458015.0, -3775541.0], [458013.0, -3775548.0], [262640.0, -3743842.0], [262094.0, -3743750.0], [261593.0, -3743425.0], [261593.0, -3741048.0], [261713.0, -3740180.0], [261878.0, -3739235.0], [264743.0, -3725914.0], [273248.0, -3686929.0], [294593.0, -3589984.0], [299858.0, -3566224.0], [301178.0, -3565538.0], [496330.0, -3597548.0], [496599.0, -3597600.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3776715.0}, "lr": {"x": 503715.0, "y": -3776715.0}, "ul": {"x": 261585.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-12-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.356306+00	localuser	\N
a18370c4-217e-4c15-88f6-a8a629535c47	4	2	{"id": "a18370c4-217e-4c15-88f6-a8a629535c47", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16141], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8071], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-10-01_final", "extent": {"lat": {"end": -32.20979184451772, "begin": -34.127563125679664}, "lon": {"end": 153.032029127736, "begin": 150.43427511275473}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497825.0, -3597642.0], [503008.0, -3598488.0], [502994.0, -3598731.0], [464232.0, -3776368.0], [459028.0, -3775528.0], [459022.0, -3775552.0], [458360.0, -3775462.0], [263300.0, -3743932.0], [262934.0, -3743870.0], [262492.0, -3743561.0], [262493.0, -3741170.0], [262613.0, -3740314.0], [263408.0, -3736504.0], [272693.0, -3693694.0], [279128.0, -3664219.0], [293903.0, -3596719.0], [300638.0, -3566314.0], [301913.0, -3565627.0], [497110.0, -3597488.0], [497827.0, -3597622.0], [497825.0, -3597642.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-10-01T23:33:50.082286Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.31, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0011065855590253234, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.12, "gqa:mean_y": 0.15, "proj:shape": [7041, 8071], "eo:platform": "landsat-7", "fmask:clear": 22.25819324727698, "fmask:cloud": 67.20996483609034, "fmask:water": 7.602487962154774, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 67.20996483609034, "eo:sun_azimuth": 52.28703834, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-10-01T23:34:03.761563Z", "eo:sun_elevation": 47.81295015, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-10-01T23:33:36.288036Z", "fmask:cloud_shadow": 2.9282473689188944, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T06:29:46.050389Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832009274ASN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091001_20161217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497825.0, -3597642.0], [503008.0, -3598488.0], [502994.0, -3598731.0], [464232.0, -3776368.0], [459028.0, -3775528.0], [459022.0, -3775552.0], [458360.0, -3775462.0], [263300.0, -3743932.0], [262934.0, -3743870.0], [262492.0, -3743561.0], [262493.0, -3741170.0], [262613.0, -3740314.0], [263408.0, -3736504.0], [272693.0, -3693694.0], [279128.0, -3664219.0], [293903.0, -3596719.0], [300638.0, -3566314.0], [301913.0, -3565627.0], [497110.0, -3597488.0], [497827.0, -3597622.0], [497825.0, -3597642.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776715.0}, "lr": {"x": 504615.0, "y": -3776715.0}, "ul": {"x": 262485.0, "y": -3565485.0}, "ur": {"x": 504615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-10-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.369633+00	localuser	\N
34c75213-d213-451c-82b4-18e750834c71	4	2	{"id": "34c75213-d213-451c-82b4-18e750834c71", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16161], "transform": [15.0, 0.0, 257092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8081], "transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-03-26_final", "extent": {"lat": {"end": -32.211130862569206, "begin": -34.122543123238685}, "lon": {"end": 152.9861993011751, "begin": 150.3795381272114}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492422.0, -3597070.0], [494720.0, -3597435.0], [497600.0, -3597915.0], [498696.0, -3598943.0], [498704.0, -3599151.0], [498074.0, -3602061.0], [461174.0, -3771081.0], [460092.0, -3775828.0], [458440.0, -3775815.0], [263230.0, -3745065.0], [261621.0, -3744803.0], [257525.0, -3744157.0], [257502.0, -3744138.0], [257423.0, -3743662.0], [257603.0, -3742714.0], [270848.0, -3681814.0], [287963.0, -3603844.0], [294263.0, -3575344.0], [296168.0, -3566794.0], [296514.0, -3565907.0], [296543.0, -3565882.0], [492070.0, -3596993.0], [492408.0, -3597057.0], [492422.0, -3597070.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-03-26T23:35:54.239756Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.91, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.0002084703005268144, "gqa:abs_xy": 1.02, "gqa:mean_x": -0.26, "gqa:mean_y": -0.54, "proj:shape": [7021, 8081], "eo:platform": "landsat-7", "fmask:clear": 26.94124565703419, "fmask:cloud": 53.58170837903686, "fmask:water": 15.6988427449622, "gqa:mean_xy": 0.6, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.9, "gqa:stddev_y": 5.83, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 6.13, "eo:cloud_cover": 53.58170837903686, "eo:sun_azimuth": 50.54656076, "proj:transform": [30.0, 0.0, 257085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-03-26T23:36:07.954041Z", "eo:sun_elevation": 40.95218836, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-03-26T23:35:40.379914Z", "fmask:cloud_shadow": 3.7779947486662206, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-11-03T04:56:31.267771Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832010085ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100326_20161215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492422.0, -3597070.0], [494720.0, -3597435.0], [497600.0, -3597915.0], [498696.0, -3598943.0], [498704.0, -3599151.0], [498074.0, -3602061.0], [461174.0, -3771081.0], [460092.0, -3775828.0], [458440.0, -3775815.0], [263230.0, -3745065.0], [261621.0, -3744803.0], [257525.0, -3744157.0], [257502.0, -3744138.0], [257423.0, -3743662.0], [257603.0, -3742714.0], [270848.0, -3681814.0], [287963.0, -3603844.0], [294263.0, -3575344.0], [296168.0, -3566794.0], [296514.0, -3565907.0], [296543.0, -3565882.0], [492070.0, -3596993.0], [492408.0, -3597057.0], [492422.0, -3597070.0]]]}, "geo_ref_points": {"ll": {"x": 257085.0, "y": -3776415.0}, "lr": {"x": 499515.0, "y": -3776415.0}, "ul": {"x": 257085.0, "y": -3565785.0}, "ur": {"x": 499515.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-03-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.38436+00	localuser	\N
cf72b619-568b-431a-ad51-210fe0806ac7	4	2	{"id": "cf72b619-568b-431a-ad51-210fe0806ac7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16121], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8061], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-04-05_final", "extent": {"lat": {"end": -32.21251342257557, "begin": -34.12233084086016}, "lon": {"end": 153.03827126444372, "begin": 150.43782536746474}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497262.0, -3597020.0], [500060.0, -3597465.0], [502408.0, -3597858.0], [503586.0, -3598944.0], [503594.0, -3599121.0], [503204.0, -3601011.0], [464985.0, -3775785.0], [463420.0, -3775725.0], [268720.0, -3745065.0], [266255.0, -3744656.0], [262891.0, -3744126.0], [262823.0, -3743644.0], [263228.0, -3741739.0], [266723.0, -3725569.0], [274598.0, -3689449.0], [295283.0, -3595339.0], [301598.0, -3566839.0], [301928.0, -3565952.0], [301958.0, -3565928.0], [497035.0, -3596963.0], [497253.0, -3597012.0], [497262.0, -3597020.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-04-05T23:33:51.719426Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.21, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.4099745869824202, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.23, "gqa:mean_y": 0.13, "proj:shape": [7011, 8061], "eo:platform": "landsat-7", "fmask:clear": 4.109998223523164, "fmask:cloud": 64.79964785307179, "fmask:water": 27.138571403757783, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 64.79964785307179, "eo:sun_azimuth": 47.01817776, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-04-05T23:34:05.453673Z", "eo:sun_elevation": 37.90874632, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-04-05T23:33:37.874511Z", "fmask:cloud_shadow": 3.5418079326648524, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T03:38:36.553871Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832008096ASN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080405_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497262.0, -3597020.0], [500060.0, -3597465.0], [502408.0, -3597858.0], [503586.0, -3598944.0], [503594.0, -3599121.0], [503204.0, -3601011.0], [464985.0, -3775785.0], [463420.0, -3775725.0], [268720.0, -3745065.0], [266255.0, -3744656.0], [262891.0, -3744126.0], [262823.0, -3743644.0], [263228.0, -3741739.0], [266723.0, -3725569.0], [274598.0, -3689449.0], [295283.0, -3595339.0], [301598.0, -3566839.0], [301928.0, -3565952.0], [301958.0, -3565928.0], [497035.0, -3596963.0], [497253.0, -3597012.0], [497262.0, -3597020.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776115.0}, "lr": {"x": 504315.0, "y": -3776115.0}, "ul": {"x": 262485.0, "y": -3565785.0}, "ur": {"x": 504315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-04-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.398729+00	localuser	\N
da13eeec-ad76-4a50-b8a1-886312c80a9b	4	2	{"id": "da13eeec-ad76-4a50-b8a1-886312c80a9b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-07-29_final", "extent": {"lat": {"end": -32.21088611746788, "begin": -34.121912314698626}, "lon": {"end": 153.0506434942206, "begin": 150.4474096486402}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498457.0, -3596913.0], [501170.0, -3597345.0], [503632.0, -3597766.0], [504756.0, -3598824.0], [504734.0, -3599091.0], [503534.0, -3604791.0], [468794.0, -3764331.0], [466243.0, -3775734.0], [464590.0, -3775695.0], [271150.0, -3745185.0], [269696.0, -3744947.0], [263840.0, -3744022.0], [263768.0, -3743994.0], [263708.0, -3743524.0], [264113.0, -3741619.0], [268238.0, -3722599.0], [286103.0, -3640789.0], [299423.0, -3579934.0], [302363.0, -3566629.0], [302752.0, -3565732.0], [498430.0, -3596888.0], [498457.0, -3596913.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-07-29T23:33:57.956287Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.28, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.09, "gqa:mean_y": 0.16, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 44.152864221293044, "fmask:cloud": 0.43341676507815186, "fmask:water": 55.15222043466195, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 0.43341676507815186, "eo:sun_azimuth": 39.41924091, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-07-29T23:34:11.700286Z", "eo:sun_elevation": 27.72043748, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-07-29T23:33:44.111629Z", "fmask:cloud_shadow": 0.2614985789668549, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T05:54:15.414351Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832009210ASN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090729_20161220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498457.0, -3596913.0], [501170.0, -3597345.0], [503632.0, -3597766.0], [504756.0, -3598824.0], [504734.0, -3599091.0], [503534.0, -3604791.0], [468794.0, -3764331.0], [466243.0, -3775734.0], [464590.0, -3775695.0], [271150.0, -3745185.0], [269696.0, -3744947.0], [263840.0, -3744022.0], [263768.0, -3743994.0], [263708.0, -3743524.0], [264113.0, -3741619.0], [268238.0, -3722599.0], [286103.0, -3640789.0], [299423.0, -3579934.0], [302363.0, -3566629.0], [302752.0, -3565732.0], [498430.0, -3596888.0], [498457.0, -3596913.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 505515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-07-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.41265+00	localuser	\N
0f8fb89c-eb45-4455-8f50-59aad1a9d226	4	2	{"id": "0f8fb89c-eb45-4455-8f50-59aad1a9d226", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-03-07_final", "extent": {"lat": {"end": -32.20947073955961, "begin": -34.12801235188351}, "lon": {"end": 153.04211287756834, "begin": 150.44724962308635}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498695.0, -3597614.0], [500900.0, -3597975.0], [503955.0, -3598515.0], [503954.0, -3598701.0], [503354.0, -3601581.0], [465162.0, -3776398.0], [464980.0, -3776415.0], [464230.0, -3776295.0], [459793.0, -3775574.0], [459020.0, -3775462.0], [264575.0, -3743902.0], [264064.0, -3743812.0], [263693.0, -3743517.0], [263692.0, -3740186.0], [268403.0, -3718369.0], [279428.0, -3667954.0], [298868.0, -3579544.0], [301823.0, -3566239.0], [303112.0, -3565568.0], [303505.0, -3565613.0], [308815.0, -3566483.0], [498610.0, -3597593.0], [498695.0, -3597614.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-03-07T23:33:48.985721Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.53, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.00262012971366725, "gqa:abs_xy": 0.81, "gqa:mean_x": -0.27, "gqa:mean_y": -0.1, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 22.523858851423356, "fmask:cloud": 25.60899194024884, "fmask:water": 49.05116314025398, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.56, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.01, "eo:cloud_cover": 25.60899194024884, "eo:sun_azimuth": 59.26815012, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-03-07T23:34:02.679199Z", "eo:sun_elevation": 45.10792365, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-03-07T23:33:35.216796Z", "fmask:cloud_shadow": 2.813365938360155, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-11-03T04:15:31.303453Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832009066ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090307_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498695.0, -3597614.0], [500900.0, -3597975.0], [503955.0, -3598515.0], [503954.0, -3598701.0], [503354.0, -3601581.0], [465162.0, -3776398.0], [464980.0, -3776415.0], [464230.0, -3776295.0], [459793.0, -3775574.0], [459020.0, -3775462.0], [264575.0, -3743902.0], [264064.0, -3743812.0], [263693.0, -3743517.0], [263692.0, -3740186.0], [268403.0, -3718369.0], [279428.0, -3667954.0], [298868.0, -3579544.0], [301823.0, -3566239.0], [303112.0, -3565568.0], [303505.0, -3565613.0], [308815.0, -3566483.0], [498610.0, -3597593.0], [498695.0, -3597614.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 505515.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 505515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-03-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.428277+00	localuser	\N
b4ea6dff-edc2-4175-9595-157a4ba3d7a9	4	2	{"id": "b4ea6dff-edc2-4175-9595-157a4ba3d7a9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16141], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8071], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-02-19_final", "extent": {"lat": {"end": -32.2102213758144, "begin": -34.128322628207556}, "lon": {"end": 153.05488118551966, "begin": 150.4569573842677}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499970.0, -3597759.0], [505134.0, -3598607.0], [505154.0, -3598761.0], [466484.0, -3775281.0], [466185.0, -3776445.0], [464320.0, -3776175.0], [460950.0, -3775627.0], [460880.0, -3775627.0], [459485.0, -3775402.0], [265670.0, -3743932.0], [265159.0, -3743842.0], [264592.0, -3743500.0], [264593.0, -3741154.0], [265133.0, -3738364.0], [275318.0, -3691774.0], [284093.0, -3651844.0], [297278.0, -3591964.0], [302348.0, -3569164.0], [303008.0, -3566299.0], [304312.0, -3565628.0], [499165.0, -3597593.0], [499972.0, -3597742.0], [499970.0, -3597759.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-02-19T23:33:40.392410Z", "gqa:abs_x": 0.78, "gqa:abs_y": 1.09, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.000026535662753220294, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.21, "gqa:mean_y": 0.89, "proj:shape": [7051, 8071], "eo:platform": "landsat-7", "fmask:clear": 25.50208873810883, "fmask:cloud": 41.50252286155147, "fmask:water": 28.814548787424698, "gqa:mean_xy": 0.91, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.92, "gqa:stddev_y": 9.34, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 10.13, "eo:cloud_cover": 41.50252286155147, "eo:sun_azimuth": 66.60901188, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-02-19T23:33:54.047539Z", "eo:sun_elevation": 48.52786137, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-02-19T23:33:26.588927Z", "fmask:cloud_shadow": 4.180813077252247, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2019-11-03T03:37:43.963276Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832009050ASN00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090219_20161223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499970.0, -3597759.0], [505134.0, -3598607.0], [505154.0, -3598761.0], [466484.0, -3775281.0], [466185.0, -3776445.0], [464320.0, -3776175.0], [460950.0, -3775627.0], [460880.0, -3775627.0], [459485.0, -3775402.0], [265670.0, -3743932.0], [265159.0, -3743842.0], [264592.0, -3743500.0], [264593.0, -3741154.0], [265133.0, -3738364.0], [275318.0, -3691774.0], [284093.0, -3651844.0], [297278.0, -3591964.0], [302348.0, -3569164.0], [303008.0, -3566299.0], [304312.0, -3565628.0], [499165.0, -3597593.0], [499972.0, -3597742.0], [499970.0, -3597759.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 506715.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-02-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.442657+00	localuser	\N
1756ff06-09ac-467a-a3aa-74b336c5e746	4	2	{"id": "1756ff06-09ac-467a-a3aa-74b336c5e746", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16121], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8061], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-08-27_final", "extent": {"lat": {"end": -32.2102213758144, "begin": -34.12778135346309}, "lon": {"end": 153.05457088078992, "begin": 150.46018195957632}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[425120.0, -3585362.0], [502850.0, -3598065.0], [504980.0, -3598425.0], [505125.0, -3598485.0], [505124.0, -3598701.0], [504734.0, -3600531.0], [466332.0, -3776368.0], [466180.0, -3776385.0], [465220.0, -3776235.0], [460943.0, -3775542.0], [460370.0, -3775462.0], [265640.0, -3743947.0], [265273.0, -3743884.0], [264893.0, -3743591.0], [264893.0, -3740333.0], [264893.0, -3740332.0], [265253.0, -3738409.0], [275393.0, -3691804.0], [285188.0, -3647104.0], [296888.0, -3593854.0], [302978.0, -3566284.0], [304312.0, -3565628.0], [304600.0, -3565658.0], [309010.0, -3566378.0], [425120.0, -3585362.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-08-27T23:32:47.095581Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.37, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.1860275740839801, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.03, "gqa:mean_y": -0.07, "proj:shape": [7041, 8061], "eo:platform": "landsat-7", "fmask:clear": 10.553768621046636, "fmask:cloud": 62.49417025680199, "fmask:water": 23.06432038573234, "gqa:mean_xy": 0.07, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 62.49417025680199, "eo:sun_azimuth": 44.48928596, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-08-27T23:33:00.778872Z", "eo:sun_elevation": 35.53364982, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-08-27T23:32:33.298877Z", "fmask:cloud_shadow": 3.701713162335053, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:53:12.081381Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832008240ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080827_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[425120.0, -3585362.0], [502850.0, -3598065.0], [504980.0, -3598425.0], [505125.0, -3598485.0], [505124.0, -3598701.0], [504734.0, -3600531.0], [466332.0, -3776368.0], [466180.0, -3776385.0], [465220.0, -3776235.0], [460943.0, -3775542.0], [460370.0, -3775462.0], [265640.0, -3743947.0], [265273.0, -3743884.0], [264893.0, -3743591.0], [264893.0, -3740333.0], [264893.0, -3740332.0], [265253.0, -3738409.0], [275393.0, -3691804.0], [285188.0, -3647104.0], [296888.0, -3593854.0], [302978.0, -3566284.0], [304312.0, -3565628.0], [304600.0, -3565658.0], [309010.0, -3566378.0], [425120.0, -3585362.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 506715.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-08-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.456666+00	localuser	\N
b0916fed-d51e-4011-a649-c3801080fe03	4	2	{"id": "b0916fed-d51e-4011-a649-c3801080fe03", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16101], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8051], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-05-07_final", "extent": {"lat": {"end": -32.21001572657492, "begin": -34.12672864190005}, "lon": {"end": 153.02508658442608, "begin": 150.43104794862472}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[473816.0, -3593769.0], [499430.0, -3597945.0], [502356.0, -3598464.0], [501104.0, -3604401.0], [464264.0, -3773271.0], [463572.0, -3776278.0], [463240.0, -3776265.0], [458770.0, -3775545.0], [444171.0, -3773186.0], [262610.0, -3743872.0], [262193.0, -3743561.0], [262193.0, -3740226.0], [262553.0, -3738394.0], [265628.0, -3724129.0], [273473.0, -3687994.0], [280358.0, -3656629.0], [296693.0, -3582484.0], [300293.0, -3566329.0], [301598.0, -3565658.0], [473816.0, -3593769.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-05-07T23:33:45.316469Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.27, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.006702144991794769, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.19, "gqa:mean_y": 0.13, "proj:shape": [7041, 8051], "eo:platform": "landsat-7", "fmask:clear": 45.645082949251844, "fmask:cloud": 6.713052990033024, "fmask:water": 46.08264106604405, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 6.713052990033024, "eo:sun_azimuth": 38.18952814, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-05-07T23:33:58.987815Z", "eo:sun_elevation": 30.06372496, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-05-07T23:33:31.520523Z", "fmask:cloud_shadow": 1.5525208496792862, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T05:10:59.981842Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832008128ASN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080507_20161229_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-05-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-05-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[473816.0, -3593769.0], [499430.0, -3597945.0], [502356.0, -3598464.0], [501104.0, -3604401.0], [464264.0, -3773271.0], [463572.0, -3776278.0], [463240.0, -3776265.0], [458770.0, -3775545.0], [444171.0, -3773186.0], [262610.0, -3743872.0], [262193.0, -3743561.0], [262193.0, -3740226.0], [262553.0, -3738394.0], [265628.0, -3724129.0], [273473.0, -3687994.0], [280358.0, -3656629.0], [296693.0, -3582484.0], [300293.0, -3566329.0], [301598.0, -3565658.0], [473816.0, -3593769.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 503715.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 503715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-05-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-05-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.47218+00	localuser	\N
09c3d5d7-93e5-4866-b519-61382e7ed259	4	2	{"id": "09c3d5d7-93e5-4866-b519-61382e7ed259", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-08-30_final", "extent": {"lat": {"end": -32.2113089067427, "begin": -34.12178670701853}, "lon": {"end": 153.0523276409624, "begin": 150.44709763013577}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498634.0, -3597028.0], [501380.0, -3597465.0], [503814.0, -3597887.0], [504906.0, -3598914.0], [504914.0, -3599151.0], [504284.0, -3602061.0], [466302.0, -3775708.0], [464895.0, -3775725.0], [464500.0, -3775665.0], [269320.0, -3744855.0], [268543.0, -3744724.0], [263915.0, -3743992.0], [263753.0, -3743950.0], [263678.0, -3743480.0], [263858.0, -3742519.0], [264263.0, -3740614.0], [268973.0, -3718729.0], [275213.0, -3690214.0], [287948.0, -3632239.0], [302423.0, -3566674.0], [302798.0, -3565778.0], [498550.0, -3596993.0], [498618.0, -3597012.0], [498634.0, -3597028.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-08-30T23:33:53.553777Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.31, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.08, "gqa:mean_y": 0.17, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 44.223235947571915, "fmask:cloud": 0.0707102222485791, "fmask:water": 55.68256759218174, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.44, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.52, "eo:cloud_cover": 0.0707102222485791, "eo:sun_azimuth": 44.75175484, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-08-30T23:34:07.291894Z", "eo:sun_elevation": 36.60527807, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-08-30T23:33:39.721166Z", "fmask:cloud_shadow": 0.02348623799776131, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:17:02.723439Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832009242ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090830_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-08-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-08-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498634.0, -3597028.0], [501380.0, -3597465.0], [503814.0, -3597887.0], [504906.0, -3598914.0], [504914.0, -3599151.0], [504284.0, -3602061.0], [466302.0, -3775708.0], [464895.0, -3775725.0], [464500.0, -3775665.0], [269320.0, -3744855.0], [268543.0, -3744724.0], [263915.0, -3743992.0], [263753.0, -3743950.0], [263678.0, -3743480.0], [263858.0, -3742519.0], [264263.0, -3740614.0], [268973.0, -3718729.0], [275213.0, -3690214.0], [287948.0, -3632239.0], [302423.0, -3566674.0], [302798.0, -3565778.0], [498550.0, -3596993.0], [498618.0, -3597012.0], [498634.0, -3597028.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 505515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-08-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-08-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.486714+00	localuser	\N
65b2270e-d3c2-48f3-b4c5-cfb1a94248c2	4	2	{"id": "65b2270e-d3c2-48f3-b4c5-cfb1a94248c2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 261592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-06-27_final", "extent": {"lat": {"end": -32.20813725780575, "begin": -34.12658916181892}, "lon": {"end": 153.02071006990963, "begin": 150.4245890936504}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496670.0, -3597464.0], [499430.0, -3597915.0], [501945.0, -3598365.0], [500894.0, -3603351.0], [463093.0, -3776244.0], [462940.0, -3776265.0], [460510.0, -3775875.0], [436320.0, -3771961.0], [262340.0, -3743827.0], [261919.0, -3743752.0], [261592.0, -3743458.0], [261593.0, -3740091.0], [261713.0, -3739234.0], [266258.0, -3718309.0], [271253.0, -3695479.0], [299678.0, -3566149.0], [300968.0, -3565462.0], [496585.0, -3597443.0], [496670.0, -3597464.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-06-27T23:34:06.713064Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.47, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.027954656698117423, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.2, "gqa:mean_y": 0.19, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 30.756958528046756, "fmask:cloud": 29.73555597608365, "fmask:water": 36.86977864235054, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 29.73555597608365, "eo:sun_azimuth": 35.81477968, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-06-27T23:34:20.395679Z", "eo:sun_elevation": 24.16178511, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-06-27T23:33:52.923960Z", "fmask:cloud_shadow": 2.6097521968209403, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T05:13:12.224068Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832009178ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090627_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496670.0, -3597464.0], [499430.0, -3597915.0], [501945.0, -3598365.0], [500894.0, -3603351.0], [463093.0, -3776244.0], [462940.0, -3776265.0], [460510.0, -3775875.0], [436320.0, -3771961.0], [262340.0, -3743827.0], [261919.0, -3743752.0], [261592.0, -3743458.0], [261593.0, -3740091.0], [261713.0, -3739234.0], [266258.0, -3718309.0], [271253.0, -3695479.0], [299678.0, -3566149.0], [300968.0, -3565462.0], [496585.0, -3597443.0], [496670.0, -3597464.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 261585.0, "y": -3565185.0}, "ur": {"x": 503415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-06-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.500158+00	localuser	\N
6a895484-47b7-4cb9-aaaa-be0bf0b8484d	4	2	{"id": "6a895484-47b7-4cb9-aaaa-be0bf0b8484d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-03-23_final", "extent": {"lat": {"end": -32.21078323085387, "begin": -34.12933249079408}, "lon": {"end": 153.0315718229751, "begin": 150.4342511631221}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[473628.0, -3593818.0], [498290.0, -3597855.0], [502965.0, -3598665.0], [502784.0, -3599751.0], [464142.0, -3776548.0], [464020.0, -3776565.0], [460120.0, -3775935.0], [458934.0, -3775742.0], [458933.0, -3775747.0], [263285.0, -3744022.0], [262968.0, -3743962.0], [262492.0, -3743650.0], [262492.0, -3741230.0], [262583.0, -3740404.0], [262973.0, -3738499.0], [272738.0, -3693799.0], [279848.0, -3661474.0], [294323.0, -3595864.0], [299588.0, -3572104.0], [300878.0, -3566404.0], [302167.0, -3565732.0], [473628.0, -3593818.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-03-23T23:33:56.191622Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.28, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.05, "gqa:mean_y": 0.11, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 45.18659901437259, "fmask:cloud": 0.32633491201877723, "fmask:water": 54.330894374810946, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.32633491201877723, "eo:sun_azimuth": 52.14581607, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-03-23T23:34:09.858922Z", "eo:sun_elevation": 41.34314999, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-03-23T23:33:42.395829Z", "fmask:cloud_shadow": 0.15617169879768156, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2019-11-03T05:10:09.839299Z", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832009082ASN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090323_20161221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-03-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-03-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[473628.0, -3593818.0], [498290.0, -3597855.0], [502965.0, -3598665.0], [502784.0, -3599751.0], [464142.0, -3776548.0], [464020.0, -3776565.0], [460120.0, -3775935.0], [458934.0, -3775742.0], [458933.0, -3775747.0], [263285.0, -3744022.0], [262968.0, -3743962.0], [262492.0, -3743650.0], [262492.0, -3741230.0], [262583.0, -3740404.0], [262973.0, -3738499.0], [272738.0, -3693799.0], [279848.0, -3661474.0], [294323.0, -3595864.0], [299588.0, -3572104.0], [300878.0, -3566404.0], [302167.0, -3565732.0], [473628.0, -3593818.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777015.0}, "lr": {"x": 504315.0, "y": -3777015.0}, "ul": {"x": 262485.0, "y": -3565485.0}, "ur": {"x": 504315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-03-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-03-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.514879+00	localuser	\N
d664b2fa-63e2-498e-ba55-d1b39eadd6ac	4	2	{"id": "d664b2fa-63e2-498e-ba55-d1b39eadd6ac", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16101], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8051], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-03-04_final", "extent": {"lat": {"end": -32.21104922961109, "begin": -34.1211482605866}, "lon": {"end": 153.05447672560297, "begin": 150.45761711450925}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498771.0, -3596852.0], [501110.0, -3597225.0], [503961.0, -3597706.0], [505116.0, -3598793.0], [504884.0, -3600021.0], [466602.0, -3775648.0], [465074.0, -3775635.0], [464680.0, -3775575.0], [270940.0, -3744975.0], [269883.0, -3744800.0], [265250.0, -3744067.0], [264785.0, -3743992.0], [264728.0, -3743965.0], [264653.0, -3743495.0], [265853.0, -3737779.0], [275768.0, -3692134.0], [284288.0, -3653149.0], [297608.0, -3592294.0], [301823.0, -3573274.0], [303323.0, -3566629.0], [303653.0, -3565757.0], [303683.0, -3565732.0], [304450.0, -3565838.0], [498745.0, -3596828.0], [498771.0, -3596852.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-03-04T23:33:53.622230Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.48, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.014493769192479217, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.19, "gqa:mean_y": 0.0, "proj:shape": [7021, 8051], "eo:platform": "landsat-7", "fmask:clear": 27.014639737877623, "fmask:cloud": 24.21101996724568, "fmask:water": 45.028568988395776, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 24.21101996724568, "eo:sun_azimuth": 60.60731888, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-03-04T23:34:07.354330Z", "eo:sun_elevation": 45.6402043, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-03-04T23:33:39.775860Z", "fmask:cloud_shadow": 3.7312775372884475, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T02:48:34.136585Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832008064ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080304_20161230_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498771.0, -3596852.0], [501110.0, -3597225.0], [503961.0, -3597706.0], [505116.0, -3598793.0], [504884.0, -3600021.0], [466602.0, -3775648.0], [465074.0, -3775635.0], [464680.0, -3775575.0], [270940.0, -3744975.0], [269883.0, -3744800.0], [265250.0, -3744067.0], [264785.0, -3743992.0], [264728.0, -3743965.0], [264653.0, -3743495.0], [265853.0, -3737779.0], [275768.0, -3692134.0], [284288.0, -3653149.0], [297608.0, -3592294.0], [301823.0, -3573274.0], [303323.0, -3566629.0], [303653.0, -3565757.0], [303683.0, -3565732.0], [304450.0, -3565838.0], [498745.0, -3596828.0], [498771.0, -3596852.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776115.0}, "lr": {"x": 505815.0, "y": -3776115.0}, "ul": {"x": 264285.0, "y": -3565485.0}, "ur": {"x": 505815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-03-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.530331+00	localuser	\N
2d11cbcc-bd55-4e46-a451-6a345049f3dc	4	2	{"id": "2d11cbcc-bd55-4e46-a451-6a345049f3dc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 260992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-11-15_final", "extent": {"lat": {"end": -32.20523194401801, "begin": -34.12386340426615}, "lon": {"end": 153.01345852333242, "begin": 150.41823837215696}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496086.0, -3597247.0], [501264.0, -3598097.0], [501254.0, -3598341.0], [500024.0, -3604011.0], [462375.0, -3775965.0], [457180.0, -3775122.0], [457178.0, -3775132.0], [261815.0, -3743422.0], [261449.0, -3743360.0], [260993.0, -3743036.0], [260992.0, -3739910.0], [260993.0, -3739789.0], [265493.0, -3718849.0], [272138.0, -3688414.0], [297083.0, -3575314.0], [299213.0, -3565819.0], [300548.0, -3565148.0], [494275.0, -3596918.0], [496087.0, -3597232.0], [496086.0, -3597247.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-11-15T23:32:53.004479Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.52, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.00025558221429260885, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.25, "gqa:mean_y": -0.07, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 13.114630415504985, "fmask:cloud": 70.03134898417024, "fmask:water": 13.939616610746164, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 70.03134898417024, "eo:sun_azimuth": 70.716974, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-11-15T23:33:06.669112Z", "eo:sun_elevation": 58.52654154, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-11-15T23:32:39.224207Z", "fmask:cloud_shadow": 2.9141484073643262, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:06:48.057115Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832008320ASN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20081115_20161224_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496086.0, -3597247.0], [501264.0, -3598097.0], [501254.0, -3598341.0], [500024.0, -3604011.0], [462375.0, -3775965.0], [457180.0, -3775122.0], [457178.0, -3775132.0], [261815.0, -3743422.0], [261449.0, -3743360.0], [260993.0, -3743036.0], [260992.0, -3739910.0], [260993.0, -3739789.0], [265493.0, -3718849.0], [272138.0, -3688414.0], [297083.0, -3575314.0], [299213.0, -3565819.0], [300548.0, -3565148.0], [494275.0, -3596918.0], [496087.0, -3597232.0], [496086.0, -3597247.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776415.0}, "lr": {"x": 502815.0, "y": -3776415.0}, "ul": {"x": 260985.0, "y": -3564885.0}, "ur": {"x": 502815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-11-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.544975+00	localuser	\N
1b659a9b-4096-42b9-bd1e-bb7f2112de96	4	2	{"id": "1b659a9b-4096-42b9-bd1e-bb7f2112de96", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16141], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8071], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-02-03_final", "extent": {"lat": {"end": -32.21213454050436, "begin": -34.12376694097717}, "lon": {"end": 153.06702382413562, "begin": 150.46374968267645}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500001.0, -3597180.0], [502910.0, -3597645.0], [505191.0, -3598036.0], [506286.0, -3599094.0], [506294.0, -3599301.0], [506084.0, -3600321.0], [467565.0, -3775935.0], [466215.0, -3775935.0], [465820.0, -3775875.0], [271600.0, -3745065.0], [270779.0, -3744926.0], [265370.0, -3744067.0], [265298.0, -3744040.0], [265223.0, -3743569.0], [266033.0, -3739759.0], [269528.0, -3723574.0], [275963.0, -3694099.0], [298388.0, -3592384.0], [303683.0, -3568624.0], [304133.0, -3566734.0], [304448.0, -3565862.0], [304478.0, -3565837.0], [305800.0, -3566033.0], [499810.0, -3597128.0], [499983.0, -3597162.0], [500001.0, -3597180.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-02-03T23:33:30.344525Z", "gqa:abs_x": 0.59, "gqa:abs_y": 0.64, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0024597830444834197, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.06, "gqa:mean_y": -0.26, "proj:shape": [7031, 8071], "eo:platform": "landsat-7", "fmask:clear": 7.277175315102517, "fmask:cloud": 62.13287986691447, "fmask:water": 26.820539466887443, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.39, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 62.13287986691447, "eo:sun_azimuth": 73.34766853, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-02-03T23:33:44.075626Z", "eo:sun_elevation": 51.59220152, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-02-03T23:33:16.513981Z", "fmask:cloud_shadow": 3.7669455680510917, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T02:54:32.512453Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832009034ASN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090203_20161222_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500001.0, -3597180.0], [502910.0, -3597645.0], [505191.0, -3598036.0], [506286.0, -3599094.0], [506294.0, -3599301.0], [506084.0, -3600321.0], [467565.0, -3775935.0], [466215.0, -3775935.0], [465820.0, -3775875.0], [271600.0, -3745065.0], [270779.0, -3744926.0], [265370.0, -3744067.0], [265298.0, -3744040.0], [265223.0, -3743569.0], [266033.0, -3739759.0], [269528.0, -3723574.0], [275963.0, -3694099.0], [298388.0, -3592384.0], [303683.0, -3568624.0], [304133.0, -3566734.0], [304448.0, -3565862.0], [304478.0, -3565837.0], [305800.0, -3566033.0], [499810.0, -3597128.0], [499983.0, -3597162.0], [500001.0, -3597180.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776415.0}, "lr": {"x": 507015.0, "y": -3776415.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-02-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.558693+00	localuser	\N
d4f70697-7e5f-4dcc-825d-fc4462020210	4	2	{"id": "d4f70697-7e5f-4dcc-825d-fc4462020210", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 260392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-06-11_final", "extent": {"lat": {"end": -32.21052108523437, "begin": -34.12880472653305}, "lon": {"end": 153.00920019011488, "begin": 150.41158140570334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495380.0, -3597709.0], [496460.0, -3597885.0], [500856.0, -3598644.0], [500864.0, -3598851.0], [463004.0, -3772551.0], [462103.0, -3776514.0], [460900.0, -3776355.0], [456828.0, -3775696.0], [456605.0, -3775672.0], [261170.0, -3744052.0], [260925.0, -3744005.0], [260392.0, -3743665.0], [260393.0, -3741325.0], [260543.0, -3740450.0], [264008.0, -3724264.0], [272258.0, -3686209.0], [280373.0, -3649114.0], [293543.0, -3589234.0], [298163.0, -3568324.0], [298598.0, -3566419.0], [299873.0, -3565748.0], [308320.0, -3567113.0], [495175.0, -3597668.0], [495380.0, -3597709.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-06-11T23:34:09.051939Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.39, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.10351303944765292, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.17, "gqa:mean_y": 0.21, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 46.99095227952425, "fmask:cloud": 6.171689447225321, "fmask:water": 45.53430846202939, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 6.171689447225321, "eo:sun_azimuth": 35.15783151, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-06-11T23:34:22.719921Z", "eo:sun_elevation": 24.69407288, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-06-11T23:33:55.257533Z", "fmask:cloud_shadow": 1.1995367717733871, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T06:02:47.957384Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832009162ASN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20090611_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-06-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-06-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495380.0, -3597709.0], [496460.0, -3597885.0], [500856.0, -3598644.0], [500864.0, -3598851.0], [463004.0, -3772551.0], [462103.0, -3776514.0], [460900.0, -3776355.0], [456828.0, -3775696.0], [456605.0, -3775672.0], [261170.0, -3744052.0], [260925.0, -3744005.0], [260392.0, -3743665.0], [260393.0, -3741325.0], [260543.0, -3740450.0], [264008.0, -3724264.0], [272258.0, -3686209.0], [280373.0, -3649114.0], [293543.0, -3589234.0], [298163.0, -3568324.0], [298598.0, -3566419.0], [299873.0, -3565748.0], [308320.0, -3567113.0], [495175.0, -3597668.0], [495380.0, -3597709.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3777015.0}, "lr": {"x": 502215.0, "y": -3777015.0}, "ul": {"x": 260385.0, "y": -3565485.0}, "ur": {"x": 502215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-06-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-06-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.57416+00	localuser	\N
1d0effe3-e21d-47d1-9b9f-7580350b5511	4	2	{"id": "1d0effe3-e21d-47d1-9b9f-7580350b5511", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16161], "transform": [15.0, 0.0, 260692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8081], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-01-05_final", "extent": {"lat": {"end": -32.20597300487433, "begin": -34.1254897948188}, "lon": {"end": 153.0162274805278, "begin": 150.4149681186327}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303795.0, -3565827.0], [304310.0, -3565905.0], [492740.0, -3596805.0], [501470.0, -3598245.0], [501516.0, -3598284.0], [501524.0, -3598461.0], [501344.0, -3599331.0], [464204.0, -3769341.0], [462672.0, -3776128.0], [462460.0, -3776145.0], [461710.0, -3776025.0], [457417.0, -3775327.0], [457340.0, -3775327.0], [456785.0, -3775237.0], [261305.0, -3743497.0], [261119.0, -3743465.0], [260693.0, -3743156.0], [260692.0, -3740766.0], [260813.0, -3739909.0], [265313.0, -3718969.0], [280313.0, -3650509.0], [291398.0, -3600109.0], [297488.0, -3572569.0], [298988.0, -3565924.0], [300203.0, -3565237.0], [303795.0, -3565827.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-01-05T23:35:05.503203Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.4, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.000003307027254335992, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.21, "gqa:mean_y": 0.01, "proj:shape": [7061, 8081], "eo:platform": "landsat-7", "fmask:clear": 40.274790154239085, "fmask:cloud": 14.178945493510653, "fmask:water": 43.708198762126784, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.79, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 14.178945493510653, "eo:sun_azimuth": 80.69652115, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-01-05T23:35:19.168958Z", "eo:sun_elevation": 56.71831757, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-01-05T23:34:51.719403Z", "fmask:cloud_shadow": 1.8380622830962163, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T03:30:04.897173Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832010005ASN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100105_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303795.0, -3565827.0], [304310.0, -3565905.0], [492740.0, -3596805.0], [501470.0, -3598245.0], [501516.0, -3598284.0], [501524.0, -3598461.0], [501344.0, -3599331.0], [464204.0, -3769341.0], [462672.0, -3776128.0], [462460.0, -3776145.0], [461710.0, -3776025.0], [457417.0, -3775327.0], [457340.0, -3775327.0], [456785.0, -3775237.0], [261305.0, -3743497.0], [261119.0, -3743465.0], [260693.0, -3743156.0], [260692.0, -3740766.0], [260813.0, -3739909.0], [265313.0, -3718969.0], [280313.0, -3650509.0], [291398.0, -3600109.0], [297488.0, -3572569.0], [298988.0, -3565924.0], [300203.0, -3565237.0], [303795.0, -3565827.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3776715.0}, "lr": {"x": 503115.0, "y": -3776715.0}, "ul": {"x": 260685.0, "y": -3564885.0}, "ur": {"x": 503115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-01-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.588816+00	localuser	\N
6b33e6e5-7d61-4bf3-8f6f-77b6d446d018	4	2	{"id": "6b33e6e5-7d61-4bf3-8f6f-77b6d446d018", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 260092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-10-30_final", "extent": {"lat": {"end": -32.20914740430976, "begin": -34.12090127249293}, "lon": {"end": 153.0152802616145, "begin": 150.41345199722758}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495119.0, -3596813.0], [498080.0, -3597285.0], [500304.0, -3597677.0], [501395.0, -3598673.0], [501435.0, -3598755.0], [501405.0, -3599000.0], [500804.0, -3601821.0], [463034.0, -3774591.0], [462765.0, -3775635.0], [461290.0, -3775605.0], [269470.0, -3745275.0], [268064.0, -3745044.0], [260660.0, -3743872.0], [260637.0, -3743853.0], [260558.0, -3743374.0], [261998.0, -3736714.0], [265913.0, -3718639.0], [279668.0, -3655864.0], [297908.0, -3573139.0], [299408.0, -3566494.0], [299753.0, -3565598.0], [494785.0, -3596738.0], [495108.0, -3596802.0], [495119.0, -3596813.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-10-30T23:32:39.210065Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.00102904106584223, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.23, "gqa:mean_y": 0.15, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 0.4896476145135155, "fmask:cloud": 99.24933777887925, "fmask:water": 0.22667119090656992, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 99.24933777887925, "eo:sun_azimuth": 63.58940073, "proj:transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-10-30T23:32:52.924081Z", "eo:sun_elevation": 55.96872027, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-10-30T23:32:25.357396Z", "fmask:cloud_shadow": 0.0333143746348149, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T04:21:11.811502Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832008304ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20081030_20161224_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495119.0, -3596813.0], [498080.0, -3597285.0], [500304.0, -3597677.0], [501395.0, -3598673.0], [501435.0, -3598755.0], [501405.0, -3599000.0], [500804.0, -3601821.0], [463034.0, -3774591.0], [462765.0, -3775635.0], [461290.0, -3775605.0], [269470.0, -3745275.0], [268064.0, -3745044.0], [260660.0, -3743872.0], [260637.0, -3743853.0], [260558.0, -3743374.0], [261998.0, -3736714.0], [265913.0, -3718639.0], [279668.0, -3655864.0], [297908.0, -3573139.0], [299408.0, -3566494.0], [299753.0, -3565598.0], [494785.0, -3596738.0], [495108.0, -3596802.0], [495119.0, -3596813.0]]]}, "geo_ref_points": {"ll": {"x": 260085.0, "y": -3776115.0}, "lr": {"x": 502215.0, "y": -3776115.0}, "ul": {"x": 260085.0, "y": -3565485.0}, "ur": {"x": 502215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-10-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.603168+00	localuser	\N
423e0a71-bb09-4b9a-8d28-697fac20e637	4	2	{"id": "423e0a71-bb09-4b9a-8d28-697fac20e637", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16141], "transform": [15.0, 0.0, 260692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8071], "transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2009-10-17_final", "extent": {"lat": {"end": -32.209632035998844, "begin": -34.121467804933246}, "lon": {"end": 153.02357591052117, "begin": 150.41862905495455}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495952.0, -3596971.0], [498860.0, -3597435.0], [501112.0, -3597826.0], [502206.0, -3598853.0], [502214.0, -3599031.0], [501584.0, -3601971.0], [463754.0, -3774681.0], [463485.0, -3775695.0], [462044.0, -3775665.0], [461650.0, -3775605.0], [267100.0, -3744795.0], [264250.0, -3744322.0], [261121.0, -3743826.0], [261037.0, -3743347.0], [261233.0, -3742384.0], [264728.0, -3726214.0], [273038.0, -3688189.0], [280343.0, -3654934.0], [299243.0, -3569389.0], [299888.0, -3566539.0], [300247.0, -3565642.0], [495850.0, -3596933.0], [495933.0, -3596952.0], [495952.0, -3596971.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2009-10-17T23:33:54.228427Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.38, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.046498221737049, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.24, "gqa:mean_y": 0.0, "proj:shape": [7021, 8071], "eo:platform": "landsat-7", "fmask:clear": 11.327977285941701, "fmask:cloud": 58.45704422383419, "fmask:water": 26.195431678093822, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 58.45704422383419, "eo:sun_azimuth": 57.62871076, "proj:transform": [30.0, 0.0, 260685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2009-10-17T23:34:07.942174Z", "eo:sun_elevation": 52.91987025, "landsat:wrs_path": 89, "dtr:start_datetime": "2009-10-17T23:33:40.391210Z", "fmask:cloud_shadow": 3.973048590393239, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T06:29:42.709558Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832009290ASN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20091017_20161219_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2009-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2009-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495952.0, -3596971.0], [498860.0, -3597435.0], [501112.0, -3597826.0], [502206.0, -3598853.0], [502214.0, -3599031.0], [501584.0, -3601971.0], [463754.0, -3774681.0], [463485.0, -3775695.0], [462044.0, -3775665.0], [461650.0, -3775605.0], [267100.0, -3744795.0], [264250.0, -3744322.0], [261121.0, -3743826.0], [261037.0, -3743347.0], [261233.0, -3742384.0], [264728.0, -3726214.0], [273038.0, -3688189.0], [280343.0, -3654934.0], [299243.0, -3569389.0], [299888.0, -3566539.0], [300247.0, -3565642.0], [495850.0, -3596933.0], [495933.0, -3596952.0], [495952.0, -3596971.0]]]}, "geo_ref_points": {"ll": {"x": 260685.0, "y": -3776115.0}, "lr": {"x": 502815.0, "y": -3776115.0}, "ul": {"x": 260685.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2009-10-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2009-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.6166+00	localuser	\N
be360e41-4bd4-4f6a-9ce6-7fdf0dc3fcc2	4	2	{"id": "be360e41-4bd4-4f6a-9ce6-7fdf0dc3fcc2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16161], "transform": [15.0, 0.0, 260092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8081], "transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-04-27_final", "extent": {"lat": {"end": -32.211237818273254, "begin": -34.12253631906065}, "lon": {"end": 153.01836860369608, "begin": 150.4111407217008}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[495426.0, -3597078.0], [498050.0, -3597495.0], [500578.0, -3597918.0], [501725.0, -3598943.0], [501704.0, -3599271.0], [463574.0, -3773901.0], [463095.0, -3775815.0], [461530.0, -3775785.0], [273190.0, -3746055.0], [271020.0, -3745703.0], [260480.0, -3744037.0], [260423.0, -3744010.0], [260348.0, -3743539.0], [260738.0, -3741634.0], [265628.0, -3718804.0], [279368.0, -3656044.0], [292928.0, -3594274.0], [297338.0, -3574324.0], [299048.0, -3566734.0], [299393.0, -3565837.0], [495400.0, -3597053.0], [495426.0, -3597078.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-04-27T23:35:54.874600Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.2, "gqa:mean_y": 0.21, "proj:shape": [7031, 8081], "eo:platform": "landsat-7", "fmask:clear": 45.936089432393025, "fmask:cloud": 0.06222408822869985, "fmask:water": 53.98133845881329, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.19, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 0.06222408822869985, "eo:sun_azimuth": 39.83976386, "proj:transform": [30.0, 0.0, 260085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-04-27T23:36:08.599737Z", "eo:sun_elevation": 32.87456562, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-04-27T23:35:41.033714Z", "fmask:cloud_shadow": 0.020348020564986788, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:00:36.914169Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832010117ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100427_20161215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-04-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-04-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[495426.0, -3597078.0], [498050.0, -3597495.0], [500578.0, -3597918.0], [501725.0, -3598943.0], [501704.0, -3599271.0], [463574.0, -3773901.0], [463095.0, -3775815.0], [461530.0, -3775785.0], [273190.0, -3746055.0], [271020.0, -3745703.0], [260480.0, -3744037.0], [260423.0, -3744010.0], [260348.0, -3743539.0], [260738.0, -3741634.0], [265628.0, -3718804.0], [279368.0, -3656044.0], [292928.0, -3594274.0], [297338.0, -3574324.0], [299048.0, -3566734.0], [299393.0, -3565837.0], [495400.0, -3597053.0], [495426.0, -3597078.0]]]}, "geo_ref_points": {"ll": {"x": 260085.0, "y": -3776415.0}, "lr": {"x": 502515.0, "y": -3776415.0}, "ul": {"x": 260085.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-04-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.631742+00	localuser	\N
558648bc-76b4-491f-84e2-5205653ce1cf	4	2	{"id": "558648bc-76b4-491f-84e2-5205653ce1cf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14021, 16121], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7011, 8061], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-08-11_final", "extent": {"lat": {"end": -32.21530810634718, "begin": -34.12510848216377}, "lon": {"end": 153.06213564712436, "begin": 150.4597720944758}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499493.0, -3597319.0], [502490.0, -3597795.0], [504628.0, -3598158.0], [505835.0, -3599243.0], [505814.0, -3599511.0], [504794.0, -3604221.0], [467205.0, -3776085.0], [465550.0, -3776025.0], [279910.0, -3746775.0], [277250.0, -3746347.0], [265175.0, -3744442.0], [264923.0, -3744384.0], [264863.0, -3743914.0], [265463.0, -3741049.0], [283943.0, -3656419.0], [297113.0, -3596539.0], [303653.0, -3567094.0], [303983.0, -3566222.0], [304013.0, -3566198.0], [499465.0, -3597293.0], [499493.0, -3597319.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-08-11T23:32:54.036326Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.32, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0000033178526751315264, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.17, "gqa:mean_y": 0.19, "proj:shape": [7011, 8061], "eo:platform": "landsat-7", "fmask:clear": 43.459556835745325, "fmask:cloud": 0.2766292846417661, "fmask:water": 56.17531679520913, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 0.2766292846417661, "eo:sun_azimuth": 41.75314959, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-08-11T23:33:07.771287Z", "eo:sun_elevation": 30.70284479, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-08-11T23:32:40.184668Z", "fmask:cloud_shadow": 0.08849376655110808, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T03:57:10.063439Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832008224ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080811_20161228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499493.0, -3597319.0], [502490.0, -3597795.0], [504628.0, -3598158.0], [505835.0, -3599243.0], [505814.0, -3599511.0], [504794.0, -3604221.0], [467205.0, -3776085.0], [465550.0, -3776025.0], [279910.0, -3746775.0], [277250.0, -3746347.0], [265175.0, -3744442.0], [264923.0, -3744384.0], [264863.0, -3743914.0], [265463.0, -3741049.0], [283943.0, -3656419.0], [297113.0, -3596539.0], [303653.0, -3567094.0], [303983.0, -3566222.0], [304013.0, -3566198.0], [499465.0, -3597293.0], [499493.0, -3597319.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 506415.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3566085.0}, "ur": {"x": 506415.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-08-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.648048+00	localuser	\N
37b09662-852d-4c47-8f06-686351428b7d	4	2	{"id": "37b09662-852d-4c47-8f06-686351428b7d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16121], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8061], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-07-26_final", "extent": {"lat": {"end": -32.211762346302756, "begin": -34.12911693277141}, "lon": {"end": 153.074057776016, "begin": 150.47959887070448}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501503.0, -3597705.0], [504260.0, -3598155.0], [506955.0, -3598635.0], [503444.0, -3614931.0], [468216.0, -3776526.0], [463020.0, -3775684.0], [463013.0, -3775717.0], [267290.0, -3743992.0], [267209.0, -3743975.0], [266693.0, -3743635.0], [266692.0, -3741230.0], [266783.0, -3740406.0], [268193.0, -3733744.0], [272093.0, -3715669.0], [286223.0, -3651004.0], [298763.0, -3593989.0], [304028.0, -3570229.0], [304688.0, -3567379.0], [304928.0, -3566434.0], [306232.0, -3565762.0], [501325.0, -3597668.0], [501503.0, -3597705.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-07-26T23:32:59.764024Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.48, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.07131368863962848, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.16, "gqa:mean_y": 0.07, "proj:shape": [7051, 8061], "eo:platform": "landsat-7", "fmask:clear": 20.225002953698652, "fmask:cloud": 26.50875408559017, "fmask:water": 51.23650174654135, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.18, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 26.50875408559017, "eo:sun_azimuth": 39.21239181, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-07-26T23:33:13.438447Z", "eo:sun_elevation": 27.06086469, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-07-26T23:32:45.965460Z", "fmask:cloud_shadow": 1.9584275255301975, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T02:56:15.874095Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832008208ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080726_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-07-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-07-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501503.0, -3597705.0], [504260.0, -3598155.0], [506955.0, -3598635.0], [503444.0, -3614931.0], [468216.0, -3776526.0], [463020.0, -3775684.0], [463013.0, -3775717.0], [267290.0, -3743992.0], [267209.0, -3743975.0], [266693.0, -3743635.0], [266692.0, -3741230.0], [266783.0, -3740406.0], [268193.0, -3733744.0], [272093.0, -3715669.0], [286223.0, -3651004.0], [298763.0, -3593989.0], [304028.0, -3570229.0], [304688.0, -3567379.0], [304928.0, -3566434.0], [306232.0, -3565762.0], [501325.0, -3597668.0], [501503.0, -3597705.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777015.0}, "lr": {"x": 508515.0, "y": -3777015.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 508515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-07-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-07-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.662239+00	localuser	\N
17c6e954-1d44-41b2-aef9-a5330cc2438c	4	2	{"id": "17c6e954-1d44-41b2-aef9-a5330cc2438c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16121], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8061], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2008-09-12_final", "extent": {"lat": {"end": -32.21076137644496, "begin": -34.12767747728384}, "lon": {"end": 153.04625595049615, "begin": 150.45045606614644}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[479301.0, -3594397.0], [501230.0, -3597975.0], [504336.0, -3598524.0], [504344.0, -3598731.0], [503114.0, -3604401.0], [467444.0, -3767721.0], [465486.0, -3776376.0], [463840.0, -3776145.0], [460239.0, -3775563.0], [460190.0, -3775567.0], [458795.0, -3775342.0], [264560.0, -3743962.0], [264479.0, -3743945.0], [263993.0, -3743635.0], [263992.0, -3741232.0], [264098.0, -3740390.0], [267743.0, -3723259.0], [295058.0, -3598699.0], [302198.0, -3566374.0], [303532.0, -3565703.0], [479301.0, -3594397.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2008-09-12T23:32:38.921939Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.00006970591539003048, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.2, "gqa:mean_y": 0.18, "proj:shape": [7041, 8061], "eo:platform": "landsat-7", "fmask:clear": 33.68814861354271, "fmask:cloud": 13.336344850166803, "fmask:water": 50.208842241837836, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 13.336344850166803, "eo:sun_azimuth": 47.90822199, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2008-09-12T23:32:52.609346Z", "eo:sun_elevation": 40.97344604, "landsat:wrs_path": 89, "dtr:start_datetime": "2008-09-12T23:32:25.129971Z", "fmask:cloud_shadow": 2.7665945885372674, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:19:07.366812Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832008256ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20080912_20161225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2008-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2008-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[479301.0, -3594397.0], [501230.0, -3597975.0], [504336.0, -3598524.0], [504344.0, -3598731.0], [503114.0, -3604401.0], [467444.0, -3767721.0], [465486.0, -3776376.0], [463840.0, -3776145.0], [460239.0, -3775563.0], [460190.0, -3775567.0], [458795.0, -3775342.0], [264560.0, -3743962.0], [264479.0, -3743945.0], [263993.0, -3743635.0], [263992.0, -3741232.0], [264098.0, -3740390.0], [267743.0, -3723259.0], [295058.0, -3598699.0], [302198.0, -3566374.0], [303532.0, -3565703.0], [479301.0, -3594397.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3565485.0}, "ur": {"x": 505815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2008-09-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2008-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.676919+00	localuser	\N
e79a0161-56f7-4bc2-858d-18bad1e1f160	4	2	{"id": "e79a0161-56f7-4bc2-858d-18bad1e1f160", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16181], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8091], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-11-08_final", "extent": {"lat": {"end": -32.206725686874606, "begin": -34.1264119286132}, "lon": {"end": 153.05072775325138, "begin": 150.44411215525398}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499594.0, -3597580.0], [504744.0, -3598427.0], [504764.0, -3598641.0], [504614.0, -3599391.0], [500894.0, -3616491.0], [466154.0, -3774921.0], [465822.0, -3776218.0], [465670.0, -3776235.0], [461950.0, -3775635.0], [460613.0, -3775417.0], [460613.0, -3775418.0], [264245.0, -3743527.0], [263748.0, -3743437.0], [263393.0, -3743142.0], [263393.0, -3740796.0], [263948.0, -3738004.0], [264758.0, -3734194.0], [274508.0, -3689509.0], [295268.0, -3595429.0], [301178.0, -3568819.0], [301838.0, -3565969.0], [302933.0, -3565267.0], [308515.0, -3566168.0], [499597.0, -3597562.0], [499594.0, -3597580.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-11-08T23:37:12.924516Z", "gqa:abs_x": 0.65, "gqa:abs_y": 0.77, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0010891110675466684, "gqa:abs_xy": 1.01, "gqa:mean_x": -0.02, "gqa:mean_y": 0.44, "proj:shape": [7051, 8091], "eo:platform": "landsat-7", "fmask:clear": 28.533838680868673, "fmask:cloud": 44.801438550703395, "fmask:water": 24.04681989469286, "gqa:mean_xy": 0.44, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.0, "gqa:stddev_y": 6.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 7.68, "eo:cloud_cover": 44.801438550703395, "eo:sun_azimuth": 65.82425531, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-11-08T23:37:26.576728Z", "eo:sun_elevation": 58.46542227, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-11-08T23:36:59.125891Z", "fmask:cloud_shadow": 2.6168137626675168, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-11-03T04:18:54.784210Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832011312ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20111108_20161205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-11-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-11-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499594.0, -3597580.0], [504744.0, -3598427.0], [504764.0, -3598641.0], [504614.0, -3599391.0], [500894.0, -3616491.0], [466154.0, -3774921.0], [465822.0, -3776218.0], [465670.0, -3776235.0], [461950.0, -3775635.0], [460613.0, -3775417.0], [460613.0, -3775418.0], [264245.0, -3743527.0], [263748.0, -3743437.0], [263393.0, -3743142.0], [263393.0, -3740796.0], [263948.0, -3738004.0], [264758.0, -3734194.0], [274508.0, -3689509.0], [295268.0, -3595429.0], [301178.0, -3568819.0], [301838.0, -3565969.0], [302933.0, -3565267.0], [308515.0, -3566168.0], [499597.0, -3597562.0], [499594.0, -3597580.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 506115.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 506115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-11-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-11-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.692921+00	localuser	\N
4a68efc0-d7d6-464e-8269-52445e418537	4	2	{"id": "4a68efc0-d7d6-464e-8269-52445e418537", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16181], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8091], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-03-15_final", "extent": {"lat": {"end": -32.21061694087453, "begin": -34.12343482190772}, "lon": {"end": 153.05895024861346, "begin": 150.44726381263695}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499276.0, -3597129.0], [502130.0, -3597585.0], [504440.0, -3597975.0], [505536.0, -3599003.0], [468374.0, -3769941.0], [467114.0, -3775642.0], [466992.0, -3775888.0], [465640.0, -3775905.0], [269740.0, -3744915.0], [265331.0, -3744197.0], [263768.0, -3743950.0], [263693.0, -3743464.0], [264083.0, -3741559.0], [274613.0, -3693049.0], [284783.0, -3646444.0], [295613.0, -3597004.0], [301898.0, -3568504.0], [302363.0, -3566599.0], [302708.0, -3565703.0], [499120.0, -3597083.0], [499263.0, -3597117.0], [499276.0, -3597129.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-03-15T23:37:50.162326Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.25, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.17, "gqa:mean_y": 0.04, "proj:shape": [7031, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.26340202660673, "fmask:cloud": 1.2650613427937976, "fmask:water": 55.2546358278826, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 1.2650613427937976, "eo:sun_azimuth": 54.4915755, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-03-15T23:38:03.885867Z", "eo:sun_elevation": 43.89835664, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-03-15T23:37:36.311911Z", "fmask:cloud_shadow": 0.21690080271686252, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T02:48:25.880411Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832012075ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120315_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499276.0, -3597129.0], [502130.0, -3597585.0], [504440.0, -3597975.0], [505536.0, -3599003.0], [468374.0, -3769941.0], [467114.0, -3775642.0], [466992.0, -3775888.0], [465640.0, -3775905.0], [269740.0, -3744915.0], [265331.0, -3744197.0], [263768.0, -3743950.0], [263693.0, -3743464.0], [264083.0, -3741559.0], [274613.0, -3693049.0], [284783.0, -3646444.0], [295613.0, -3597004.0], [301898.0, -3568504.0], [302363.0, -3566599.0], [302708.0, -3565703.0], [499120.0, -3597083.0], [499263.0, -3597117.0], [499276.0, -3597129.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-03-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.706717+00	localuser	\N
e92da0bf-11dc-4c9f-9da9-e088e7624347	4	2	{"id": "e92da0bf-11dc-4c9f-9da9-e088e7624347", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16201], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8101], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-03-31_final", "extent": {"lat": {"end": -32.20979260999642, "begin": -34.1294212466148}, "lon": {"end": 153.05936516724014, "begin": 150.45049189746288}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308105.0, -3566359.0], [308660.0, -3566445.0], [503180.0, -3598305.0], [505558.0, -3598728.0], [505575.0, -3598940.0], [505454.0, -3599661.0], [467024.0, -3775251.0], [466695.0, -3776565.0], [461501.0, -3775724.0], [461497.0, -3775737.0], [461300.0, -3775732.0], [264425.0, -3743812.0], [264373.0, -3743794.0], [263993.0, -3743501.0], [263993.0, -3741146.0], [267248.0, -3725989.0], [274523.0, -3692719.0], [295868.0, -3595774.0], [302378.0, -3566314.0], [303457.0, -3565597.0], [308105.0, -3566359.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-03-31T23:37:49.706675Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.25, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.14, "gqa:mean_y": 0.1, "proj:shape": [7051, 8101], "eo:platform": "landsat-7", "fmask:clear": 44.17979790923775, "fmask:cloud": 0.9995241977096907, "fmask:water": 54.6044053229228, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.9995241977096907, "eo:sun_azimuth": 47.7796788, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-03-31T23:38:03.371210Z", "eo:sun_elevation": 39.90343313, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-03-31T23:37:35.904169Z", "fmask:cloud_shadow": 0.21627257012976486, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T05:00:32.875211Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832012091ASA00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120331_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308105.0, -3566359.0], [308660.0, -3566445.0], [503180.0, -3598305.0], [505558.0, -3598728.0], [505575.0, -3598940.0], [505454.0, -3599661.0], [467024.0, -3775251.0], [466695.0, -3776565.0], [461501.0, -3775724.0], [461497.0, -3775737.0], [461300.0, -3775732.0], [264425.0, -3743812.0], [264373.0, -3743794.0], [263993.0, -3743501.0], [263993.0, -3741146.0], [267248.0, -3725989.0], [274523.0, -3692719.0], [295868.0, -3595774.0], [302378.0, -3566314.0], [303457.0, -3565597.0], [308105.0, -3566359.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777015.0}, "lr": {"x": 507015.0, "y": -3777015.0}, "ul": {"x": 263985.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-03-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.720318+00	localuser	\N
350e95ec-28ee-42bb-aadb-c933f198e7ea	4	2	{"id": "350e95ec-28ee-42bb-aadb-c933f198e7ea", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-07-05_final", "extent": {"lat": {"end": -32.20602583500769, "begin": -34.12587769885375}, "lon": {"end": 153.0529733672997, "begin": 150.44093543210684}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[492375.0, -3596319.0], [501920.0, -3597885.0], [504975.0, -3598425.0], [504824.0, -3599361.0], [501494.0, -3614571.0], [466334.0, -3774861.0], [466003.0, -3776154.0], [465880.0, -3776175.0], [463450.0, -3775785.0], [460782.0, -3775351.0], [460745.0, -3775357.0], [263600.0, -3743317.0], [263115.0, -3743015.0], [263092.0, -3742874.0], [263092.0, -3741620.0], [263453.0, -3739790.0], [267158.0, -3722704.0], [273593.0, -3693259.0], [300893.0, -3569704.0], [301763.0, -3565909.0], [302798.0, -3565192.0], [308560.0, -3566123.0], [492375.0, -3596319.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-07-05T23:38:22.151543Z", "gqa:abs_x": 0.56, "gqa:abs_y": 0.42, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.48081997238100016, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.07, "gqa:mean_y": 0.13, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 15.60484697005389, "fmask:cloud": 56.70134083855222, "fmask:water": 22.594452758570274, "gqa:mean_xy": 0.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.63, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 56.70134083855222, "eo:sun_azimuth": 35.56560764, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-07-05T23:38:35.810280Z", "eo:sun_elevation": 25.02877737, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-07-05T23:38:08.365962Z", "fmask:cloud_shadow": 4.618539460442615, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T03:40:10.030309Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832012187ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120705_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[492375.0, -3596319.0], [501920.0, -3597885.0], [504975.0, -3598425.0], [504824.0, -3599361.0], [501494.0, -3614571.0], [466334.0, -3774861.0], [466003.0, -3776154.0], [465880.0, -3776175.0], [463450.0, -3775785.0], [460782.0, -3775351.0], [460745.0, -3775357.0], [263600.0, -3743317.0], [263115.0, -3743015.0], [263092.0, -3742874.0], [263092.0, -3741620.0], [263453.0, -3739790.0], [267158.0, -3722704.0], [273593.0, -3693259.0], [300893.0, -3569704.0], [301763.0, -3565909.0], [302798.0, -3565192.0], [308560.0, -3566123.0], [492375.0, -3596319.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 506415.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3564885.0}, "ur": {"x": 506415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-07-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.735741+00	localuser	\N
62e0d6a6-37fc-425d-8fe1-6ee7412311cf	4	2	{"id": "62e0d6a6-37fc-425d-8fe1-6ee7412311cf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-06-17_final", "extent": {"lat": {"end": -32.21055120458692, "begin": -34.122684712732564}, "lon": {"end": 153.06661638538316, "begin": 150.45828097916154}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499974.0, -3597002.0], [502880.0, -3597465.0], [505161.0, -3597856.0], [506256.0, -3598883.0], [468464.0, -3771921.0], [467565.0, -3775815.0], [466244.0, -3775785.0], [465850.0, -3775725.0], [270220.0, -3744795.0], [266935.0, -3744254.0], [264796.0, -3743916.0], [264713.0, -3743434.0], [270698.0, -3715849.0], [287588.0, -3638854.0], [303068.0, -3568474.0], [303503.0, -3566569.0], [303877.0, -3565673.0], [499765.0, -3596948.0], [499953.0, -3596982.0], [499974.0, -3597002.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-06-17T23:37:17.585553Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.39, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0064592809934334505, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.2, "gqa:mean_y": 0.25, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 44.005845087335, "fmask:cloud": 7.968124737509068, "fmask:water": 46.433387673053936, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 7.968124737509068, "eo:sun_azimuth": 34.55066923, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-06-17T23:37:31.324688Z", "eo:sun_elevation": 24.74327128, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-06-17T23:37:03.742471Z", "fmask:cloud_shadow": 1.58618322110856, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T04:29:24.067468Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832011168ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110617_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499974.0, -3597002.0], [502880.0, -3597465.0], [505161.0, -3597856.0], [506256.0, -3598883.0], [468464.0, -3771921.0], [467565.0, -3775815.0], [466244.0, -3775785.0], [465850.0, -3775725.0], [270220.0, -3744795.0], [266935.0, -3744254.0], [264796.0, -3743916.0], [264713.0, -3743434.0], [270698.0, -3715849.0], [287588.0, -3638854.0], [303068.0, -3568474.0], [303503.0, -3566569.0], [303877.0, -3565673.0], [499765.0, -3596948.0], [499953.0, -3596982.0], [499974.0, -3597002.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776115.0}, "lr": {"x": 507015.0, "y": -3776115.0}, "ul": {"x": 264285.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-06-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.750225+00	localuser	\N
a27759f7-f4de-4ba5-8f3d-e3ab73d63704	4	2	{"id": "a27759f7-f4de-4ba5-8f3d-e3ab73d63704", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16181], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8091], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-04-30_final", "extent": {"lat": {"end": -32.21155063598929, "begin": -34.122905491420404}, "lon": {"end": 153.0643809948432, "begin": 150.45469889881517}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499789.0, -3597132.0], [502070.0, -3597495.0], [504950.0, -3597975.0], [506046.0, -3599003.0], [505634.0, -3601161.0], [503984.0, -3608721.0], [469574.0, -3766251.0], [467443.0, -3775824.0], [466000.0, -3775845.0], [270010.0, -3744885.0], [268554.0, -3744647.0], [264605.0, -3744022.0], [264458.0, -3743980.0], [264383.0, -3743510.0], [264968.0, -3740644.0], [268268.0, -3725419.0], [276158.0, -3689284.0], [285323.0, -3647464.0], [300158.0, -3579994.0], [303098.0, -3566704.0], [303457.0, -3565792.0], [499615.0, -3597083.0], [499773.0, -3597117.0], [499789.0, -3597132.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-04-30T23:37:20.196667Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.04667448501967833, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.14, "gqa:mean_y": 0.22, "proj:shape": [7031, 8091], "eo:platform": "landsat-7", "fmask:clear": 23.70933151761677, "fmask:cloud": 37.60588636441041, "fmask:water": 35.01494586776194, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 37.60588636441041, "eo:sun_azimuth": 38.80451677, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-04-30T23:37:33.924381Z", "eo:sun_elevation": 32.42004102, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-04-30T23:37:06.347963Z", "fmask:cloud_shadow": 3.6231617651912034, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T05:50:35.673070Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832011120ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110430_20161209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499789.0, -3597132.0], [502070.0, -3597495.0], [504950.0, -3597975.0], [506046.0, -3599003.0], [505634.0, -3601161.0], [503984.0, -3608721.0], [469574.0, -3766251.0], [467443.0, -3775824.0], [466000.0, -3775845.0], [270010.0, -3744885.0], [268554.0, -3744647.0], [264605.0, -3744022.0], [264458.0, -3743980.0], [264383.0, -3743510.0], [264968.0, -3740644.0], [268268.0, -3725419.0], [276158.0, -3689284.0], [285323.0, -3647464.0], [300158.0, -3579994.0], [303098.0, -3566704.0], [303457.0, -3565792.0], [499615.0, -3597083.0], [499773.0, -3597117.0], [499789.0, -3597132.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 506715.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-04-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.763742+00	localuser	\N
e05896bb-5149-44af-abb6-e1fafd47aa24	4	2	{"id": "e05896bb-5149-44af-abb6-e1fafd47aa24", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16201], "transform": [15.0, 0.0, 260392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8101], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-06-03_final", "extent": {"lat": {"end": -32.20566350931691, "begin": -34.12748103575813}, "lon": {"end": 153.01901724981832, "begin": 150.41170762849683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496569.0, -3597563.0], [498530.0, -3597885.0], [501786.0, -3598464.0], [501674.0, -3599421.0], [501074.0, -3602271.0], [465134.0, -3766521.0], [463034.0, -3776002.0], [462913.0, -3776364.0], [461170.0, -3776115.0], [457683.0, -3775547.0], [457640.0, -3775552.0], [260885.0, -3743512.0], [260392.0, -3743200.0], [260393.0, -3741772.0], [260498.0, -3740930.0], [265223.0, -3719044.0], [278348.0, -3659134.0], [291308.0, -3600154.0], [295928.0, -3579229.0], [298898.0, -3565924.0], [299933.0, -3565208.0], [303148.0, -3565736.0], [303470.0, -3565785.0], [369288.0, -3576617.0], [496525.0, -3597548.0], [496569.0, -3597563.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-06-03T23:38:04.129217Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.45, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.03116579005178738, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.13, "gqa:mean_y": 0.35, "proj:shape": [7061, 8101], "eo:platform": "landsat-7", "fmask:clear": 21.536115571201254, "fmask:cloud": 45.8007993628973, "fmask:water": 27.567488296816645, "gqa:mean_xy": 0.38, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.13, "eo:cloud_cover": 45.8007993628973, "eo:sun_azimuth": 34.37554858, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-06-03T23:38:17.808599Z", "eo:sun_elevation": 25.93181673, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-06-03T23:37:50.362652Z", "fmask:cloud_shadow": 5.064430979033017, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T03:40:09.492274Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832012155ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120603_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496569.0, -3597563.0], [498530.0, -3597885.0], [501786.0, -3598464.0], [501674.0, -3599421.0], [501074.0, -3602271.0], [465134.0, -3766521.0], [463034.0, -3776002.0], [462913.0, -3776364.0], [461170.0, -3776115.0], [457683.0, -3775547.0], [457640.0, -3775552.0], [260885.0, -3743512.0], [260392.0, -3743200.0], [260393.0, -3741772.0], [260498.0, -3740930.0], [265223.0, -3719044.0], [278348.0, -3659134.0], [291308.0, -3600154.0], [295928.0, -3579229.0], [298898.0, -3565924.0], [299933.0, -3565208.0], [303148.0, -3565736.0], [303470.0, -3565785.0], [369288.0, -3576617.0], [496525.0, -3597548.0], [496569.0, -3597563.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3776715.0}, "lr": {"x": 503415.0, "y": -3776715.0}, "ul": {"x": 260385.0, "y": -3564885.0}, "ur": {"x": 503415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-06-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.778232+00	localuser	\N
18a53290-9fe1-4748-9631-1d43bd34ca94	4	2	{"id": "18a53290-9fe1-4748-9631-1d43bd34ca94", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16181], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8091], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-08-01_final", "extent": {"lat": {"end": -32.20933166152864, "begin": -34.12106230125094}, "lon": {"end": 153.06597649284697, "begin": 150.45880665554006}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499939.0, -3596877.0], [502310.0, -3597255.0], [505132.0, -3597736.0], [506196.0, -3598733.0], [470954.0, -3760431.0], [467595.0, -3775635.0], [466180.0, -3775635.0], [277630.0, -3745815.0], [275180.0, -3745419.0], [265415.0, -3743872.0], [264837.0, -3743763.0], [264758.0, -3743284.0], [265568.0, -3739474.0], [275498.0, -3693829.0], [283598.0, -3656734.0], [297338.0, -3593989.0], [300713.0, -3578779.0], [303053.0, -3568339.0], [303503.0, -3566449.0], [303863.0, -3565538.0], [499855.0, -3596843.0], [499923.0, -3596862.0], [499939.0, -3596877.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-08-01T23:35:56.167630Z", "gqa:abs_x": 0.66, "gqa:abs_y": 0.88, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.007045947975126085, "gqa:abs_xy": 1.09, "gqa:mean_x": 0.28, "gqa:mean_y": 0.74, "proj:shape": [7031, 8091], "eo:platform": "landsat-7", "fmask:clear": 23.319374512823263, "fmask:cloud": 28.85739047566296, "fmask:water": 45.48135953482995, "gqa:mean_xy": 0.79, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.34, "gqa:stddev_y": 7.27, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.46, "eo:cloud_cover": 28.85739047566296, "eo:sun_azimuth": 39.36352022, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-08-01T23:36:09.905875Z", "eo:sun_elevation": 28.57853566, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-08-01T23:35:42.329905Z", "fmask:cloud_shadow": 2.3348295287087018, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-11-03T04:24:02.666739Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832010213ASN00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100801_20161213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499939.0, -3596877.0], [502310.0, -3597255.0], [505132.0, -3597736.0], [506196.0, -3598733.0], [470954.0, -3760431.0], [467595.0, -3775635.0], [466180.0, -3775635.0], [277630.0, -3745815.0], [275180.0, -3745419.0], [265415.0, -3743872.0], [264837.0, -3743763.0], [264758.0, -3743284.0], [265568.0, -3739474.0], [275498.0, -3693829.0], [283598.0, -3656734.0], [297338.0, -3593989.0], [300713.0, -3578779.0], [303053.0, -3568339.0], [303503.0, -3566449.0], [303863.0, -3565538.0], [499855.0, -3596843.0], [499923.0, -3596862.0], [499939.0, -3596877.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776115.0}, "lr": {"x": 507015.0, "y": -3776115.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 507015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-08-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.792922+00	localuser	\N
4680e22c-498f-4e9c-b1a2-81b7ea78750c	4	2	{"id": "4680e22c-498f-4e9c-b1a2-81b7ea78750c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-06-19_final", "extent": {"lat": {"end": -32.20440925439308, "begin": -34.12560632528204}, "lon": {"end": 153.05104596820678, "begin": 150.44095716663514}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499603.0, -3597373.0], [504778.0, -3598248.0], [504794.0, -3598400.0], [504644.0, -3599211.0], [501764.0, -3612501.0], [466394.0, -3773871.0], [465855.0, -3776145.0], [460665.0, -3775300.0], [460657.0, -3775327.0], [264155.0, -3743332.0], [263609.0, -3743240.0], [263114.0, -3742925.0], [263092.0, -3742793.0], [263092.0, -3741541.0], [263258.0, -3740659.0], [263873.0, -3737809.0], [273653.0, -3693124.0], [301718.0, -3565714.0], [302782.0, -3565013.0], [302890.0, -3565013.0], [308365.0, -3565913.0], [486176.0, -3595160.0], [498200.0, -3597135.0], [498672.0, -3597215.0], [499602.0, -3597368.0], [499603.0, -3597373.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-06-19T23:38:10.329201Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.54, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.010810158739497236, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.06, "gqa:mean_y": 0.36, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 43.30617855315292, "fmask:cloud": 7.906536251346282, "fmask:water": 47.601663392564845, "gqa:mean_xy": 0.37, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 2.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 7.906536251346282, "eo:sun_azimuth": 34.47706895, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-06-19T23:38:23.977284Z", "eo:sun_elevation": 24.7332628, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-06-19T23:37:56.524657Z", "fmask:cloud_shadow": 1.1748116441964536, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T02:53:46.318750Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832012171ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120619_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499603.0, -3597373.0], [504778.0, -3598248.0], [504794.0, -3598400.0], [504644.0, -3599211.0], [501764.0, -3612501.0], [466394.0, -3773871.0], [465855.0, -3776145.0], [460665.0, -3775300.0], [460657.0, -3775327.0], [264155.0, -3743332.0], [263609.0, -3743240.0], [263114.0, -3742925.0], [263092.0, -3742793.0], [263092.0, -3741541.0], [263258.0, -3740659.0], [263873.0, -3737809.0], [273653.0, -3693124.0], [301718.0, -3565714.0], [302782.0, -3565013.0], [302890.0, -3565013.0], [308365.0, -3565913.0], [486176.0, -3595160.0], [498200.0, -3597135.0], [498672.0, -3597215.0], [499602.0, -3597368.0], [499603.0, -3597373.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 506415.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3564885.0}, "ur": {"x": 506415.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-06-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.806697+00	localuser	\N
5836382f-80cc-4264-929e-ccafdc96836b	4	2	{"id": "5836382f-80cc-4264-929e-ccafdc96836b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16161], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8081], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-06-14_final", "extent": {"lat": {"end": -32.20927148768817, "begin": -34.12836360921194}, "lon": {"end": 153.06798793554069, "begin": 150.46669512995405}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500931.0, -3597642.0], [501320.0, -3597705.0], [506385.0, -3598575.0], [506384.0, -3598791.0], [506204.0, -3599751.0], [469004.0, -3769671.0], [467475.0, -3776445.0], [462280.0, -3775601.0], [462278.0, -3775613.0], [266210.0, -3743767.0], [265949.0, -3743720.0], [265492.0, -3743411.0], [265493.0, -3741056.0], [269573.0, -3722104.0], [282938.0, -3661264.0], [301808.0, -3575704.0], [303938.0, -3566209.0], [305123.0, -3565507.0], [500680.0, -3597593.0], [500931.0, -3597642.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-06-14T23:35:51.299875Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.41, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.021877327568927813, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.18, "gqa:mean_y": 0.25, "proj:shape": [7061, 8081], "eo:platform": "landsat-7", "fmask:clear": 41.27839650640592, "fmask:cloud": 3.859657042937284, "fmask:water": 53.9341260096999, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 3.859657042937284, "eo:sun_azimuth": 34.78360955, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-06-14T23:36:04.967095Z", "eo:sun_elevation": 24.72772566, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-06-14T23:35:37.505285Z", "fmask:cloud_shadow": 0.9059431133879713, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T06:28:16.850423Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832010165ASN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100614_20161213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500931.0, -3597642.0], [501320.0, -3597705.0], [506385.0, -3598575.0], [506384.0, -3598791.0], [506204.0, -3599751.0], [469004.0, -3769671.0], [467475.0, -3776445.0], [462280.0, -3775601.0], [462278.0, -3775613.0], [266210.0, -3743767.0], [265949.0, -3743720.0], [265492.0, -3743411.0], [265493.0, -3741056.0], [269573.0, -3722104.0], [282938.0, -3661264.0], [301808.0, -3575704.0], [303938.0, -3566209.0], [305123.0, -3565507.0], [500680.0, -3597593.0], [500931.0, -3597642.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777015.0}, "lr": {"x": 507915.0, "y": -3777015.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-06-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.820378+00	localuser	\N
6e81b917-33a2-428a-b38a-67c3af0bf8c5	4	2	{"id": "6e81b917-33a2-428a-b38a-67c3af0bf8c5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-08-06_final", "extent": {"lat": {"end": -32.209911786500626, "begin": -34.12338754642567}, "lon": {"end": 153.05863096871136, "begin": 150.44276686688715}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499226.0, -3597154.0], [501920.0, -3597585.0], [504410.0, -3598005.0], [505506.0, -3599033.0], [504494.0, -3603861.0], [472664.0, -3749061.0], [467024.0, -3774682.0], [466814.0, -3775612.0], [466686.0, -3775896.0], [465310.0, -3775875.0], [269200.0, -3744765.0], [264977.0, -3744074.0], [263348.0, -3743815.0], [263273.0, -3743329.0], [268658.0, -3718624.0], [297533.0, -3587434.0], [302168.0, -3566524.0], [302543.0, -3565628.0], [499105.0, -3597113.0], [499203.0, -3597132.0], [499226.0, -3597154.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-08-06T23:38:45.277682Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.33, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.00010208512489983308, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.17, "gqa:mean_y": 0.23, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 44.277782977167114, "fmask:cloud": 2.048532322159315, "fmask:water": 53.00409519418139, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 2.048532322159315, "eo:sun_azimuth": 39.55461261, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-08-06T23:38:58.984967Z", "eo:sun_elevation": 30.24372188, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-08-06T23:38:31.423359Z", "fmask:cloud_shadow": 0.669487421367286, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T05:00:59.556715Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832012219ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120806_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499226.0, -3597154.0], [501920.0, -3597585.0], [504410.0, -3598005.0], [505506.0, -3599033.0], [504494.0, -3603861.0], [472664.0, -3749061.0], [467024.0, -3774682.0], [466814.0, -3775612.0], [466686.0, -3775896.0], [465310.0, -3775875.0], [269200.0, -3744765.0], [264977.0, -3744074.0], [263348.0, -3743815.0], [263273.0, -3743329.0], [268658.0, -3718624.0], [297533.0, -3587434.0], [302168.0, -3566524.0], [302543.0, -3565628.0], [499105.0, -3597113.0], [499203.0, -3597132.0], [499226.0, -3597154.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-08-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.835686+00	localuser	\N
82763c1f-397f-48ac-b3c2-0115691333ef	4	2	{"id": "82763c1f-397f-48ac-b3c2-0115691333ef", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-09-21_final", "extent": {"lat": {"end": -32.208467839396896, "begin": -34.11978689018318}, "lon": {"end": 153.06469851731163, "begin": 150.45576677400032}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499808.0, -3596821.0], [502340.0, -3597225.0], [504982.0, -3597676.0], [506076.0, -3598704.0], [505214.0, -3602811.0], [467473.0, -3775494.0], [466034.0, -3775485.0], [465640.0, -3775425.0], [270130.0, -3744495.0], [266775.0, -3743942.0], [264548.0, -3743590.0], [264472.0, -3743108.0], [264668.0, -3742159.0], [267113.0, -3730744.0], [272498.0, -3706024.0], [294383.0, -3606259.0], [300263.0, -3579649.0], [302993.0, -3567304.0], [303218.0, -3566357.0], [303563.0, -3565448.0], [499420.0, -3596738.0], [499788.0, -3596802.0], [499808.0, -3596821.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-09-21T23:36:59.016863Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.33, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.000003303596996052466, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.17, "gqa:mean_y": 0.21, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.912650120402894, "fmask:cloud": 1.7202391169934519, "fmask:water": 53.96699561242676, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 1.7202391169934519, "eo:sun_azimuth": 48.55995211, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-09-21T23:37:12.750260Z", "eo:sun_elevation": 44.64998769, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-09-21T23:36:45.188199Z", "fmask:cloud_shadow": 0.40011184657989834, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T03:35:21.707961Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832011264ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110921_20161206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499808.0, -3596821.0], [502340.0, -3597225.0], [504982.0, -3597676.0], [506076.0, -3598704.0], [505214.0, -3602811.0], [467473.0, -3775494.0], [466034.0, -3775485.0], [465640.0, -3775425.0], [270130.0, -3744495.0], [266775.0, -3743942.0], [264548.0, -3743590.0], [264472.0, -3743108.0], [264668.0, -3742159.0], [267113.0, -3730744.0], [272498.0, -3706024.0], [294383.0, -3606259.0], [300263.0, -3579649.0], [302993.0, -3567304.0], [303218.0, -3566357.0], [303563.0, -3565448.0], [499420.0, -3596738.0], [499788.0, -3596802.0], [499808.0, -3596821.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3775815.0}, "lr": {"x": 506715.0, "y": -3775815.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-09-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.849584+00	localuser	\N
f39c3352-7be0-4378-b866-3cfee84e0d51	4	2	{"id": "f39c3352-7be0-4378-b866-3cfee84e0d51", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16161], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8081], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-06-01_final", "extent": {"lat": {"end": -32.21264054689288, "begin": -34.12402531206214}, "lon": {"end": 153.0624652035971, "begin": 150.4533679038603}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499611.0, -3597270.0], [502340.0, -3597705.0], [504772.0, -3598126.0], [505866.0, -3599154.0], [469514.0, -3765501.0], [467175.0, -3775965.0], [465820.0, -3775965.0], [277180.0, -3746175.0], [274124.0, -3745683.0], [264470.0, -3744157.0], [264323.0, -3744114.0], [264263.0, -3743644.0], [268988.0, -3721759.0], [285233.0, -3647614.0], [296573.0, -3596284.0], [302918.0, -3567769.0], [303158.0, -3566822.0], [303503.0, -3565912.0], [499330.0, -3597203.0], [499593.0, -3597252.0], [499611.0, -3597270.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-06-01T23:37:19.420372Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.82, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.4823132524130373, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.31, "gqa:mean_y": 0.64, "proj:shape": [7021, 8081], "eo:platform": "landsat-7", "fmask:clear": 17.575834348407202, "fmask:cloud": 36.374950612667384, "fmask:water": 40.39072917123957, "gqa:mean_xy": 0.71, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.22, "gqa:stddev_y": 2.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.87, "eo:cloud_cover": 36.374950612667384, "eo:sun_azimuth": 34.60052347, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-06-01T23:37:33.145189Z", "eo:sun_elevation": 26.20790156, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-06-01T23:37:05.571774Z", "fmask:cloud_shadow": 5.176172615272811, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-11-03T04:27:32.428332Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LE70890832011152ASN00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110601_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499611.0, -3597270.0], [502340.0, -3597705.0], [504772.0, -3598126.0], [505866.0, -3599154.0], [469514.0, -3765501.0], [467175.0, -3775965.0], [465820.0, -3775965.0], [277180.0, -3746175.0], [274124.0, -3745683.0], [264470.0, -3744157.0], [264323.0, -3744114.0], [264263.0, -3743644.0], [268988.0, -3721759.0], [285233.0, -3647614.0], [296573.0, -3596284.0], [302918.0, -3567769.0], [303158.0, -3566822.0], [303503.0, -3565912.0], [499330.0, -3597203.0], [499593.0, -3597252.0], [499611.0, -3597270.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 506415.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3565785.0}, "ur": {"x": 506415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-06-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.864472+00	localuser	\N
fc60300e-4360-4733-b4c9-9e428981587e	4	2	{"id": "fc60300e-4360-4733-b4c9-9e428981587e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-10-04_final", "extent": {"lat": {"end": -32.20719581098636, "begin": -34.12689955553305}, "lon": {"end": 153.03443620082638, "begin": 150.4311368537501}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[475928.0, -3593945.0], [500480.0, -3597975.0], [503218.0, -3598458.0], [503234.0, -3598671.0], [503024.0, -3599661.0], [464564.0, -3775221.0], [464286.0, -3776286.0], [464080.0, -3776295.0], [461650.0, -3775905.0], [459008.0, -3775475.0], [458855.0, -3775462.0], [263030.0, -3743617.0], [262623.0, -3743542.0], [262193.0, -3743231.0], [262192.0, -3740889.0], [262778.0, -3738094.0], [265658.0, -3724789.0], [274163.0, -3685789.0], [293843.0, -3596434.0], [298688.0, -3574579.0], [300623.0, -3566044.0], [301762.0, -3565342.0], [308440.0, -3566423.0], [475928.0, -3593945.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-10-04T23:35:58.706805Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.71, "gqa:cep90": 1.11, "proj:epsg": 32656, "fmask:snow": 0.0036269263541527943, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.14, "gqa:mean_y": -0.22, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 7.788574725725679, "fmask:cloud": 57.565593144957106, "fmask:water": 30.272552439668377, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.21, "gqa:stddev_y": 1.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 57.565593144957106, "eo:sun_azimuth": 52.51240859, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-10-04T23:36:12.365618Z", "eo:sun_elevation": 49.105826, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-10-04T23:35:44.918872Z", "fmask:cloud_shadow": 4.3696527632946855, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-11-03T05:02:35.819789Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LE70890832010277ASA00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20101004_20161212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-10-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-10-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[475928.0, -3593945.0], [500480.0, -3597975.0], [503218.0, -3598458.0], [503234.0, -3598671.0], [503024.0, -3599661.0], [464564.0, -3775221.0], [464286.0, -3776286.0], [464080.0, -3776295.0], [461650.0, -3775905.0], [459008.0, -3775475.0], [458855.0, -3775462.0], [263030.0, -3743617.0], [262623.0, -3743542.0], [262193.0, -3743231.0], [262192.0, -3740889.0], [262778.0, -3738094.0], [265658.0, -3724789.0], [274163.0, -3685789.0], [293843.0, -3596434.0], [298688.0, -3574579.0], [300623.0, -3566044.0], [301762.0, -3565342.0], [308440.0, -3566423.0], [475928.0, -3593945.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 504615.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3565185.0}, "ur": {"x": 504615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-10-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.878798+00	localuser	\N
d11c5bcb-44f4-43eb-a5f9-cf109061fc2b	4	2	{"id": "d11c5bcb-44f4-43eb-a5f9-cf109061fc2b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16181], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8091], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-01-24_final", "extent": {"lat": {"end": -32.20901549114636, "begin": -34.12832747532259}, "lon": {"end": 153.05553003059254, "begin": 150.45055997933122}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307566.0, -3566150.0], [308120.0, -3566235.0], [502940.0, -3598215.0], [505070.0, -3598575.0], [505215.0, -3598635.0], [505214.0, -3598851.0], [505064.0, -3599571.0], [502544.0, -3611181.0], [467024.0, -3773481.0], [466335.0, -3776445.0], [465370.0, -3776325.0], [461139.0, -3775636.0], [461138.0, -3775642.0], [264830.0, -3743722.0], [264585.0, -3743675.0], [264015.0, -3743330.0], [263992.0, -3743206.0], [263992.0, -3741956.0], [264143.0, -3741095.0], [267023.0, -3727759.0], [275318.0, -3689749.0], [296423.0, -3593764.0], [302093.0, -3568099.0], [302528.0, -3566209.0], [303653.0, -3565507.0], [307566.0, -3566150.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-01-24T23:37:04.442161Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.33, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.15, "gqa:mean_y": -0.05, "proj:shape": [7061, 8091], "eo:platform": "landsat-7", "fmask:clear": 35.46610127759185, "fmask:cloud": 15.275168773622738, "fmask:water": 47.730825728084845, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 15.275168773622738, "eo:sun_azimuth": 76.2499091, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-01-24T23:37:18.101365Z", "eo:sun_elevation": 54.17185559, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-01-24T23:36:50.652118Z", "fmask:cloud_shadow": 1.5279042207005666, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T02:50:25.866368Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832011024ASN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110124_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307566.0, -3566150.0], [308120.0, -3566235.0], [502940.0, -3598215.0], [505070.0, -3598575.0], [505215.0, -3598635.0], [505214.0, -3598851.0], [505064.0, -3599571.0], [502544.0, -3611181.0], [467024.0, -3773481.0], [466335.0, -3776445.0], [465370.0, -3776325.0], [461139.0, -3775636.0], [461138.0, -3775642.0], [264830.0, -3743722.0], [264585.0, -3743675.0], [264015.0, -3743330.0], [263992.0, -3743206.0], [263992.0, -3741956.0], [264143.0, -3741095.0], [267023.0, -3727759.0], [275318.0, -3689749.0], [296423.0, -3593764.0], [302093.0, -3568099.0], [302528.0, -3566209.0], [303653.0, -3565507.0], [307566.0, -3566150.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777015.0}, "lr": {"x": 506715.0, "y": -3777015.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-01-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.892319+00	localuser	\N
c669c1b6-8e8f-48c9-b8f7-bc5a782776d3	4	2	{"id": "c669c1b6-8e8f-48c9-b8f7-bc5a782776d3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-09-18_final", "extent": {"lat": {"end": -32.209270513840906, "begin": -34.128386045390386}, "lon": {"end": 153.03668261367244, "begin": 150.43429774583194}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498215.0, -3597684.0], [500360.0, -3598035.0], [503445.0, -3598575.0], [503444.0, -3598791.0], [467144.0, -3764901.0], [464562.0, -3776458.0], [459358.0, -3775616.0], [459353.0, -3775642.0], [263120.0, -3743857.0], [262858.0, -3743809.0], [262493.0, -3743517.0], [262493.0, -3741135.0], [262628.0, -3740270.0], [262823.0, -3739324.0], [272558.0, -3694624.0], [299108.0, -3573859.0], [300818.0, -3566269.0], [301973.0, -3565568.0], [302440.0, -3565628.0], [309130.0, -3566723.0], [498160.0, -3597668.0], [498215.0, -3597684.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-09-18T23:36:00.414591Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.32, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 1.1066098855007485, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.01, "gqa:mean_y": 0.16, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 0.4035862401480452, "fmask:cloud": 98.3058780170284, "fmask:water": 0.017538316013543744, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.78, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 98.3058780170284, "eo:sun_azimuth": 48.19133558, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-09-18T23:36:14.070826Z", "eo:sun_elevation": 43.49071755, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-09-18T23:35:46.601916Z", "fmask:cloud_shadow": 0.16638754130926356, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T05:10:47.622124Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832010261ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100918_20161212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498215.0, -3597684.0], [500360.0, -3598035.0], [503445.0, -3598575.0], [503444.0, -3598791.0], [467144.0, -3764901.0], [464562.0, -3776458.0], [459358.0, -3775616.0], [459353.0, -3775642.0], [263120.0, -3743857.0], [262858.0, -3743809.0], [262493.0, -3743517.0], [262493.0, -3741135.0], [262628.0, -3740270.0], [262823.0, -3739324.0], [272558.0, -3694624.0], [299108.0, -3573859.0], [300818.0, -3566269.0], [301973.0, -3565568.0], [302440.0, -3565628.0], [309130.0, -3566723.0], [498160.0, -3597668.0], [498215.0, -3597684.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3777015.0}, "lr": {"x": 504915.0, "y": -3777015.0}, "ul": {"x": 262485.0, "y": -3565485.0}, "ur": {"x": 504915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-09-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.907191+00	localuser	\N
78501085-25b1-4cd8-a8c8-479963fd7f0c	4	2	{"id": "78501085-25b1-4cd8-a8c8-479963fd7f0c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-01-08_final", "extent": {"lat": {"end": -32.21003365546659, "begin": -34.12151715871854}, "lon": {"end": 153.05224105232307, "begin": 150.44259692526578}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498654.0, -3597017.0], [500900.0, -3597375.0], [503788.0, -3597858.0], [504906.0, -3598883.0], [504524.0, -3600861.0], [502844.0, -3608601.0], [467324.0, -3770901.0], [466243.0, -3775674.0], [464925.0, -3775695.0], [464530.0, -3775635.0], [268900.0, -3744735.0], [267271.0, -3744470.0], [263585.0, -3743887.0], [263333.0, -3743830.0], [263258.0, -3743359.0], [268628.0, -3718639.0], [274043.0, -3693934.0], [298103.0, -3584614.0], [302108.0, -3566554.0], [302467.0, -3565643.0], [498535.0, -3596978.0], [498633.0, -3596997.0], [498654.0, -3597017.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-01-08T23:36:57.941008Z", "gqa:abs_x": 1.89, "gqa:abs_y": 1.01, "gqa:cep90": 1.0, "proj:epsg": 32656, "fmask:snow": 0.000033022516601079545, "gqa:abs_xy": 2.14, "gqa:mean_x": 1.45, "gqa:mean_y": 0.44, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 15.714140981312955, "fmask:cloud": 42.48214340437313, "fmask:water": 38.97690563697, "gqa:mean_xy": 1.51, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 14.13, "gqa:stddev_y": 4.98, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 14.98, "eo:cloud_cover": 42.48214340437313, "eo:sun_azimuth": 79.96462687, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-01-08T23:37:11.664783Z", "eo:sun_elevation": 56.72745551, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-01-08T23:36:44.097598Z", "fmask:cloud_shadow": 2.8267769548273107, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.97, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 1.12, "odc:processing_datetime": "2019-11-03T05:10:36.056815Z", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832011008ASA00", "gqa:abs_iterative_mean_xy": 0.54, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110108_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498654.0, -3597017.0], [500900.0, -3597375.0], [503788.0, -3597858.0], [504906.0, -3598883.0], [504524.0, -3600861.0], [502844.0, -3608601.0], [467324.0, -3770901.0], [466243.0, -3775674.0], [464925.0, -3775695.0], [464530.0, -3775635.0], [268900.0, -3744735.0], [267271.0, -3744470.0], [263585.0, -3743887.0], [263333.0, -3743830.0], [263258.0, -3743359.0], [268628.0, -3718639.0], [274043.0, -3693934.0], [298103.0, -3584614.0], [302108.0, -3566554.0], [302467.0, -3565643.0], [498535.0, -3596978.0], [498633.0, -3596997.0], [498654.0, -3597017.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 505515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-01-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.921176+00	localuser	\N
7aa30b06-7037-4388-b2f7-8d5eae49d27f	4	2	{"id": "7aa30b06-7037-4388-b2f7-8d5eae49d27f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16161], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8081], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-02-25_final", "extent": {"lat": {"end": -32.205373861962684, "begin": -34.125376208639594}, "lon": {"end": 153.063193843552, "begin": 150.46031526332231}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308577.0, -3565767.0], [309080.0, -3565845.0], [502520.0, -3597585.0], [505935.0, -3598185.0], [503504.0, -3609801.0], [468014.0, -3772191.0], [467115.0, -3776115.0], [465430.0, -3775875.0], [461919.0, -3775304.0], [461918.0, -3775313.0], [265685.0, -3743422.0], [265410.0, -3743375.0], [264892.0, -3743050.0], [264892.0, -3741620.0], [264983.0, -3740794.0], [267803.0, -3727444.0], [298268.0, -3588604.0], [303098.0, -3566734.0], [303330.0, -3565780.0], [304432.0, -3565088.0], [308577.0, -3565767.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-02-25T23:37:13.504268Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.13, "gqa:mean_y": 0.15, "proj:shape": [7061, 8081], "eo:platform": "landsat-7", "fmask:clear": 43.21330434069204, "fmask:cloud": 1.6865538871570662, "fmask:water": 54.63259426171491, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 1.6865538871570662, "eo:sun_azimuth": 63.2527285, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-02-25T23:37:27.162178Z", "eo:sun_elevation": 48.06054681, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-02-25T23:36:59.693450Z", "fmask:cloud_shadow": 0.46754751043599174, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T06:32:59.961103Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832011056ASA02", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110225_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308577.0, -3565767.0], [309080.0, -3565845.0], [502520.0, -3597585.0], [505935.0, -3598185.0], [503504.0, -3609801.0], [468014.0, -3772191.0], [467115.0, -3776115.0], [465430.0, -3775875.0], [461919.0, -3775304.0], [461918.0, -3775313.0], [265685.0, -3743422.0], [265410.0, -3743375.0], [264892.0, -3743050.0], [264892.0, -3741620.0], [264983.0, -3740794.0], [267803.0, -3727444.0], [298268.0, -3588604.0], [303098.0, -3566734.0], [303330.0, -3565780.0], [304432.0, -3565088.0], [308577.0, -3565767.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3564885.0}, "ur": {"x": 507315.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-02-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.935014+00	localuser	\N
a0cce4b7-6776-41e4-99ab-93f77aa0d7ec	4	2	{"id": "a0cce4b7-6776-41e4-99ab-93f77aa0d7ec", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16201], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8101], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-09-05_final", "extent": {"lat": {"end": -32.209212772964726, "begin": -34.12809957282543}, "lon": {"end": 153.07022423960575, "begin": 150.4634719001374}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308014.0, -3566045.0], [308480.0, -3566115.0], [503780.0, -3598095.0], [506450.0, -3598545.0], [506595.0, -3598605.0], [506024.0, -3601431.0], [468644.0, -3772251.0], [467804.0, -3776032.0], [467685.0, -3776415.0], [462494.0, -3775574.0], [462488.0, -3775597.0], [460445.0, -3775282.0], [265865.0, -3743752.0], [265651.0, -3743706.0], [265193.0, -3743396.0], [265192.0, -3741907.0], [265253.0, -3741126.0], [265433.0, -3740180.0], [270383.0, -3717349.0], [276833.0, -3687874.0], [285608.0, -3647944.0], [297533.0, -3593779.0], [303623.0, -3566224.0], [304733.0, -3565508.0], [308014.0, -3566045.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-09-05T23:37:03.128782Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.36, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.2, "gqa:mean_y": 0.04, "proj:shape": [7051, 8101], "eo:platform": "landsat-7", "fmask:clear": 43.2080727457472, "fmask:cloud": 0.40129671438933906, "fmask:water": 56.301958071466885, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.33, "gqa:stddev_y": 2.23, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.59, "eo:cloud_cover": 0.40129671438933906, "eo:sun_azimuth": 45.01057357, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-09-05T23:37:16.823829Z", "eo:sun_elevation": 38.96739226, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-09-05T23:36:49.352289Z", "fmask:cloud_shadow": 0.08867246839657186, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T04:24:05.280945Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832011248ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110905_20161207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308014.0, -3566045.0], [308480.0, -3566115.0], [503780.0, -3598095.0], [506450.0, -3598545.0], [506595.0, -3598605.0], [506024.0, -3601431.0], [468644.0, -3772251.0], [467804.0, -3776032.0], [467685.0, -3776415.0], [462494.0, -3775574.0], [462488.0, -3775597.0], [460445.0, -3775282.0], [265865.0, -3743752.0], [265651.0, -3743706.0], [265193.0, -3743396.0], [265192.0, -3741907.0], [265253.0, -3741126.0], [265433.0, -3740180.0], [270383.0, -3717349.0], [276833.0, -3687874.0], [285608.0, -3647944.0], [297533.0, -3593779.0], [303623.0, -3566224.0], [304733.0, -3565508.0], [308014.0, -3566045.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3776715.0}, "lr": {"x": 508215.0, "y": -3776715.0}, "ul": {"x": 265185.0, "y": -3565185.0}, "ur": {"x": 508215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-09-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.949966+00	localuser	\N
1eed4113-c2f2-410e-8d7e-cd5863edd87d	4	2	{"id": "1eed4113-c2f2-410e-8d7e-cd5863edd87d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16161], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8081], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-10-20_final", "extent": {"lat": {"end": -32.20371992490108, "begin": -34.124231754548376}, "lon": {"end": 153.04352711851058, "begin": 150.44093221211014}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498901.0, -3597215.0], [504088.0, -3598068.0], [504074.0, -3598311.0], [500144.0, -3616341.0], [465195.0, -3775995.0], [459993.0, -3775173.0], [459993.0, -3775173.0], [459710.0, -3775147.0], [263660.0, -3743227.0], [263579.0, -3743210.0], [263092.0, -3742886.0], [263093.0, -3741349.0], [263138.0, -3740614.0], [263723.0, -3737749.0], [264743.0, -3732994.0], [274088.0, -3690184.0], [294773.0, -3596029.0], [300458.0, -3570364.0], [301538.0, -3565624.0], [302707.0, -3564938.0], [307480.0, -3565722.0], [308270.0, -3565845.0], [347336.0, -3572274.0], [498899.0, -3597189.0], [498901.0, -3597215.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-10-20T23:36:09.433028Z", "gqa:abs_x": 0.56, "gqa:abs_y": 0.82, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.19, "gqa:mean_y": 0.71, "proj:shape": [7061, 8081], "eo:platform": "landsat-7", "fmask:clear": 39.81248327480348, "fmask:cloud": 8.138473594179517, "fmask:water": 49.87382887233808, "gqa:mean_xy": 0.73, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.02, "gqa:stddev_y": 7.0, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.07, "eo:cloud_cover": 8.138473594179517, "eo:sun_azimuth": 58.02418306, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-10-20T23:36:23.108330Z", "eo:sun_elevation": 54.11077399, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-10-20T23:35:55.653525Z", "fmask:cloud_shadow": 2.175214258678915, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2019-11-03T02:52:48.380483Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832010293ASN00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20101020_20161212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498901.0, -3597215.0], [504088.0, -3598068.0], [504074.0, -3598311.0], [500144.0, -3616341.0], [465195.0, -3775995.0], [459993.0, -3775173.0], [459993.0, -3775173.0], [459710.0, -3775147.0], [263660.0, -3743227.0], [263579.0, -3743210.0], [263092.0, -3742886.0], [263093.0, -3741349.0], [263138.0, -3740614.0], [263723.0, -3737749.0], [264743.0, -3732994.0], [274088.0, -3690184.0], [294773.0, -3596029.0], [300458.0, -3570364.0], [301538.0, -3565624.0], [302707.0, -3564938.0], [307480.0, -3565722.0], [308270.0, -3565845.0], [347336.0, -3572274.0], [498899.0, -3597189.0], [498901.0, -3597215.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 505515.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3564585.0}, "ur": {"x": 505515.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-10-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.964962+00	localuser	\N
51b51b13-7fb5-4c6b-b99d-926cd07e784b	4	2	{"id": "51b51b13-7fb5-4c6b-b99d-926cd07e784b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16201], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8101], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-02-12_final", "extent": {"lat": {"end": -32.21310483527206, "begin": -34.12464344005571}, "lon": {"end": 153.04361702726462, "begin": 150.4324492852279}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497844.0, -3597287.0], [500660.0, -3597735.0], [503000.0, -3598125.0], [504096.0, -3599153.0], [503084.0, -3603951.0], [465524.0, -3775761.0], [465371.0, -3776040.0], [463964.0, -3776025.0], [463570.0, -3775965.0], [268270.0, -3745185.0], [266608.0, -3744914.0], [262475.0, -3744262.0], [262403.0, -3744235.0], [262328.0, -3743768.0], [262523.0, -3742804.0], [267878.0, -3718069.0], [273263.0, -3693349.0], [294158.0, -3598264.0], [301118.0, -3566899.0], [301448.0, -3566027.0], [301478.0, -3566003.0], [497545.0, -3597218.0], [497823.0, -3597267.0], [497844.0, -3597287.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-02-12T23:37:50.604405Z", "gqa:abs_x": 1.14, "gqa:abs_y": 1.96, "gqa:cep90": 1.37, "proj:epsg": 32656, "fmask:snow": 0.15095662216965827, "gqa:abs_xy": 2.27, "gqa:mean_x": 0.73, "gqa:mean_y": -1.35, "proj:shape": [7021, 8101], "eo:platform": "landsat-7", "fmask:clear": 8.919243044751646, "fmask:cloud": 60.870900998542645, "fmask:water": 26.53423144075589, "gqa:mean_xy": 1.54, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.44, "gqa:stddev_y": 8.76, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 9.82, "eo:cloud_cover": 60.870900998542645, "eo:sun_azimuth": 69.05023022, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-02-12T23:38:04.345992Z", "eo:sun_elevation": 50.86972136, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-02-12T23:37:36.759373Z", "fmask:cloud_shadow": 3.5246678937801645, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.77, "gqa:iterative_stddev_xy": 0.89, "odc:processing_datetime": "2019-11-03T02:50:31.433720Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.43, "landsat:landsat_scene_id": "LE70890832012043ASA00", "gqa:abs_iterative_mean_xy": 0.53, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120212_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497844.0, -3597287.0], [500660.0, -3597735.0], [503000.0, -3598125.0], [504096.0, -3599153.0], [503084.0, -3603951.0], [465524.0, -3775761.0], [465371.0, -3776040.0], [463964.0, -3776025.0], [463570.0, -3775965.0], [268270.0, -3745185.0], [266608.0, -3744914.0], [262475.0, -3744262.0], [262403.0, -3744235.0], [262328.0, -3743768.0], [262523.0, -3742804.0], [267878.0, -3718069.0], [273263.0, -3693349.0], [294158.0, -3598264.0], [301118.0, -3566899.0], [301448.0, -3566027.0], [301478.0, -3566003.0], [497545.0, -3597218.0], [497823.0, -3597267.0], [497844.0, -3597287.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 504915.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565785.0}, "ur": {"x": 504915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-02-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.979943+00	localuser	\N
85cda599-2d5b-48d3-9b5e-e913f38762ce	4	2	{"id": "85cda599-2d5b-48d3-9b5e-e913f38762ce", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-05-13_final", "extent": {"lat": {"end": -32.20948143027836, "begin": -34.12884693487351}, "lon": {"end": 153.04904521487776, "begin": 150.44726193856454}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498676.0, -3597605.0], [504560.0, -3598575.0], [504606.0, -3598614.0], [503984.0, -3601641.0], [465793.0, -3776484.0], [465670.0, -3776505.0], [463990.0, -3776235.0], [460579.0, -3775681.0], [460578.0, -3775683.0], [264680.0, -3743887.0], [264134.0, -3743795.0], [263693.0, -3743471.0], [263693.0, -3741129.0], [264068.0, -3739294.0], [274163.0, -3692674.0], [295658.0, -3594754.0], [300683.0, -3571954.0], [301973.0, -3566254.0], [303173.0, -3565568.0], [308204.0, -3566392.0], [308930.0, -3566505.0], [385348.0, -3579030.0], [497380.0, -3597383.0], [498676.0, -3597605.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-05-13T23:35:50.750974Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.35, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.03977169657627185, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.21, "gqa:mean_y": 0.21, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 44.81000022448032, "fmask:cloud": 6.95027754395789, "fmask:water": 46.703936349945444, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 6.95027754395789, "eo:sun_azimuth": 36.69568296, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-05-13T23:36:04.404459Z", "eo:sun_elevation": 29.25309938, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-05-13T23:35:36.942516Z", "fmask:cloud_shadow": 1.496014185040083, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T05:54:16.427000Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832010133ASN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100513_20161214_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498676.0, -3597605.0], [504560.0, -3598575.0], [504606.0, -3598614.0], [503984.0, -3601641.0], [465793.0, -3776484.0], [465670.0, -3776505.0], [463990.0, -3776235.0], [460579.0, -3775681.0], [460578.0, -3775683.0], [264680.0, -3743887.0], [264134.0, -3743795.0], [263693.0, -3743471.0], [263693.0, -3741129.0], [264068.0, -3739294.0], [274163.0, -3692674.0], [295658.0, -3594754.0], [300683.0, -3571954.0], [301973.0, -3566254.0], [303173.0, -3565568.0], [308204.0, -3566392.0], [308930.0, -3566505.0], [385348.0, -3579030.0], [497380.0, -3597383.0], [498676.0, -3597605.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777015.0}, "lr": {"x": 506115.0, "y": -3777015.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-05-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:46.99371+00	localuser	\N
c7c1d334-37b9-40ac-9dcd-60d882d0049e	4	2	{"id": "c7c1d334-37b9-40ac-9dcd-60d882d0049e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16181], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8091], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-02-28_final", "extent": {"lat": {"end": -32.20757485533768, "begin": -34.12750397408366}, "lon": {"end": 153.05329312406315, "begin": 150.4473058438724}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499758.0, -3597587.0], [502310.0, -3598005.0], [505005.0, -3598485.0], [504884.0, -3599421.0], [466304.0, -3775971.0], [466146.0, -3776346.0], [465970.0, -3776355.0], [464830.0, -3776175.0], [460949.0, -3775545.0], [460925.0, -3775552.0], [457775.0, -3775042.0], [264485.0, -3743677.0], [264028.0, -3743599.0], [263693.0, -3743307.0], [263692.0, -3740934.0], [263843.0, -3740059.0], [264233.0, -3738154.0], [273968.0, -3693469.0], [301358.0, -3568909.0], [302018.0, -3566059.0], [303097.0, -3565358.0], [307362.0, -3566056.0], [307940.0, -3566145.0], [388111.0, -3579287.0], [499015.0, -3597458.0], [499735.0, -3597578.0], [499758.0, -3597587.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-02-28T23:37:50.596080Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.2, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.000983209227913508, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.1, "gqa:mean_y": -0.02, "proj:shape": [7051, 8091], "eo:platform": "landsat-7", "fmask:clear": 7.727038022812434, "fmask:cloud": 86.75747824649584, "fmask:water": 4.599004055243161, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 86.75747824649584, "eo:sun_azimuth": 61.83853502, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-02-28T23:38:04.271956Z", "eo:sun_elevation": 47.56765135, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-02-28T23:37:36.805662Z", "fmask:cloud_shadow": 0.9154964662206592, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T05:00:13.496840Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LE70890832012059ASA00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120228_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499758.0, -3597587.0], [502310.0, -3598005.0], [505005.0, -3598485.0], [504884.0, -3599421.0], [466304.0, -3775971.0], [466146.0, -3776346.0], [465970.0, -3776355.0], [464830.0, -3776175.0], [460949.0, -3775545.0], [460925.0, -3775552.0], [457775.0, -3775042.0], [264485.0, -3743677.0], [264028.0, -3743599.0], [263693.0, -3743307.0], [263692.0, -3740934.0], [263843.0, -3740059.0], [264233.0, -3738154.0], [273968.0, -3693469.0], [301358.0, -3568909.0], [302018.0, -3566059.0], [303097.0, -3565358.0], [307362.0, -3566056.0], [307940.0, -3566145.0], [388111.0, -3579287.0], [499015.0, -3597458.0], [499735.0, -3597578.0], [499758.0, -3597587.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 506415.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 506415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-02-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.009119+00	localuser	\N
15bb6d0b-4819-49db-a6df-34130d801c3e	4	2	{"id": "15bb6d0b-4819-49db-a6df-34130d801c3e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16181], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8091], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-07-03_final", "extent": {"lat": {"end": -32.2099788746214, "begin": -34.128921404782055}, "lon": {"end": 153.0743774427831, "begin": 150.46991696765673}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501762.0, -3597771.0], [504110.0, -3598155.0], [506985.0, -3598665.0], [505364.0, -3606261.0], [468134.0, -3776121.0], [468015.0, -3776505.0], [462823.0, -3775663.0], [462817.0, -3775687.0], [266465.0, -3743827.0], [266148.0, -3743767.0], [265792.0, -3743472.0], [265792.0, -3741106.0], [265928.0, -3740240.0], [268373.0, -3728809.0], [271478.0, -3714544.0], [277328.0, -3687949.0], [304178.0, -3566284.0], [305303.0, -3565582.0], [305410.0, -3565583.0], [308710.0, -3566123.0], [498895.0, -3597293.0], [501730.0, -3597758.0], [501762.0, -3597771.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-07-03T23:37:14.458850Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.4, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0010011533749458494, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.14, "gqa:mean_y": 0.16, "proj:shape": [7051, 8091], "eo:platform": "landsat-7", "fmask:clear": 38.178042274642934, "fmask:cloud": 31.087715474721982, "fmask:water": 24.95487788522573, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 31.087715474721982, "eo:sun_azimuth": 35.54244347, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-07-03T23:37:28.119363Z", "eo:sun_elevation": 24.73765912, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-07-03T23:37:00.650481Z", "fmask:cloud_shadow": 5.778363212034406, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T03:40:33.650370Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832011184ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110703_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501762.0, -3597771.0], [504110.0, -3598155.0], [506985.0, -3598665.0], [505364.0, -3606261.0], [468134.0, -3776121.0], [468015.0, -3776505.0], [462823.0, -3775663.0], [462817.0, -3775687.0], [266465.0, -3743827.0], [266148.0, -3743767.0], [265792.0, -3743472.0], [265792.0, -3741106.0], [265928.0, -3740240.0], [268373.0, -3728809.0], [271478.0, -3714544.0], [277328.0, -3687949.0], [304178.0, -3566284.0], [305303.0, -3565582.0], [305410.0, -3565583.0], [308710.0, -3566123.0], [498895.0, -3597293.0], [501730.0, -3597758.0], [501762.0, -3597771.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777015.0}, "lr": {"x": 508515.0, "y": -3777015.0}, "ul": {"x": 265785.0, "y": -3565485.0}, "ur": {"x": 508515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-07-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.022803+00	localuser	\N
ba7a1bfe-505d-4f25-a531-68eb0ba86927	4	2	{"id": "ba7a1bfe-505d-4f25-a531-68eb0ba86927", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-08-17_final", "extent": {"lat": {"end": -32.208727578173665, "begin": -34.12780743330995}, "lon": {"end": 153.06319611660436, "begin": 150.46024136036561}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499946.0, -3597519.0], [502550.0, -3597945.0], [505790.0, -3598485.0], [505935.0, -3598545.0], [505304.0, -3601581.0], [469364.0, -3765801.0], [466995.0, -3776385.0], [461800.0, -3775542.0], [461798.0, -3775553.0], [265745.0, -3743752.0], [265220.0, -3743662.0], [264893.0, -3743368.0], [264893.0, -3740934.0], [264968.0, -3740120.0], [265163.0, -3739159.0], [269888.0, -3717289.0], [275513.0, -3691609.0], [286988.0, -3639319.0], [297038.0, -3593704.0], [303173.0, -3566164.0], [304328.0, -3565462.0], [499255.0, -3597398.0], [499946.0, -3597519.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-08-17T23:35:57.103904Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.000003303054453362985, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.15, "gqa:mean_y": 0.22, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 44.218416061194766, "fmask:cloud": 2.3676558566062145, "fmask:water": 52.508653342056924, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 2.3676558566062145, "eo:sun_azimuth": 41.88185101, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-08-17T23:36:10.786656Z", "eo:sun_elevation": 32.72157524, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-08-17T23:35:43.322310Z", "fmask:cloud_shadow": 0.9052714370876467, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-11-03T06:27:57.224558Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832010229ASN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100817_20161213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499946.0, -3597519.0], [502550.0, -3597945.0], [505790.0, -3598485.0], [505935.0, -3598545.0], [505304.0, -3601581.0], [469364.0, -3765801.0], [466995.0, -3776385.0], [461800.0, -3775542.0], [461798.0, -3775553.0], [265745.0, -3743752.0], [265220.0, -3743662.0], [264893.0, -3743368.0], [264893.0, -3740934.0], [264968.0, -3740120.0], [265163.0, -3739159.0], [269888.0, -3717289.0], [275513.0, -3691609.0], [286988.0, -3639319.0], [297038.0, -3593704.0], [303173.0, -3566164.0], [304328.0, -3565462.0], [499255.0, -3597398.0], [499946.0, -3597519.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-08-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.037709+00	localuser	\N
c2b03435-a50a-4bae-ace1-ca3fec027cb8	4	2	{"id": "c2b03435-a50a-4bae-ace1-ca3fec027cb8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16141], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8071], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-05-29_final", "extent": {"lat": {"end": -32.211125067938994, "begin": -34.122664006092606}, "lon": {"end": 153.0583972140828, "begin": 150.45339488056334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499236.0, -3597029.0], [502160.0, -3597495.0], [504412.0, -3597886.0], [505476.0, -3598883.0], [505484.0, -3599121.0], [505274.0, -3600171.0], [503864.0, -3606741.0], [469034.0, -3766281.0], [466905.0, -3775815.0], [465550.0, -3775815.0], [272920.0, -3745395.0], [271542.0, -3745169.0], [264575.0, -3744067.0], [264323.0, -3744009.0], [264263.0, -3743543.0], [264413.0, -3742579.0], [269558.0, -3718804.0], [275993.0, -3689314.0], [285773.0, -3644614.0], [298523.0, -3586609.0], [302933.0, -3566659.0], [303263.0, -3565772.0], [303292.0, -3565748.0], [499045.0, -3596978.0], [499218.0, -3597012.0], [499236.0, -3597029.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-05-29T23:35:50.874278Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.007069552887996712, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.2, "gqa:mean_y": 0.16, "proj:shape": [7031, 8071], "eo:platform": "landsat-7", "fmask:clear": 36.5435311771583, "fmask:cloud": 19.80527136563119, "fmask:water": 42.03934270691427, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 19.80527136563119, "eo:sun_azimuth": 35.06285994, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-05-29T23:36:04.601180Z", "eo:sun_elevation": 26.41823518, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-05-29T23:35:37.019173Z", "fmask:cloud_shadow": 1.6047851974082497, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:53:57.714504Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832010149ASN00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100529_20161214_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499236.0, -3597029.0], [502160.0, -3597495.0], [504412.0, -3597886.0], [505476.0, -3598883.0], [505484.0, -3599121.0], [505274.0, -3600171.0], [503864.0, -3606741.0], [469034.0, -3766281.0], [466905.0, -3775815.0], [465550.0, -3775815.0], [272920.0, -3745395.0], [271542.0, -3745169.0], [264575.0, -3744067.0], [264323.0, -3744009.0], [264263.0, -3743543.0], [264413.0, -3742579.0], [269558.0, -3718804.0], [275993.0, -3689314.0], [285773.0, -3644614.0], [298523.0, -3586609.0], [302933.0, -3566659.0], [303263.0, -3565772.0], [303292.0, -3565748.0], [499045.0, -3596978.0], [499218.0, -3597012.0], [499236.0, -3597029.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-05-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.052721+00	localuser	\N
9bed4711-864e-4390-8372-bc4858cad411	4	2	{"id": "9bed4711-864e-4390-8372-bc4858cad411", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16181], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8091], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-10-07_final", "extent": {"lat": {"end": -32.20349000234221, "begin": -34.117736400316495}, "lon": {"end": 153.04072769255188, "begin": 150.43157564185768}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497552.0, -3596410.0], [500390.0, -3596865.0], [502700.0, -3597255.0], [503825.0, -3598283.0], [465464.0, -3774051.0], [465135.0, -3775275.0], [463750.0, -3775275.0], [277720.0, -3745755.0], [268504.0, -3744270.0], [262306.0, -3743286.0], [262223.0, -3742804.0], [273803.0, -3689494.0], [293243.0, -3601009.0], [299333.0, -3573454.0], [301028.0, -3565849.0], [301374.0, -3564962.0], [301402.0, -3564938.0], [497290.0, -3596348.0], [497538.0, -3596397.0], [497552.0, -3596410.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-10-07T23:36:55.826793Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.37, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.014703515018996279, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.24, "gqa:mean_y": 0.14, "proj:shape": [7041, 8091], "eo:platform": "landsat-7", "fmask:clear": 11.029176003123357, "fmask:cloud": 74.48351673187318, "fmask:water": 11.432590892834439, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 74.48351673187318, "eo:sun_azimuth": 53.09816613, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-10-07T23:37:09.559732Z", "eo:sun_elevation": 50.19246919, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-10-07T23:36:41.990331Z", "fmask:cloud_shadow": 3.0400128571500318, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T02:54:25.058072Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832011280ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20111007_20161206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497552.0, -3596410.0], [500390.0, -3596865.0], [502700.0, -3597255.0], [503825.0, -3598283.0], [465464.0, -3774051.0], [465135.0, -3775275.0], [463750.0, -3775275.0], [277720.0, -3745755.0], [268504.0, -3744270.0], [262306.0, -3743286.0], [262223.0, -3742804.0], [273803.0, -3689494.0], [293243.0, -3601009.0], [299333.0, -3573454.0], [301028.0, -3565849.0], [301374.0, -3564962.0], [301402.0, -3564938.0], [497290.0, -3596348.0], [497538.0, -3596397.0], [497552.0, -3596410.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3775815.0}, "lr": {"x": 504615.0, "y": -3775815.0}, "ul": {"x": 261885.0, "y": -3564585.0}, "ur": {"x": 504615.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-10-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.067265+00	localuser	\N
1eb3506f-c501-441c-9ef8-b541490748af	4	2	{"id": "1eb3506f-c501-441c-9ef8-b541490748af", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16161], "transform": [15.0, 0.0, 258892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8081], "transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-04-11_final", "extent": {"lat": {"end": -32.20877496374637, "begin": -34.127875568509154}, "lon": {"end": 152.99898843897995, "begin": 150.39544779440607}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[442151.0, -3589050.0], [496640.0, -3597945.0], [499905.0, -3598515.0], [499514.0, -3600591.0], [496604.0, -3613941.0], [461115.0, -3776415.0], [455934.0, -3775577.0], [455932.0, -3775587.0], [455840.0, -3775597.0], [455375.0, -3775522.0], [259520.0, -3743842.0], [258893.0, -3743500.0], [258892.0, -3742100.0], [259013.0, -3741245.0], [259193.0, -3740285.0], [261638.0, -3728869.0], [268883.0, -3695584.0], [291818.0, -3590989.0], [296438.0, -3570064.0], [297293.0, -3566269.0], [298477.0, -3565582.0], [442151.0, -3589050.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-04-11T23:35:56.078380Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.28, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.000009918845330022466, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.09, "gqa:mean_y": 0.18, "proj:shape": [7041, 8081], "eo:platform": "landsat-7", "fmask:clear": 39.25074563266627, "fmask:cloud": 9.178416751263397, "fmask:water": 50.11457588868886, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 9.178416751263397, "eo:sun_azimuth": 44.50807671, "proj:transform": [30.0, 0.0, 258885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-04-11T23:36:09.747066Z", "eo:sun_elevation": 36.89473713, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-04-11T23:35:42.282346Z", "fmask:cloud_shadow": 1.4562518085361318, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T02:50:49.658711Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832010101ASN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100411_20161216_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[442151.0, -3589050.0], [496640.0, -3597945.0], [499905.0, -3598515.0], [499514.0, -3600591.0], [496604.0, -3613941.0], [461115.0, -3776415.0], [455934.0, -3775577.0], [455932.0, -3775587.0], [455840.0, -3775597.0], [455375.0, -3775522.0], [259520.0, -3743842.0], [258893.0, -3743500.0], [258892.0, -3742100.0], [259013.0, -3741245.0], [259193.0, -3740285.0], [261638.0, -3728869.0], [268883.0, -3695584.0], [291818.0, -3590989.0], [296438.0, -3570064.0], [297293.0, -3566269.0], [298477.0, -3565582.0], [442151.0, -3589050.0]]]}, "geo_ref_points": {"ll": {"x": 258885.0, "y": -3776715.0}, "lr": {"x": 501315.0, "y": -3776715.0}, "ul": {"x": 258885.0, "y": -3565485.0}, "ur": {"x": 501315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-04-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.081752+00	localuser	\N
9fecd1ab-b1c5-476c-8eff-ada6caa6f253	4	2	{"id": "9fecd1ab-b1c5-476c-8eff-ada6caa6f253", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16181], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8091], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-12-07_final", "extent": {"lat": {"end": -32.20835434500375, "begin": -34.12069231963653}, "lon": {"end": 153.04904579807726, "begin": 150.4392373957989}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498345.0, -3596859.0], [501200.0, -3597315.0], [503510.0, -3597705.0], [504606.0, -3598733.0], [504374.0, -3599991.0], [466994.0, -3770721.0], [465882.0, -3775588.0], [464535.0, -3775605.0], [464140.0, -3775545.0], [268510.0, -3744585.0], [264557.0, -3743939.0], [263018.0, -3743695.0], [262943.0, -3743209.0], [266633.0, -3726094.0], [283118.0, -3650944.0], [299888.0, -3574894.0], [301808.0, -3566359.0], [302197.0, -3565462.0], [498190.0, -3596813.0], [498333.0, -3596847.0], [498345.0, -3596859.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-12-07T23:36:41.228132Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.38, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.00008916534696449125, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.12, "gqa:mean_y": -0.01, "proj:shape": [7031, 8091], "eo:platform": "landsat-7", "fmask:clear": 31.299156938342033, "fmask:cloud": 31.34935372626278, "fmask:water": 35.02627504629828, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 31.34935372626278, "eo:sun_azimuth": 77.79821607, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-12-07T23:36:54.953316Z", "eo:sun_elevation": 60.00732906, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-12-07T23:36:27.384413Z", "fmask:cloud_shadow": 2.325125123749943, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T02:53:17.600077Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832010341ASN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20101207_20161211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498345.0, -3596859.0], [501200.0, -3597315.0], [503510.0, -3597705.0], [504606.0, -3598733.0], [504374.0, -3599991.0], [466994.0, -3770721.0], [465882.0, -3775588.0], [464535.0, -3775605.0], [464140.0, -3775545.0], [268510.0, -3744585.0], [264557.0, -3743939.0], [263018.0, -3743695.0], [262943.0, -3743209.0], [266633.0, -3726094.0], [283118.0, -3650944.0], [299888.0, -3574894.0], [301808.0, -3566359.0], [302197.0, -3565462.0], [498190.0, -3596813.0], [498333.0, -3596847.0], [498345.0, -3596859.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776115.0}, "lr": {"x": 505215.0, "y": -3776115.0}, "ul": {"x": 262485.0, "y": -3565185.0}, "ur": {"x": 505215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-12-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.096147+00	localuser	\N
d37d26f6-006d-464c-b706-aecb2a5010e8	4	2	{"id": "d37d26f6-006d-464c-b706-aecb2a5010e8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16181], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8091], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-02-09_final", "extent": {"lat": {"end": -32.20634036933994, "begin": -34.12564770978869}, "lon": {"end": 153.06479176800622, "begin": 150.46031806657462}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500584.0, -3597367.0], [502100.0, -3597615.0], [506085.0, -3598305.0], [470144.0, -3762711.0], [467145.0, -3776145.0], [461964.0, -3775304.0], [461962.0, -3775312.0], [265565.0, -3743437.0], [265425.0, -3743405.0], [264893.0, -3743080.0], [264893.0, -3741625.0], [264968.0, -3740809.0], [270143.0, -3717034.0], [275348.0, -3693274.0], [301328.0, -3575389.0], [303473.0, -3565894.0], [304598.0, -3565192.0], [500365.0, -3597323.0], [500584.0, -3597367.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-02-09T23:37:08.520272Z", "gqa:abs_x": 0.55, "gqa:abs_y": 0.51, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.75, "gqa:mean_x": -0.06, "gqa:mean_y": -0.07, "proj:shape": [7061, 8091], "eo:platform": "landsat-7", "fmask:clear": 18.914605446964323, "fmask:cloud": 49.719949493613285, "fmask:water": 28.54156524821945, "gqa:mean_xy": 0.09, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 49.719949493613285, "eo:sun_azimuth": 70.35862812, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-02-09T23:37:22.186611Z", "eo:sun_elevation": 51.27995384, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-02-09T23:36:54.727354Z", "fmask:cloud_shadow": 2.823879811202946, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2019-11-03T02:50:02.578082Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832011040ASN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110209_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500584.0, -3597367.0], [502100.0, -3597615.0], [506085.0, -3598305.0], [470144.0, -3762711.0], [467145.0, -3776145.0], [461964.0, -3775304.0], [461962.0, -3775312.0], [265565.0, -3743437.0], [265425.0, -3743405.0], [264893.0, -3743080.0], [264893.0, -3741625.0], [264968.0, -3740809.0], [270143.0, -3717034.0], [275348.0, -3693274.0], [301328.0, -3575389.0], [303473.0, -3565894.0], [304598.0, -3565192.0], [500365.0, -3597323.0], [500584.0, -3597367.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 507615.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3564885.0}, "ur": {"x": 507615.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-02-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.10958+00	localuser	\N
4da447cf-6fef-42b4-b685-37b782b40467	4	2	{"id": "4da447cf-6fef-42b4-b685-37b782b40467", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16201], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8101], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-01-27_final", "extent": {"lat": {"end": -32.210891385507445, "begin": -34.12315235887421}, "lon": {"end": 153.05703334349403, "begin": 150.4461224874701}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499101.0, -3597108.0], [501530.0, -3597495.0], [504238.0, -3597948.0], [505356.0, -3598973.0], [468674.0, -3767091.0], [466754.0, -3775612.0], [466599.0, -3775832.0], [465280.0, -3775875.0], [269320.0, -3744885.0], [264520.0, -3744105.0], [264519.0, -3744103.0], [263648.0, -3743964.0], [263588.0, -3743494.0], [268103.0, -3722554.0], [274508.0, -3693049.0], [295673.0, -3597034.0], [301973.0, -3568549.0], [302408.0, -3566644.0], [302754.0, -3565757.0], [302782.0, -3565732.0], [499075.0, -3597083.0], [499101.0, -3597108.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-01-27T23:37:44.139805Z", "gqa:abs_x": 0.67, "gqa:abs_y": 0.6, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.0025196820022615053, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.07, "gqa:mean_y": 0.22, "proj:shape": [7031, 8101], "eo:platform": "landsat-7", "fmask:clear": 0.5720569775724195, "fmask:cloud": 94.3252798506446, "fmask:water": 4.686489640127657, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.34, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 94.3252798506446, "eo:sun_azimuth": 75.22602108, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-01-27T23:37:57.865090Z", "eo:sun_elevation": 53.82635104, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-01-27T23:37:30.287037Z", "fmask:cloud_shadow": 0.4136538496530517, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-11-03T04:15:14.940153Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832012027ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120127_20161203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499101.0, -3597108.0], [501530.0, -3597495.0], [504238.0, -3597948.0], [505356.0, -3598973.0], [468674.0, -3767091.0], [466754.0, -3775612.0], [466599.0, -3775832.0], [465280.0, -3775875.0], [269320.0, -3744885.0], [264520.0, -3744105.0], [264519.0, -3744103.0], [263648.0, -3743964.0], [263588.0, -3743494.0], [268103.0, -3722554.0], [274508.0, -3693049.0], [295673.0, -3597034.0], [301973.0, -3568549.0], [302408.0, -3566644.0], [302754.0, -3565757.0], [302782.0, -3565732.0], [499075.0, -3597083.0], [499101.0, -3597108.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-01-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.12404+00	localuser	\N
66e4ef1b-a206-4b9c-aa0e-35054132c335	4	2	{"id": "66e4ef1b-a206-4b9c-aa0e-35054132c335", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 252892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 252885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-05-02_final", "extent": {"lat": {"end": -32.21032616887472, "begin": -34.12330841149914}, "lon": {"end": 152.94490467644962, "begin": 150.33419361262816}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[488561.0, -3597094.0], [491090.0, -3597495.0], [493732.0, -3597946.0], [494826.0, -3598974.0], [493424.0, -3605691.0], [458264.0, -3768081.0], [456584.0, -3775672.0], [456492.0, -3775918.0], [455170.0, -3775935.0], [258310.0, -3745005.0], [257106.0, -3744810.0], [256295.0, -3744682.0], [253535.0, -3744247.0], [253298.0, -3744190.0], [253223.0, -3743720.0], [253388.0, -3742759.0], [253793.0, -3740854.0], [268478.0, -3673294.0], [283823.0, -3602914.0], [288203.0, -3582934.0], [291773.0, -3566779.0], [292148.0, -3565882.0], [488440.0, -3597053.0], [488538.0, -3597072.0], [488561.0, -3597094.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-05-02T23:38:13.019137Z", "gqa:abs_x": 1.24, "gqa:abs_y": 2.67, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.05750591226370906, "gqa:abs_xy": 2.95, "gqa:mean_x": -1.14, "gqa:mean_y": 2.64, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 19.974150219736, "fmask:cloud": 66.6920536457013, "fmask:water": 11.187211191906293, "gqa:mean_xy": 2.88, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 10.52, "gqa:stddev_y": 26.36, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 28.38, "eo:cloud_cover": 66.6920536457013, "eo:sun_azimuth": 38.10893061, "proj:transform": [30.0, 0.0, 252885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-05-02T23:38:26.738719Z", "eo:sun_elevation": 31.81753068, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-05-02T23:37:59.163634Z", "fmask:cloud_shadow": 2.0890790303927114, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:01:52.827616Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832012123ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120502_20161201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-05-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-05-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[488561.0, -3597094.0], [491090.0, -3597495.0], [493732.0, -3597946.0], [494826.0, -3598974.0], [493424.0, -3605691.0], [458264.0, -3768081.0], [456584.0, -3775672.0], [456492.0, -3775918.0], [455170.0, -3775935.0], [258310.0, -3745005.0], [257106.0, -3744810.0], [256295.0, -3744682.0], [253535.0, -3744247.0], [253298.0, -3744190.0], [253223.0, -3743720.0], [253388.0, -3742759.0], [253793.0, -3740854.0], [268478.0, -3673294.0], [283823.0, -3602914.0], [288203.0, -3582934.0], [291773.0, -3566779.0], [292148.0, -3565882.0], [488440.0, -3597053.0], [488538.0, -3597072.0], [488561.0, -3597094.0]]]}, "geo_ref_points": {"ll": {"x": 252885.0, "y": -3776415.0}, "lr": {"x": 495615.0, "y": -3776415.0}, "ul": {"x": 252885.0, "y": -3565785.0}, "ur": {"x": 495615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-05-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.138267+00	localuser	\N
dd09cc2b-bfae-4691-bd7a-db6c3e8f8dbc	4	2	{"id": "dd09cc2b-bfae-4691-bd7a-db6c3e8f8dbc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-08-20_final", "extent": {"lat": {"end": -32.213387323126064, "begin": -34.1245531393708}, "lon": {"end": 153.07045191885283, "begin": 150.4606337033741}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500335.0, -3597303.0], [503240.0, -3597765.0], [505521.0, -3598156.0], [506616.0, -3599183.0], [503924.0, -3611751.0], [468404.0, -3774981.0], [468224.0, -3775762.0], [468133.0, -3775977.0], [466755.0, -3776025.0], [466360.0, -3775965.0], [270610.0, -3745065.0], [266374.0, -3744377.0], [264998.0, -3744159.0], [264937.0, -3743678.0], [265133.0, -3742729.0], [270878.0, -3716074.0], [289748.0, -3629584.0], [294533.0, -3607744.0], [303533.0, -3566884.0], [303907.0, -3565987.0], [500125.0, -3597248.0], [500313.0, -3597282.0], [500335.0, -3597303.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-08-20T23:37:07.070483Z", "gqa:abs_x": 0.67, "gqa:abs_y": 0.62, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.27710668341823724, "gqa:abs_xy": 0.91, "gqa:mean_x": -0.47, "gqa:mean_y": -0.09, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 9.73686523456019, "fmask:cloud": 52.49677498187344, "fmask:water": 31.699793562562057, "gqa:mean_xy": 0.48, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 52.49677498187344, "eo:sun_azimuth": 42.0540579, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-08-20T23:37:20.803933Z", "eo:sun_elevation": 33.71569021, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-08-20T23:36:53.225094Z", "fmask:cloud_shadow": 5.789459537586075, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-11-03T02:54:57.176123Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832011232ASA01", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110820_20161207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-08-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-08-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500335.0, -3597303.0], [503240.0, -3597765.0], [505521.0, -3598156.0], [506616.0, -3599183.0], [503924.0, -3611751.0], [468404.0, -3774981.0], [468224.0, -3775762.0], [468133.0, -3775977.0], [466755.0, -3776025.0], [466360.0, -3775965.0], [270610.0, -3745065.0], [266374.0, -3744377.0], [264998.0, -3744159.0], [264937.0, -3743678.0], [265133.0, -3742729.0], [270878.0, -3716074.0], [289748.0, -3629584.0], [294533.0, -3607744.0], [303533.0, -3566884.0], [303907.0, -3565987.0], [500125.0, -3597248.0], [500313.0, -3597282.0], [500335.0, -3597303.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3565785.0}, "ur": {"x": 507315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-08-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.153371+00	localuser	\N
4e143d10-3df2-4fbd-8f55-5339a86f3e9a	4	2	{"id": "4e143d10-3df2-4fbd-8f55-5339a86f3e9a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16181], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8091], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-01-11_final", "extent": {"lat": {"end": -32.20728332629871, "begin": -34.11956865941914}, "lon": {"end": 153.035618048502, "begin": 150.4246992731799}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497078.0, -3596776.0], [499700.0, -3597195.0], [502220.0, -3597615.0], [503345.0, -3598643.0], [464774.0, -3775221.0], [464652.0, -3775468.0], [463335.0, -3775485.0], [462940.0, -3775425.0], [267400.0, -3744495.0], [265630.0, -3744207.0], [262190.0, -3743662.0], [261653.0, -3743559.0], [261593.0, -3743090.0], [261953.0, -3741184.0], [266678.0, -3719299.0], [273518.0, -3687934.0], [293198.0, -3598594.0], [300143.0, -3567214.0], [300354.0, -3566267.0], [300699.0, -3565397.0], [300728.0, -3565372.0], [496690.0, -3596693.0], [497058.0, -3596757.0], [497078.0, -3596776.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-01-11T23:37:44.926498Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.013839303370669302, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.19, "gqa:mean_y": 0.18, "proj:shape": [7021, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.64929488551245, "fmask:cloud": 19.469635109203395, "fmask:water": 33.43029979456954, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 19.469635109203395, "eo:sun_azimuth": 79.38815175, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-01-11T23:37:58.656707Z", "eo:sun_elevation": 56.45810288, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-01-11T23:37:31.095853Z", "fmask:cloud_shadow": 3.436930907343949, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T02:51:11.650174Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832012011ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120111_20161204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497078.0, -3596776.0], [499700.0, -3597195.0], [502220.0, -3597615.0], [503345.0, -3598643.0], [464774.0, -3775221.0], [464652.0, -3775468.0], [463335.0, -3775485.0], [462940.0, -3775425.0], [267400.0, -3744495.0], [265630.0, -3744207.0], [262190.0, -3743662.0], [261653.0, -3743559.0], [261593.0, -3743090.0], [261953.0, -3741184.0], [266678.0, -3719299.0], [273518.0, -3687934.0], [293198.0, -3598594.0], [300143.0, -3567214.0], [300354.0, -3566267.0], [300699.0, -3565397.0], [300728.0, -3565372.0], [496690.0, -3596693.0], [497058.0, -3596757.0], [497078.0, -3596776.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3775815.0}, "lr": {"x": 504015.0, "y": -3775815.0}, "ul": {"x": 261285.0, "y": -3565185.0}, "ur": {"x": 504015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-01-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.167163+00	localuser	\N
c9a9eea5-a473-425f-999b-65bd68dc2ce7	4	2	{"id": "c9a9eea5-a473-425f-999b-65bd68dc2ce7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16201], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8101], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-12-10_final", "extent": {"lat": {"end": -32.21042812166324, "begin": -34.12243780258294}, "lon": {"end": 153.04775836351908, "begin": 150.4348216398168}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498208.0, -3597082.0], [500990.0, -3597525.0], [503394.0, -3597947.0], [504485.0, -3598943.0], [466514.0, -3772671.0], [465763.0, -3775794.0], [464414.0, -3775785.0], [464020.0, -3775725.0], [268210.0, -3744765.0], [265191.0, -3744268.0], [262613.0, -3743860.0], [262538.0, -3743375.0], [262898.0, -3741469.0], [273263.0, -3693934.0], [294158.0, -3598894.0], [301088.0, -3567544.0], [301314.0, -3566597.0], [301687.0, -3565702.0], [497875.0, -3597008.0], [498198.0, -3597072.0], [498208.0, -3597082.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-12-10T23:37:29.761741Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.3, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.00027033701696091146, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.19, "gqa:mean_y": 0.17, "proj:shape": [7021, 8101], "eo:platform": "landsat-7", "fmask:clear": 38.17988811937714, "fmask:cloud": 7.490418942923581, "fmask:water": 53.346549736456026, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 7.490418942923581, "eo:sun_azimuth": 78.36498247, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-12-10T23:37:43.495321Z", "eo:sun_elevation": 60.04232533, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-12-10T23:37:15.928485Z", "fmask:cloud_shadow": 0.9828728642262993, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T05:04:35.061365Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832011344ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20111210_20161204_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498208.0, -3597082.0], [500990.0, -3597525.0], [503394.0, -3597947.0], [504485.0, -3598943.0], [466514.0, -3772671.0], [465763.0, -3775794.0], [464414.0, -3775785.0], [464020.0, -3775725.0], [268210.0, -3744765.0], [265191.0, -3744268.0], [262613.0, -3743860.0], [262538.0, -3743375.0], [262898.0, -3741469.0], [273263.0, -3693934.0], [294158.0, -3598894.0], [301088.0, -3567544.0], [301314.0, -3566597.0], [301687.0, -3565702.0], [497875.0, -3597008.0], [498198.0, -3597072.0], [498208.0, -3597082.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776115.0}, "lr": {"x": 505215.0, "y": -3776115.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 505215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-12-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.18218+00	localuser	\N
680183d3-623e-4095-a57f-b9b580b2aa38	4	2	{"id": "680183d3-623e-4095-a57f-b9b580b2aa38", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16181], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8091], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-04-14_final", "extent": {"lat": {"end": -32.21049201715104, "begin": -34.13052337954189}, "lon": {"end": 153.06493332281622, "begin": 150.46017516181823}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500909.0, -3597910.0], [506098.0, -3598788.0], [505934.0, -3599721.0], [468884.0, -3769761.0], [467325.0, -3776685.0], [462130.0, -3775841.0], [462128.0, -3775852.0], [265475.0, -3743917.0], [265334.0, -3743885.0], [264892.0, -3743576.0], [264892.0, -3741799.0], [264908.0, -3741304.0], [269018.0, -3722269.0], [275633.0, -3691834.0], [286208.0, -3643339.0], [296183.0, -3597724.0], [301238.0, -3574909.0], [303188.0, -3566374.0], [304313.0, -3565658.0], [473484.0, -3593410.0], [499880.0, -3597735.0], [500799.0, -3597891.0], [500909.0, -3597909.0], [500909.0, -3597910.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-04-14T23:37:19.723846Z", "gqa:abs_x": 0.86, "gqa:abs_y": 0.84, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.027787850502354248, "gqa:abs_xy": 1.2, "gqa:mean_x": -0.71, "gqa:mean_y": -0.32, "proj:shape": [7051, 8091], "eo:platform": "landsat-7", "fmask:clear": 27.980867334017255, "fmask:cloud": 35.61754348207934, "fmask:water": 31.984136011513232, "gqa:mean_xy": 0.78, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 10.08, "gqa:stddev_y": 9.14, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 13.61, "eo:cloud_cover": 35.61754348207934, "eo:sun_azimuth": 43.19420307, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-04-14T23:37:33.397899Z", "eo:sun_elevation": 36.41889841, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-04-14T23:37:05.935804Z", "fmask:cloud_shadow": 4.389665321887815, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.61, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2019-11-03T02:55:44.746116Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832011104ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110414_20161209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500909.0, -3597910.0], [506098.0, -3598788.0], [505934.0, -3599721.0], [468884.0, -3769761.0], [467325.0, -3776685.0], [462130.0, -3775841.0], [462128.0, -3775852.0], [265475.0, -3743917.0], [265334.0, -3743885.0], [264892.0, -3743576.0], [264892.0, -3741799.0], [264908.0, -3741304.0], [269018.0, -3722269.0], [275633.0, -3691834.0], [286208.0, -3643339.0], [296183.0, -3597724.0], [301238.0, -3574909.0], [303188.0, -3566374.0], [304313.0, -3565658.0], [473484.0, -3593410.0], [499880.0, -3597735.0], [500799.0, -3597891.0], [500909.0, -3597909.0], [500909.0, -3597910.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 507615.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3565485.0}, "ur": {"x": 507615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-04-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.196968+00	localuser	\N
5a058184-c764-4324-9642-a18e44df70cd	4	2	{"id": "5a058184-c764-4324-9642-a18e44df70cd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-07-16_final", "extent": {"lat": {"end": -32.2081866437117, "begin": -34.12672615432363}, "lon": {"end": 153.06127873564373, "begin": 150.46025906684343}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[363226.0, -3575046.0], [502010.0, -3597765.0], [505610.0, -3598365.0], [505755.0, -3598425.0], [504944.0, -3602331.0], [467025.0, -3776265.0], [461833.0, -3775424.0], [461828.0, -3775448.0], [265430.0, -3743632.0], [264892.0, -3743261.0], [264893.0, -3741521.0], [264908.0, -3741019.0], [268613.0, -3723874.0], [276278.0, -3688669.0], [289568.0, -3627844.0], [296648.0, -3595564.0], [302948.0, -3567049.0], [303162.0, -3566112.0], [304328.0, -3565402.0], [363226.0, -3575046.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-07-16T23:35:56.353398Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.61, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.07626498961312916, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.08, "gqa:mean_y": 0.48, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 36.57069327243954, "fmask:cloud": 36.00582096105663, "fmask:water": 24.26853122481719, "gqa:mean_xy": 0.49, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.84, "gqa:stddev_y": 2.66, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.89, "eo:cloud_cover": 36.00582096105663, "eo:sun_azimuth": 37.22040711, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-07-16T23:36:10.025161Z", "eo:sun_elevation": 25.75806287, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-07-16T23:35:42.559763Z", "fmask:cloud_shadow": 3.0786895520735142, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-11-03T04:26:03.138270Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LE70890832010197ASN00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100716_20161213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[363226.0, -3575046.0], [502010.0, -3597765.0], [505610.0, -3598365.0], [505755.0, -3598425.0], [504944.0, -3602331.0], [467025.0, -3776265.0], [461833.0, -3775424.0], [461828.0, -3775448.0], [265430.0, -3743632.0], [264892.0, -3743261.0], [264893.0, -3741521.0], [264908.0, -3741019.0], [268613.0, -3723874.0], [276278.0, -3688669.0], [289568.0, -3627844.0], [296648.0, -3595564.0], [302948.0, -3567049.0], [303162.0, -3566112.0], [304328.0, -3565402.0], [363226.0, -3575046.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-07-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.211739+00	localuser	\N
27504aa0-443b-4d38-bb82-c4388aa6b060	4	2	{"id": "27504aa0-443b-4d38-bb82-c4388aa6b060", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16161], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8081], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-11-21_final", "extent": {"lat": {"end": -32.20685021658936, "begin": -34.12760354262822}, "lon": {"end": 153.04658476106587, "begin": 150.44405686850774}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499128.0, -3597557.0], [500030.0, -3597705.0], [504375.0, -3598455.0], [465432.0, -3776368.0], [464590.0, -3776265.0], [443901.0, -3772898.0], [264230.0, -3743677.0], [263690.0, -3743587.0], [263392.0, -3743308.0], [263392.0, -3740860.0], [263468.0, -3740044.0], [266108.0, -3727684.0], [274433.0, -3689629.0], [282788.0, -3651589.0], [299978.0, -3573574.0], [301718.0, -3565984.0], [302872.0, -3565282.0], [498115.0, -3597383.0], [499105.0, -3597548.0], [499128.0, -3597557.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-11-21T23:36:31.706451Z", "gqa:abs_x": 0.61, "gqa:abs_y": 0.74, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.000003304781890509073, "gqa:abs_xy": 0.96, "gqa:mean_x": -0.25, "gqa:mean_y": -0.14, "proj:shape": [7051, 8081], "eo:platform": "landsat-7", "fmask:clear": 22.392190826830983, "fmask:cloud": 37.98872560438925, "fmask:water": 35.59688310156953, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.23, "gqa:stddev_y": 3.62, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.25, "eo:cloud_cover": 37.98872560438925, "eo:sun_azimuth": 71.98966052, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-11-21T23:36:45.376954Z", "eo:sun_elevation": 59.8095445, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-11-21T23:36:17.917611Z", "fmask:cloud_shadow": 4.022197162428345, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-11-03T03:37:11.525901Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832010325ASN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20101121_20161212_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499128.0, -3597557.0], [500030.0, -3597705.0], [504375.0, -3598455.0], [465432.0, -3776368.0], [464590.0, -3776265.0], [443901.0, -3772898.0], [264230.0, -3743677.0], [263690.0, -3743587.0], [263392.0, -3743308.0], [263392.0, -3740860.0], [263468.0, -3740044.0], [266108.0, -3727684.0], [274433.0, -3689629.0], [282788.0, -3651589.0], [299978.0, -3573574.0], [301718.0, -3565984.0], [302872.0, -3565282.0], [498115.0, -3597383.0], [499105.0, -3597548.0], [499128.0, -3597557.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 505815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-11-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.225168+00	localuser	\N
9e0b1f63-5d55-4b82-8657-f55084d90890	4	2	{"id": "9e0b1f63-5d55-4b82-8657-f55084d90890", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16181], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8091], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-05-16_final", "extent": {"lat": {"end": -32.208690100251324, "begin": -34.12839669324159}, "lon": {"end": 153.07788143392693, "begin": 150.4731981476416}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502130.0, -3597700.0], [507298.0, -3598548.0], [507314.0, -3598761.0], [468555.0, -3776445.0], [467590.0, -3776325.0], [463359.0, -3775637.0], [463358.0, -3775643.0], [266975.0, -3743752.0], [266640.0, -3743690.0], [266093.0, -3743350.0], [266092.0, -3741966.0], [266213.0, -3741110.0], [270308.0, -3722074.0], [277328.0, -3689719.0], [284798.0, -3655489.0], [290003.0, -3631714.0], [299213.0, -3589894.0], [304493.0, -3566134.0], [305618.0, -3565433.0], [308185.0, -3565838.0], [500515.0, -3597398.0], [502060.0, -3597653.0], [502133.0, -3597683.0], [502130.0, -3597700.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-05-16T23:37:16.698003Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.38, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.02371553354567339, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.16, "gqa:mean_y": 0.3, "proj:shape": [7061, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.96749944814571, "fmask:cloud": 8.129328885737825, "fmask:water": 45.86687226954321, "gqa:mean_xy": 0.34, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 8.129328885737825, "eo:sun_azimuth": 35.95951696, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-05-16T23:37:30.364433Z", "eo:sun_elevation": 28.88346406, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-05-16T23:37:02.894467Z", "fmask:cloud_shadow": 2.0125838630275856, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.33, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T04:25:36.519436Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832011136ASN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110516_20161210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502130.0, -3597700.0], [507298.0, -3598548.0], [507314.0, -3598761.0], [468555.0, -3776445.0], [467590.0, -3776325.0], [463359.0, -3775637.0], [463358.0, -3775643.0], [266975.0, -3743752.0], [266640.0, -3743690.0], [266093.0, -3743350.0], [266092.0, -3741966.0], [266213.0, -3741110.0], [270308.0, -3722074.0], [277328.0, -3689719.0], [284798.0, -3655489.0], [290003.0, -3631714.0], [299213.0, -3589894.0], [304493.0, -3566134.0], [305618.0, -3565433.0], [308185.0, -3565838.0], [500515.0, -3597398.0], [502060.0, -3597653.0], [502133.0, -3597683.0], [502130.0, -3597700.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 508815.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3565185.0}, "ur": {"x": 508815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-05-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.240683+00	localuser	\N
db74aef4-063f-419f-8d2c-25adcef688a9	4	2	{"id": "db74aef4-063f-419f-8d2c-25adcef688a9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16201], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8101], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-08-04_final", "extent": {"lat": {"end": -32.21307856458599, "begin": -34.124878545614266}, "lon": {"end": 153.07587233989497, "begin": 150.4655104159563}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500842.0, -3597348.0], [503450.0, -3597765.0], [505978.0, -3598188.0], [507125.0, -3599213.0], [468794.0, -3775011.0], [468525.0, -3776055.0], [466870.0, -3775995.0], [271060.0, -3745035.0], [268041.0, -3744538.0], [265463.0, -3744130.0], [265388.0, -3743645.0], [265943.0, -3740794.0], [267578.0, -3733159.0], [276053.0, -3694189.0], [298373.0, -3592489.0], [304088.0, -3566839.0], [304463.0, -3565942.0], [500815.0, -3597323.0], [500842.0, -3597348.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-08-04T23:37:09.542191Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.17, "gqa:mean_y": 0.2, "proj:shape": [7021, 8101], "eo:platform": "landsat-7", "fmask:clear": 42.97859556276359, "fmask:cloud": 0.06260885466862298, "fmask:water": 56.939209081381215, "gqa:mean_xy": 0.26, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.06260885466862298, "eo:sun_azimuth": 39.49260143, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-08-04T23:37:23.272019Z", "eo:sun_elevation": 29.36885679, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-08-04T23:36:55.702156Z", "fmask:cloud_shadow": 0.0195865011865699, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:40:38.755728Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832011216ASN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110804_20161208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500842.0, -3597348.0], [503450.0, -3597765.0], [505978.0, -3598188.0], [507125.0, -3599213.0], [468794.0, -3775011.0], [468525.0, -3776055.0], [466870.0, -3775995.0], [271060.0, -3745035.0], [268041.0, -3744538.0], [265463.0, -3744130.0], [265388.0, -3743645.0], [265943.0, -3740794.0], [267578.0, -3733159.0], [276053.0, -3694189.0], [298373.0, -3592489.0], [304088.0, -3566839.0], [304463.0, -3565942.0], [500815.0, -3597323.0], [500842.0, -3597348.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776415.0}, "lr": {"x": 507915.0, "y": -3776415.0}, "ul": {"x": 264885.0, "y": -3565785.0}, "ur": {"x": 507915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-08-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.25404+00	localuser	\N
3d564cac-200e-4249-a2ec-563878d717ba	4	2	{"id": "3d564cac-200e-4249-a2ec-563878d717ba", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16181], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8091], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-03-29_final", "extent": {"lat": {"end": -32.2083052240932, "begin": -34.12015888968147}, "lon": {"end": 153.06342053646821, "begin": 150.4539895258113}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499694.0, -3596812.0], [502280.0, -3597225.0], [504894.0, -3597677.0], [505956.0, -3598673.0], [504704.0, -3604731.0], [471464.0, -3756531.0], [467256.0, -3775536.0], [465820.0, -3775515.0], [269800.0, -3744495.0], [268543.0, -3744288.0], [264500.0, -3743647.0], [264387.0, -3743613.0], [264308.0, -3743135.0], [264698.0, -3741229.0], [269858.0, -3717454.0], [275483.0, -3691789.0], [296573.0, -3595804.0], [303083.0, -3566344.0], [303458.0, -3565432.0], [499360.0, -3596738.0], [499683.0, -3596802.0], [499694.0, -3596812.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-03-29T23:37:19.184979Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.72, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.00005613013183350099, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.03, "gqa:mean_y": 0.57, "proj:shape": [7031, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.08697169123026, "fmask:cloud": 1.6279025922974997, "fmask:water": 54.96944655326818, "gqa:mean_xy": 0.57, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.21, "gqa:stddev_y": 7.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.35, "eo:cloud_cover": 1.6279025922974997, "eo:sun_azimuth": 48.99098054, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-03-29T23:37:32.904991Z", "eo:sun_elevation": 40.53441103, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-03-29T23:37:05.337349Z", "fmask:cloud_shadow": 0.3156230330722369, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2019-11-03T03:36:19.410726Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832011088ASN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20110329_20161209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499694.0, -3596812.0], [502280.0, -3597225.0], [504894.0, -3597677.0], [505956.0, -3598673.0], [504704.0, -3604731.0], [471464.0, -3756531.0], [467256.0, -3775536.0], [465820.0, -3775515.0], [269800.0, -3744495.0], [268543.0, -3744288.0], [264500.0, -3743647.0], [264387.0, -3743613.0], [264308.0, -3743135.0], [264698.0, -3741229.0], [269858.0, -3717454.0], [275483.0, -3691789.0], [296573.0, -3595804.0], [303083.0, -3566344.0], [303458.0, -3565432.0], [499360.0, -3596738.0], [499683.0, -3596802.0], [499694.0, -3596812.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776115.0}, "lr": {"x": 506715.0, "y": -3776115.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-03-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.268265+00	localuser	\N
8aa6b209-b49e-40a6-907a-14617f64bf55	4	2	{"id": "8aa6b209-b49e-40a6-907a-14617f64bf55", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16181], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8091], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2011-10-23_final", "extent": {"lat": {"end": -32.20575648578035, "begin": -34.12676078785588}, "lon": {"end": 153.04754250584287, "begin": 150.4409051097909}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[447044.0, -3588862.0], [501650.0, -3597825.0], [504320.0, -3598275.0], [504465.0, -3598335.0], [504464.0, -3598521.0], [504134.0, -3600231.0], [502964.0, -3605931.0], [466124.0, -3774021.0], [465704.0, -3775912.0], [465583.0, -3776274.0], [465310.0, -3776265.0], [461980.0, -3775725.0], [454051.0, -3774434.0], [264185.0, -3743557.0], [263674.0, -3743467.0], [263130.0, -3743135.0], [263092.0, -3742987.0], [263093.0, -3741775.0], [265898.0, -3728509.0], [281513.0, -3657169.0], [296993.0, -3586789.0], [301658.0, -3565879.0], [302753.0, -3565163.0], [447044.0, -3588862.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2011-10-23T23:37:04.252869Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.34, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.08, "gqa:mean_y": 0.22, "proj:shape": [7061, 8091], "eo:platform": "landsat-7", "fmask:clear": 43.714100353335226, "fmask:cloud": 1.5418780988176006, "fmask:water": 54.60138411650867, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.21, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.01, "eo:cloud_cover": 1.5418780988176006, "eo:sun_azimuth": 58.84519843, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2011-10-23T23:37:17.924234Z", "eo:sun_elevation": 55.02101655, "landsat:wrs_path": 89, "dtr:start_datetime": "2011-10-23T23:36:50.459140Z", "fmask:cloud_shadow": 0.14263743133849896, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T03:32:04.885167Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832011296ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20111023_20161205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2011-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2011-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[447044.0, -3588862.0], [501650.0, -3597825.0], [504320.0, -3598275.0], [504465.0, -3598335.0], [504464.0, -3598521.0], [504134.0, -3600231.0], [502964.0, -3605931.0], [466124.0, -3774021.0], [465704.0, -3775912.0], [465583.0, -3776274.0], [465310.0, -3776265.0], [461980.0, -3775725.0], [454051.0, -3774434.0], [264185.0, -3743557.0], [263674.0, -3743467.0], [263130.0, -3743135.0], [263092.0, -3742987.0], [263093.0, -3741775.0], [265898.0, -3728509.0], [281513.0, -3657169.0], [296993.0, -3586789.0], [301658.0, -3565879.0], [302753.0, -3565163.0], [447044.0, -3588862.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 263085.0, "y": -3564885.0}, "ur": {"x": 505815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2011-10-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2011-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.281913+00	localuser	\N
4e415ed0-10d8-48ad-8188-b8676b4841e0	4	2	{"id": "4e415ed0-10d8-48ad-8188-b8676b4841e0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16181], "transform": [15.0, 0.0, 246892.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8091], "transform": [30.0, 0.0, 246885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-05-18_final", "extent": {"lat": {"end": -32.203244679452325, "begin": -34.12494056964302}, "lon": {"end": 152.87271866019785, "begin": 150.26604109611176}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[477105.0, -3596311.0], [484940.0, -3597585.0], [488046.0, -3598134.0], [487724.0, -3600021.0], [484844.0, -3613341.0], [450284.0, -3772911.0], [449654.0, -3775762.0], [449533.0, -3776124.0], [449440.0, -3776145.0], [448300.0, -3775965.0], [444318.0, -3775323.0], [444318.0, -3775323.0], [247550.0, -3743632.0], [247409.0, -3743600.0], [246914.0, -3743285.0], [246893.0, -3743162.0], [246892.0, -3741902.0], [247238.0, -3740075.0], [247628.0, -3738184.0], [260393.0, -3679174.0], [279818.0, -3589714.0], [283988.0, -3570694.0], [285083.0, -3565939.0], [286118.0, -3565222.0], [286675.0, -3565298.0], [477105.0, -3596311.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-05-18T23:38:25.242575Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.37, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.04187730207973655, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.14, "gqa:mean_y": 0.16, "proj:shape": [7061, 8091], "eo:platform": "landsat-7", "fmask:clear": 34.228762437585125, "fmask:cloud": 26.04506414958311, "fmask:water": 37.96126267031016, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 26.04506414958311, "eo:sun_azimuth": 35.54415499, "proj:transform": [30.0, 0.0, 246885.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-05-18T23:38:38.908465Z", "eo:sun_elevation": 28.39833744, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-05-18T23:38:11.452499Z", "fmask:cloud_shadow": 1.7230334404418672, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T04:16:15.812338Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832012139ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120518_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[477105.0, -3596311.0], [484940.0, -3597585.0], [488046.0, -3598134.0], [487724.0, -3600021.0], [484844.0, -3613341.0], [450284.0, -3772911.0], [449654.0, -3775762.0], [449533.0, -3776124.0], [449440.0, -3776145.0], [448300.0, -3775965.0], [444318.0, -3775323.0], [444318.0, -3775323.0], [247550.0, -3743632.0], [247409.0, -3743600.0], [246914.0, -3743285.0], [246893.0, -3743162.0], [246892.0, -3741902.0], [247238.0, -3740075.0], [247628.0, -3738184.0], [260393.0, -3679174.0], [279818.0, -3589714.0], [283988.0, -3570694.0], [285083.0, -3565939.0], [286118.0, -3565222.0], [286675.0, -3565298.0], [477105.0, -3596311.0]]]}, "geo_ref_points": {"ll": {"x": 246885.0, "y": -3776715.0}, "lr": {"x": 489615.0, "y": -3776715.0}, "ul": {"x": 246885.0, "y": -3564885.0}, "ur": {"x": 489615.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-05-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.2963+00	localuser	\N
a90256a7-3e12-4b28-8133-5140c8c83c12	4	2	{"id": "a90256a7-3e12-4b28-8133-5140c8c83c12", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16161], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8081], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2010-06-30_final", "extent": {"lat": {"end": -32.209145304864315, "begin": -34.12096679183989}, "lon": {"end": 153.06149340191828, "begin": 150.45588049868988}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499493.0, -3596836.0], [501740.0, -3597195.0], [504628.0, -3597678.0], [505775.0, -3598703.0], [505574.0, -3599901.0], [467136.0, -3775626.0], [465640.0, -3775605.0], [272440.0, -3745065.0], [269109.0, -3744519.0], [264563.0, -3743800.0], [264488.0, -3743329.0], [268988.0, -3722389.0], [275618.0, -3691939.0], [289193.0, -3630124.0], [297158.0, -3593989.0], [303263.0, -3566419.0], [303593.0, -3565547.0], [303622.0, -3565522.0], [303730.0, -3565523.0], [499375.0, -3596798.0], [499473.0, -3596817.0], [499493.0, -3596836.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2010-06-30T23:35:54.695479Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.8563715144048788, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.13, "gqa:mean_y": 0.27, "proj:shape": [7031, 8081], "eo:platform": "landsat-7", "fmask:clear": 24.25533879450926, "fmask:cloud": 55.481111617643776, "fmask:water": 14.11897045719491, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 55.481111617643776, "eo:sun_azimuth": 35.60110099, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2010-06-30T23:36:08.432685Z", "eo:sun_elevation": 24.46506756, "landsat:wrs_path": 89, "dtr:start_datetime": "2010-06-30T23:35:40.852393Z", "fmask:cloud_shadow": 5.288207616247178, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T05:51:45.300271Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832010181ASN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20100630_20161213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2010-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2010-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499493.0, -3596836.0], [501740.0, -3597195.0], [504628.0, -3597678.0], [505775.0, -3598703.0], [505574.0, -3599901.0], [467136.0, -3775626.0], [465640.0, -3775605.0], [272440.0, -3745065.0], [269109.0, -3744519.0], [264563.0, -3743800.0], [264488.0, -3743329.0], [268988.0, -3722389.0], [275618.0, -3691939.0], [289193.0, -3630124.0], [297158.0, -3593989.0], [303263.0, -3566419.0], [303593.0, -3565547.0], [303622.0, -3565522.0], [303730.0, -3565523.0], [499375.0, -3596798.0], [499473.0, -3596817.0], [499493.0, -3596836.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776115.0}, "lr": {"x": 506415.0, "y": -3776115.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 506415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2010-06-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2010-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.31042+00	localuser	\N
38240e60-ca28-470b-b159-b65de87e1be7	4	2	{"id": "38240e60-ca28-470b-b159-b65de87e1be7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-08-22_final", "extent": {"lat": {"end": -32.20523011604758, "begin": -34.126177275255465}, "lon": {"end": 153.06127836828645, "begin": 150.45068385279427}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500396.0, -3597436.0], [502220.0, -3597735.0], [505610.0, -3598305.0], [505755.0, -3598365.0], [505454.0, -3600231.0], [504224.0, -3605931.0], [467294.0, -3774891.0], [467084.0, -3775822.0], [466926.0, -3776196.0], [466780.0, -3776205.0], [463450.0, -3775665.0], [461711.0, -3775381.0], [461675.0, -3775387.0], [460475.0, -3775192.0], [264935.0, -3743362.0], [264569.0, -3743300.0], [264069.0, -3742963.0], [263993.0, -3742783.0], [263992.0, -3742394.0], [264023.0, -3741679.0], [267098.0, -3727399.0], [274538.0, -3693169.0], [284543.0, -3647554.0], [293738.0, -3605734.0], [298583.0, -3583864.0], [302603.0, -3565819.0], [303608.0, -3565088.0], [500215.0, -3597398.0], [500396.0, -3597436.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-08-22T23:38:55.678923Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0008897384976172309, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.17, "gqa:mean_y": 0.24, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 39.64579510409858, "fmask:cloud": 44.505955398727245, "fmask:water": 12.842976478444685, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 44.505955398727245, "eo:sun_azimuth": 42.10705614, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-08-22T23:39:09.335544Z", "eo:sun_elevation": 34.81910688, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-08-22T23:38:41.885108Z", "fmask:cloud_shadow": 3.0043832802318726, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-11-03T04:29:18.210749Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832012235ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120822_20161129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500396.0, -3597436.0], [502220.0, -3597735.0], [505610.0, -3598305.0], [505755.0, -3598365.0], [505454.0, -3600231.0], [504224.0, -3605931.0], [467294.0, -3774891.0], [467084.0, -3775822.0], [466926.0, -3776196.0], [466780.0, -3776205.0], [463450.0, -3775665.0], [461711.0, -3775381.0], [461675.0, -3775387.0], [460475.0, -3775192.0], [264935.0, -3743362.0], [264569.0, -3743300.0], [264069.0, -3742963.0], [263993.0, -3742783.0], [263992.0, -3742394.0], [264023.0, -3741679.0], [267098.0, -3727399.0], [274538.0, -3693169.0], [284543.0, -3647554.0], [293738.0, -3605734.0], [298583.0, -3583864.0], [302603.0, -3565819.0], [303608.0, -3565088.0], [500215.0, -3597398.0], [500396.0, -3597436.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 507315.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-08-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.327711+00	localuser	\N
6679b8f9-ce89-4625-a57f-97cb2617c51c	4	2	{"id": "6679b8f9-ce89-4625-a57f-97cb2617c51c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 259792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-01-16_final", "extent": {"lat": {"end": -32.209597107408484, "begin": -34.123596985936636}, "lon": {"end": 153.0273134781021, "begin": 150.40889459043217}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496285.0, -3597137.0], [499280.0, -3597615.0], [501418.0, -3597978.0], [502565.0, -3599003.0], [464204.0, -3774741.0], [463994.0, -3775672.0], [463778.0, -3775925.0], [462490.0, -3775935.0], [266050.0, -3744885.0], [264279.0, -3744597.0], [260270.0, -3743962.0], [260198.0, -3743934.0], [260138.0, -3743464.0], [265433.0, -3718714.0], [276428.0, -3668314.0], [297173.0, -3574159.0], [298448.0, -3568474.0], [298898.0, -3566569.0], [299242.0, -3565658.0], [496075.0, -3597083.0], [496263.0, -3597117.0], [496285.0, -3597137.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-01-16T23:40:19.787278Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.21, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.000013153713240632978, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.2, "gqa:mean_y": 0.05, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 45.928185855654306, "fmask:cloud": 0.286336606678719, "fmask:water": 53.65300320319225, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.286336606678719, "eo:sun_azimuth": 77.73505111, "proj:transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-01-16T23:40:33.510974Z", "eo:sun_elevation": 56.10111963, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-01-16T23:40:05.933995Z", "fmask:cloud_shadow": 0.13246118076148425, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T03:37:13.807982Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832014016ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140116_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496285.0, -3597137.0], [499280.0, -3597615.0], [501418.0, -3597978.0], [502565.0, -3599003.0], [464204.0, -3774741.0], [463994.0, -3775672.0], [463778.0, -3775925.0], [462490.0, -3775935.0], [266050.0, -3744885.0], [264279.0, -3744597.0], [260270.0, -3743962.0], [260198.0, -3743934.0], [260138.0, -3743464.0], [265433.0, -3718714.0], [276428.0, -3668314.0], [297173.0, -3574159.0], [298448.0, -3568474.0], [298898.0, -3566569.0], [299242.0, -3565658.0], [496075.0, -3597083.0], [496263.0, -3597117.0], [496285.0, -3597137.0]]]}, "geo_ref_points": {"ll": {"x": 259785.0, "y": -3776415.0}, "lr": {"x": 503115.0, "y": -3776415.0}, "ul": {"x": 259785.0, "y": -3565485.0}, "ur": {"x": 503115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-01-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.341406+00	localuser	\N
bfcf99a1-10fc-4393-abce-22fe2e261186	4	2	{"id": "bfcf99a1-10fc-4393-abce-22fe2e261186", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-11-10_final", "extent": {"lat": {"end": -32.20638571078834, "begin": -34.127179161748444}, "lon": {"end": 153.0603209664291, "begin": 150.44741291656752}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[481866.0, -3594567.0], [502070.0, -3597885.0], [505665.0, -3598515.0], [505544.0, -3599451.0], [503714.0, -3608031.0], [467354.0, -3774051.0], [466934.0, -3775942.0], [466806.0, -3776316.0], [461619.0, -3775474.0], [461617.0, -3775482.0], [461435.0, -3775477.0], [264245.0, -3743422.0], [263800.0, -3743085.0], [263693.0, -3742907.0], [263693.0, -3742613.0], [263738.0, -3741799.0], [265943.0, -3731329.0], [276983.0, -3680944.0], [301688.0, -3568789.0], [302318.0, -3565954.0], [303308.0, -3565222.0], [303415.0, -3565223.0], [308710.0, -3566093.0], [481866.0, -3594567.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-11-10T23:39:36.883621Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.39, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.000016459392982195447, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.0, "gqa:mean_y": 0.1, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 29.989925863931315, "fmask:cloud": 16.10914368329152, "fmask:water": 50.78807079816963, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.78, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 16.10914368329152, "eo:sun_azimuth": 66.42478472, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-11-10T23:39:50.557868Z", "eo:sun_elevation": 59.34637585, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-11-10T23:39:23.107475Z", "fmask:cloud_shadow": 3.1128431952145563, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T05:00:17.029594Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832012315ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20121110_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[481866.0, -3594567.0], [502070.0, -3597885.0], [505665.0, -3598515.0], [505544.0, -3599451.0], [503714.0, -3608031.0], [467354.0, -3774051.0], [466934.0, -3775942.0], [466806.0, -3776316.0], [461619.0, -3775474.0], [461617.0, -3775482.0], [461435.0, -3775477.0], [264245.0, -3743422.0], [263800.0, -3743085.0], [263693.0, -3742907.0], [263693.0, -3742613.0], [263738.0, -3741799.0], [265943.0, -3731329.0], [276983.0, -3680944.0], [301688.0, -3568789.0], [302318.0, -3565954.0], [303308.0, -3565222.0], [303415.0, -3565223.0], [308710.0, -3566093.0], [481866.0, -3594567.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 507015.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 507015.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-11-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.357817+00	localuser	\N
d1ca4a43-0937-4ce6-b90f-26df89b90628	4	2	{"id": "d1ca4a43-0937-4ce6-b90f-26df89b90628", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-10-25_final", "extent": {"lat": {"end": -32.20868353149423, "begin": -34.12123428058887}, "lon": {"end": 153.05031339083334, "begin": 150.4353476687998}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498431.0, -3596959.0], [500660.0, -3597315.0], [503634.0, -3597827.0], [504725.0, -3598823.0], [466304.0, -3774471.0], [466094.0, -3775402.0], [465972.0, -3775648.0], [464560.0, -3775665.0], [268300.0, -3744615.0], [266739.0, -3744359.0], [263285.0, -3743812.0], [262643.0, -3743694.0], [262583.0, -3743225.0], [262943.0, -3741304.0], [274103.0, -3689944.0], [294818.0, -3595849.0], [300518.0, -3570199.0], [301163.0, -3567364.0], [301418.0, -3566402.0], [301763.0, -3565507.0], [498205.0, -3596903.0], [498423.0, -3596952.0], [498431.0, -3596959.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-10-25T23:39:32.891183Z", "gqa:abs_x": 0.91, "gqa:abs_y": 2.37, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.00003953370782296964, "gqa:abs_xy": 2.54, "gqa:mean_x": 0.17, "gqa:mean_y": 0.41, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 17.925074003806568, "fmask:cloud": 64.97962498588316, "fmask:water": 13.9106796490092, "gqa:mean_xy": 0.44, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.19, "gqa:stddev_y": 13.45, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 14.09, "eo:cloud_cover": 64.97962498588316, "eo:sun_azimuth": 59.26466414, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-10-25T23:39:46.626438Z", "eo:sun_elevation": 56.16888999, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-10-25T23:39:19.059545Z", "fmask:cloud_shadow": 3.1845818275932367, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 1.11, "gqa:iterative_stddev_xy": 1.22, "odc:processing_datetime": "2019-11-03T03:40:31.614675Z", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LE70890832012299ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20121025_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498431.0, -3596959.0], [500660.0, -3597315.0], [503634.0, -3597827.0], [504725.0, -3598823.0], [466304.0, -3774471.0], [466094.0, -3775402.0], [465972.0, -3775648.0], [464560.0, -3775665.0], [268300.0, -3744615.0], [266739.0, -3744359.0], [263285.0, -3743812.0], [262643.0, -3743694.0], [262583.0, -3743225.0], [262943.0, -3741304.0], [274103.0, -3689944.0], [294818.0, -3595849.0], [300518.0, -3570199.0], [301163.0, -3567364.0], [301418.0, -3566402.0], [301763.0, -3565507.0], [498205.0, -3596903.0], [498423.0, -3596952.0], [498431.0, -3596959.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 262185.0, "y": -3565185.0}, "ur": {"x": 505515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-10-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.373202+00	localuser	\N
112e6b06-ee9b-43a4-bf87-c61e4fe4e7f9	4	2	{"id": "112e6b06-ee9b-43a4-bf87-c61e4fe4e7f9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16241], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8121], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-07-24_final", "extent": {"lat": {"end": -32.21508656049046, "begin": -34.12703922811304}, "lon": {"end": 153.08961109413576, "begin": 150.4719309410247}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502150.0, -3597558.0], [504770.0, -3597975.0], [507290.0, -3598395.0], [508415.0, -3599423.0], [469844.0, -3776001.0], [469660.0, -3776282.0], [468400.0, -3776295.0], [271840.0, -3745275.0], [267402.0, -3744553.0], [266048.0, -3744339.0], [265988.0, -3743855.0], [266558.0, -3741004.0], [276638.0, -3694384.0], [298823.0, -3593644.0], [304748.0, -3567049.0], [305123.0, -3566152.0], [501940.0, -3597503.0], [502128.0, -3597537.0], [502150.0, -3597558.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-07-24T23:39:01.853444Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0006149078657567346, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.14, "gqa:mean_y": 0.29, "proj:shape": [7031, 8121], "eo:platform": "landsat-7", "fmask:clear": 34.484371804205445, "fmask:cloud": 37.29244228908824, "fmask:water": 24.22214483809509, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 37.29244228908824, "eo:sun_azimuth": 37.56878533, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-07-24T23:39:15.601174Z", "eo:sun_elevation": 27.43967223, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-07-24T23:38:48.008494Z", "fmask:cloud_shadow": 4.000426160745466, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.31, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T06:34:04.217169Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832013205ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130724_20161123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502150.0, -3597558.0], [504770.0, -3597975.0], [507290.0, -3598395.0], [508415.0, -3599423.0], [469844.0, -3776001.0], [469660.0, -3776282.0], [468400.0, -3776295.0], [271840.0, -3745275.0], [267402.0, -3744553.0], [266048.0, -3744339.0], [265988.0, -3743855.0], [266558.0, -3741004.0], [276638.0, -3694384.0], [298823.0, -3593644.0], [304748.0, -3567049.0], [305123.0, -3566152.0], [501940.0, -3597503.0], [502128.0, -3597537.0], [502150.0, -3597558.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3776715.0}, "lr": {"x": 509115.0, "y": -3776715.0}, "ul": {"x": 265485.0, "y": -3565785.0}, "ur": {"x": 509115.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-07-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.386735+00	localuser	\N
befbf9d5-5f01-4ca0-87a8-998265e6b76e	4	2	{"id": "befbf9d5-5f01-4ca0-87a8-998265e6b76e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-08-09_final", "extent": {"lat": {"end": -32.20874337633041, "begin": -34.122618067547165}, "lon": {"end": 153.07235608568402, "begin": 150.45509903352192}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500527.0, -3597045.0], [503150.0, -3597465.0], [505648.0, -3597888.0], [506795.0, -3598913.0], [505604.0, -3604701.0], [469724.0, -3768891.0], [468224.0, -3775552.0], [468036.0, -3775806.0], [466600.0, -3775785.0], [269920.0, -3744585.0], [268161.0, -3744297.0], [264635.0, -3743737.0], [264488.0, -3743695.0], [264413.0, -3743224.0], [275648.0, -3691864.0], [294428.0, -3606304.0], [303218.0, -3566374.0], [303592.0, -3565478.0], [500335.0, -3596993.0], [500508.0, -3597027.0], [500527.0, -3597045.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-08-09T23:38:55.230248Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.28, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.0000032894661097819844, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.16, "gqa:mean_y": 0.22, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 43.45160389433314, "fmask:cloud": 0.09738135471398585, "fmask:water": 56.425853624679156, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 0.09738135471398585, "eo:sun_azimuth": 39.92912916, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-08-09T23:39:08.950117Z", "eo:sun_elevation": 30.97996492, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-08-09T23:38:41.381797Z", "fmask:cloud_shadow": 0.02515783680761261, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-11-03T04:23:20.571924Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832013221ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130809_20161122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500527.0, -3597045.0], [503150.0, -3597465.0], [505648.0, -3597888.0], [506795.0, -3598913.0], [505604.0, -3604701.0], [469724.0, -3768891.0], [468224.0, -3775552.0], [468036.0, -3775806.0], [466600.0, -3775785.0], [269920.0, -3744585.0], [268161.0, -3744297.0], [264635.0, -3743737.0], [264488.0, -3743695.0], [264413.0, -3743224.0], [275648.0, -3691864.0], [294428.0, -3606304.0], [303218.0, -3566374.0], [303592.0, -3565478.0], [500335.0, -3596993.0], [500508.0, -3597027.0], [500527.0, -3597045.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 507615.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 507615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-08-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.400264+00	localuser	\N
4cd488cc-c540-44a5-b7ac-e3c5e96dae9c	4	2	{"id": "4cd488cc-c540-44a5-b7ac-e3c5e96dae9c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-05-08_final", "extent": {"lat": {"end": -32.20457494634922, "begin": -34.12634148460433}, "lon": {"end": 153.0615978035837, "begin": 150.44422142595658}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308699.0, -3565962.0], [308720.0, -3565965.0], [502220.0, -3597735.0], [505640.0, -3598305.0], [505785.0, -3598365.0], [505754.0, -3599301.0], [467294.0, -3774951.0], [467084.0, -3775882.0], [466839.0, -3776223.0], [466451.0, -3776205.0], [464410.0, -3775875.0], [461577.0, -3775414.0], [461525.0, -3775417.0], [264110.0, -3743317.0], [263846.0, -3743268.0], [263590.0, -3742981.0], [263392.0, -3742694.0], [263393.0, -3742573.0], [263528.0, -3741679.0], [267023.0, -3725524.0], [274718.0, -3690334.0], [294803.0, -3599059.0], [300893.0, -3571489.0], [302183.0, -3565789.0], [303007.0, -3565027.0], [308699.0, -3565962.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-05-08T23:40:58.166761Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.45, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.028836436635447132, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.11, "gqa:mean_y": 0.14, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 13.880902230117458, "fmask:cloud": 60.38077374134492, "fmask:water": 22.505343400910967, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 60.38077374134492, "eo:sun_azimuth": 36.28581378, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-05-08T23:41:11.829119Z", "eo:sun_elevation": 30.96328996, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-05-08T23:40:44.364693Z", "fmask:cloud_shadow": 3.2041441909912067, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T03:56:31.713714Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832014128SG100", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140508_20161115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308699.0, -3565962.0], [308720.0, -3565965.0], [502220.0, -3597735.0], [505640.0, -3598305.0], [505785.0, -3598365.0], [505754.0, -3599301.0], [467294.0, -3774951.0], [467084.0, -3775882.0], [466839.0, -3776223.0], [466451.0, -3776205.0], [464410.0, -3775875.0], [461577.0, -3775414.0], [461525.0, -3775417.0], [264110.0, -3743317.0], [263846.0, -3743268.0], [263590.0, -3742981.0], [263392.0, -3742694.0], [263393.0, -3742573.0], [263528.0, -3741679.0], [267023.0, -3725524.0], [274718.0, -3690334.0], [294803.0, -3599059.0], [300893.0, -3571489.0], [302183.0, -3565789.0], [303007.0, -3565027.0], [308699.0, -3565962.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 507315.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-05-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.414655+00	localuser	\N
13474fb1-5320-4f2d-a1e5-70e0b637128a	4	2	{"id": "13474fb1-5320-4f2d-a1e5-70e0b637128a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16241], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8121], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-11-13_final", "extent": {"lat": {"end": -32.21089840343036, "begin": -34.1242345840521}, "lon": {"end": 153.05767329042817, "begin": 150.43738401404565}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499117.0, -3597273.0], [502010.0, -3597735.0], [504320.0, -3598125.0], [505416.0, -3599153.0], [470714.0, -3757731.0], [466754.0, -3775731.0], [466538.0, -3775985.0], [465280.0, -3775995.0], [268930.0, -3744945.0], [264324.0, -3744195.0], [262846.0, -3743961.0], [262778.0, -3743479.0], [264188.0, -3736819.0], [274553.0, -3689269.0], [295268.0, -3595144.0], [301178.0, -3568549.0], [301628.0, -3566644.0], [302002.0, -3565748.0], [499090.0, -3597248.0], [499117.0, -3597273.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-11-13T23:39:54.036377Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.22, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.19, "gqa:mean_y": 0.09, "proj:shape": [7031, 8121], "eo:platform": "landsat-7", "fmask:clear": 44.390835963041795, "fmask:cloud": 0.04308417071597407, "fmask:water": 55.55581734887925, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 0.04308417071597407, "eo:sun_azimuth": 67.62749922, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-11-13T23:40:07.773167Z", "eo:sun_elevation": 59.76359227, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-11-13T23:39:40.198658Z", "fmask:cloud_shadow": 0.010262517362976663, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T05:55:27.986726Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832013317ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20131113_20161119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499117.0, -3597273.0], [502010.0, -3597735.0], [504320.0, -3598125.0], [505416.0, -3599153.0], [470714.0, -3757731.0], [466754.0, -3775731.0], [466538.0, -3775985.0], [465280.0, -3775995.0], [268930.0, -3744945.0], [264324.0, -3744195.0], [262846.0, -3743961.0], [262778.0, -3743479.0], [264188.0, -3736819.0], [274553.0, -3689269.0], [295268.0, -3595144.0], [301178.0, -3568549.0], [301628.0, -3566644.0], [302002.0, -3565748.0], [499090.0, -3597248.0], [499117.0, -3597273.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 262485.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-11-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.429676+00	localuser	\N
a1387f26-4e93-4815-a250-45e12fcf1ce4	4	2	{"id": "a1387f26-4e93-4815-a250-45e12fcf1ce4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-04-22_final", "extent": {"lat": {"end": -32.20896036209899, "begin": -34.122328659538134}, "lon": {"end": 153.0547861832841, "begin": 150.434530404076}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498861.0, -3597044.0], [501500.0, -3597465.0], [504020.0, -3597885.0], [505145.0, -3598913.0], [466664.0, -3774591.0], [466454.0, -3775522.0], [466236.0, -3775746.0], [464920.0, -3775785.0], [268360.0, -3744675.0], [265205.0, -3744155.0], [262583.0, -3743740.0], [262508.0, -3743254.0], [262898.0, -3741364.0], [267833.0, -3718504.0], [273233.0, -3693784.0], [299633.0, -3574024.0], [301373.0, -3566434.0], [301748.0, -3565538.0], [498580.0, -3596978.0], [498843.0, -3597027.0], [498861.0, -3597044.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-04-22T23:40:53.941200Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0008020363044362829, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.1, "gqa:mean_y": 0.16, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 19.400505473519768, "fmask:cloud": 37.508342081500494, "fmask:water": 42.27613564314092, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 37.508342081500494, "eo:sun_azimuth": 39.86818028, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-04-22T23:41:07.666399Z", "eo:sun_elevation": 34.7941727, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-04-22T23:40:40.091983Z", "fmask:cloud_shadow": 0.8142147655343832, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T05:07:22.182256Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832014112ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140422_20161116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498861.0, -3597044.0], [501500.0, -3597465.0], [504020.0, -3597885.0], [505145.0, -3598913.0], [466664.0, -3774591.0], [466454.0, -3775522.0], [466236.0, -3775746.0], [464920.0, -3775785.0], [268360.0, -3744675.0], [265205.0, -3744155.0], [262583.0, -3743740.0], [262508.0, -3743254.0], [262898.0, -3741364.0], [267833.0, -3718504.0], [273233.0, -3693784.0], [299633.0, -3574024.0], [301373.0, -3566434.0], [301748.0, -3565538.0], [498580.0, -3596978.0], [498843.0, -3597027.0], [498861.0, -3597044.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776415.0}, "lr": {"x": 505815.0, "y": -3776415.0}, "ul": {"x": 262185.0, "y": -3565185.0}, "ur": {"x": 505815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-04-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.444411+00	localuser	\N
b0d5f00f-7bf7-46ed-bb66-1510951c8c1b	4	2	{"id": "b0d5f00f-7bf7-46ed-bb66-1510951c8c1b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16261], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8131], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-07-11_final", "extent": {"lat": {"end": -32.21199711530899, "begin": -34.12481201223325}, "lon": {"end": 153.06981299617829, "begin": 150.4478712576048}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500285.0, -3597313.0], [502940.0, -3597735.0], [505460.0, -3598155.0], [506556.0, -3599183.0], [467954.0, -3775821.0], [467705.0, -3776048.0], [466390.0, -3776055.0], [269500.0, -3745005.0], [267746.0, -3744720.0], [263900.0, -3744112.0], [263828.0, -3744085.0], [263753.0, -3743614.0], [264983.0, -3737899.0], [269303.0, -3717904.0], [282428.0, -3657994.0], [296633.0, -3593344.0], [301898.0, -3569599.0], [302558.0, -3566764.0], [302918.0, -3565852.0], [500110.0, -3597263.0], [500268.0, -3597297.0], [500285.0, -3597313.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-07-11T23:41:14.562714Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.35, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.000009846256933939263, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.18, "gqa:mean_y": 0.21, "proj:shape": [7031, 8131], "eo:platform": "landsat-7", "fmask:clear": 43.47970199056197, "fmask:cloud": 0.39277375326612646, "fmask:water": 56.021903458041535, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 0.39277375326612646, "eo:sun_azimuth": 35.49440205, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-07-11T23:41:28.321263Z", "eo:sun_elevation": 25.8400805, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-07-11T23:41:00.725998Z", "fmask:cloud_shadow": 0.10561095187343254, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T05:07:26.743484Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832014192ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140711_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500285.0, -3597313.0], [502940.0, -3597735.0], [505460.0, -3598155.0], [506556.0, -3599183.0], [467954.0, -3775821.0], [467705.0, -3776048.0], [466390.0, -3776055.0], [269500.0, -3745005.0], [267746.0, -3744720.0], [263900.0, -3744112.0], [263828.0, -3744085.0], [263753.0, -3743614.0], [264983.0, -3737899.0], [269303.0, -3717904.0], [282428.0, -3657994.0], [296633.0, -3593344.0], [301898.0, -3569599.0], [302558.0, -3566764.0], [302918.0, -3565852.0], [500110.0, -3597263.0], [500268.0, -3597297.0], [500285.0, -3597313.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 507315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-07-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.458353+00	localuser	\N
ce9e2258-8c06-464b-a56f-f33281c33f81	4	2	{"id": "ce9e2258-8c06-464b-a56f-f33281c33f81", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-03-02_final", "extent": {"lat": {"end": -32.214154342355776, "begin": -34.126643223686074}, "lon": {"end": 153.07331708151386, "begin": 150.45637576045033}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500605.0, -3597408.0], [503420.0, -3597855.0], [505760.0, -3598245.0], [506885.0, -3599273.0], [468314.0, -3775971.0], [468130.0, -3776252.0], [466660.0, -3776205.0], [270010.0, -3745245.0], [268241.0, -3744958.0], [264875.0, -3744427.0], [264608.0, -3744369.0], [264548.0, -3743900.0], [265343.0, -3740089.0], [275468.0, -3693484.0], [296558.0, -3597409.0], [302018.0, -3572689.0], [303323.0, -3566974.0], [303653.0, -3566077.0], [303940.0, -3566108.0], [500485.0, -3597368.0], [500583.0, -3597387.0], [500605.0, -3597408.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-03-02T23:39:51.795033Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.71, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.0014603541477215317, "gqa:abs_xy": 0.83, "gqa:mean_x": -0.1, "gqa:mean_y": 0.01, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 1.8662437954683235, "fmask:cloud": 73.93007679620929, "fmask:water": 21.964926898092013, "gqa:mean_xy": 0.1, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 1.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 73.93007679620929, "eo:sun_azimuth": 60.03582758, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-03-02T23:40:05.548027Z", "eo:sun_elevation": 47.3405124, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-03-02T23:39:37.935742Z", "fmask:cloud_shadow": 2.2372921560826513, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T04:11:09.833617Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832013061ASA00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130302_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500605.0, -3597408.0], [503420.0, -3597855.0], [505760.0, -3598245.0], [506885.0, -3599273.0], [468314.0, -3775971.0], [468130.0, -3776252.0], [466660.0, -3776205.0], [270010.0, -3745245.0], [268241.0, -3744958.0], [264875.0, -3744427.0], [264608.0, -3744369.0], [264548.0, -3743900.0], [265343.0, -3740089.0], [275468.0, -3693484.0], [296558.0, -3597409.0], [302018.0, -3572689.0], [303323.0, -3566974.0], [303653.0, -3566077.0], [303940.0, -3566108.0], [500485.0, -3597368.0], [500583.0, -3597387.0], [500605.0, -3597408.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776715.0}, "lr": {"x": 507615.0, "y": -3776715.0}, "ul": {"x": 264285.0, "y": -3565785.0}, "ur": {"x": 507615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-03-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.472141+00	localuser	\N
26431eb0-db2d-43d3-b612-4089407224c7	4	2	{"id": "26431eb0-db2d-43d3-b612-4089407224c7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-06-09_final", "extent": {"lat": {"end": -32.208409945495625, "begin": -34.12235948410675}, "lon": {"end": 153.06374112807566, "begin": 150.44375405755028}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499713.0, -3596981.0], [502370.0, -3597405.0], [504890.0, -3597825.0], [505986.0, -3598853.0], [504764.0, -3604611.0], [468674.0, -3769851.0], [467414.0, -3775551.0], [467165.0, -3775778.0], [465850.0, -3775785.0], [269170.0, -3744675.0], [267294.0, -3744370.0], [263585.0, -3743782.0], [263423.0, -3743739.0], [263363.0, -3743270.0], [263738.0, -3741364.0], [267653.0, -3723274.0], [274313.0, -3692839.0], [295583.0, -3595834.0], [302123.0, -3566359.0], [302484.0, -3565487.0], [302513.0, -3565462.0], [499360.0, -3596903.0], [499698.0, -3596967.0], [499713.0, -3596981.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-06-09T23:41:07.697456Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.46, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.6044386140460956, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.04, "gqa:mean_y": 0.34, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 10.891946848755838, "fmask:cloud": 52.754792616669185, "fmask:water": 31.47198763636796, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 52.754792616669185, "eo:sun_azimuth": 33.59317557, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-06-09T23:41:21.426420Z", "eo:sun_elevation": 25.72668806, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-06-09T23:40:53.838270Z", "fmask:cloud_shadow": 4.276834284160922, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.34, "gqa:iterative_mean_xy": 0.34, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T03:45:31.493647Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832014160ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140609_20161114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499713.0, -3596981.0], [502370.0, -3597405.0], [504890.0, -3597825.0], [505986.0, -3598853.0], [504764.0, -3604611.0], [468674.0, -3769851.0], [467414.0, -3775551.0], [467165.0, -3775778.0], [465850.0, -3775785.0], [269170.0, -3744675.0], [267294.0, -3744370.0], [263585.0, -3743782.0], [263423.0, -3743739.0], [263363.0, -3743270.0], [263738.0, -3741364.0], [267653.0, -3723274.0], [274313.0, -3692839.0], [295583.0, -3595834.0], [302123.0, -3566359.0], [302484.0, -3565487.0], [302513.0, -3565462.0], [499360.0, -3596903.0], [499698.0, -3596967.0], [499713.0, -3596981.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 506715.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-06-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.485969+00	localuser	\N
5fe74df0-dc13-420d-a232-e7b7f0a8de00	4	2	{"id": "5fe74df0-dc13-420d-a232-e7b7f0a8de00", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-07-08_final", "extent": {"lat": {"end": -32.21125159849812, "begin": -34.123444347974605}, "lon": {"end": 153.09441037782364, "begin": 150.47592426081846}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502600.0, -3597183.0], [505310.0, -3597615.0], [507771.0, -3598036.0], [508866.0, -3599063.0], [508484.0, -3601041.0], [474584.0, -3755721.0], [470204.0, -3775641.0], [470050.0, -3775891.0], [468460.0, -3775845.0], [271840.0, -3744795.0], [268655.0, -3744271.0], [266438.0, -3743920.0], [266348.0, -3743449.0], [266933.0, -3740584.0], [271088.0, -3721564.0], [299303.0, -3593224.0], [305003.0, -3567559.0], [305228.0, -3566612.0], [305572.0, -3565718.0], [502480.0, -3597143.0], [502578.0, -3597162.0], [502600.0, -3597183.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-07-08T23:39:08.252937Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.4, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.2287732371703994, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.01, "gqa:mean_y": 0.3, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 14.539538426464466, "fmask:cloud": 48.42753122575031, "fmask:water": 32.35507962814938, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 48.42753122575031, "eo:sun_azimuth": 35.635746, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-07-08T23:39:21.986258Z", "eo:sun_elevation": 25.34345108, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-07-08T23:38:54.396241Z", "fmask:cloud_shadow": 4.4490774824654356, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:00:42.709519Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832013189ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130708_20161123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502600.0, -3597183.0], [505310.0, -3597615.0], [507771.0, -3598036.0], [508866.0, -3599063.0], [508484.0, -3601041.0], [474584.0, -3755721.0], [470204.0, -3775641.0], [470050.0, -3775891.0], [468460.0, -3775845.0], [271840.0, -3744795.0], [268655.0, -3744271.0], [266438.0, -3743920.0], [266348.0, -3743449.0], [266933.0, -3740584.0], [271088.0, -3721564.0], [299303.0, -3593224.0], [305003.0, -3567559.0], [305228.0, -3566612.0], [305572.0, -3565718.0], [502480.0, -3597143.0], [502578.0, -3597162.0], [502600.0, -3597183.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776415.0}, "lr": {"x": 509415.0, "y": -3776415.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 509415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-07-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.499518+00	localuser	\N
e610d8ce-a330-4b12-bb74-967b558faf0e	4	2	{"id": "e610d8ce-a330-4b12-bb74-967b558faf0e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16241], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8121], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-05-21_final", "extent": {"lat": {"end": -32.206721773065055, "begin": -34.127806326388644}, "lon": {"end": 153.06447349417036, "begin": 150.45063840929538}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[400543.0, -3581138.0], [503240.0, -3597975.0], [505910.0, -3598425.0], [506055.0, -3598485.0], [505994.0, -3599421.0], [503714.0, -3609861.0], [467384.0, -3776001.0], [467171.0, -3776370.0], [466960.0, -3776385.0], [465280.0, -3776115.0], [445974.0, -3772981.0], [264620.0, -3743557.0], [264205.0, -3743251.0], [263993.0, -3742953.0], [263992.0, -3742821.0], [264353.0, -3740990.0], [269303.0, -3718159.0], [296258.0, -3595474.0], [302348.0, -3567904.0], [302783.0, -3565999.0], [303683.0, -3565252.0], [400543.0, -3581138.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-05-21T23:39:34.056409Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.44, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.053571706130410415, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.12, "gqa:mean_y": 0.05, "proj:shape": [7061, 8121], "eo:platform": "landsat-7", "fmask:clear": 9.684544714262719, "fmask:cloud": 88.12969476904627, "fmask:water": 1.0739566162703607, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.18, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 88.12969476904627, "eo:sun_azimuth": 34.81712993, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-05-21T23:39:47.752228Z", "eo:sun_elevation": 28.11770398, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-05-21T23:39:20.275280Z", "fmask:cloud_shadow": 1.0582321942902335, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T03:45:51.736415Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832013141EDC00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130521_20161123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[400543.0, -3581138.0], [503240.0, -3597975.0], [505910.0, -3598425.0], [506055.0, -3598485.0], [505994.0, -3599421.0], [503714.0, -3609861.0], [467384.0, -3776001.0], [467171.0, -3776370.0], [466960.0, -3776385.0], [465280.0, -3776115.0], [445974.0, -3772981.0], [264620.0, -3743557.0], [264205.0, -3743251.0], [263993.0, -3742953.0], [263992.0, -3742821.0], [264353.0, -3740990.0], [269303.0, -3718159.0], [296258.0, -3595474.0], [302348.0, -3567904.0], [302783.0, -3565999.0], [303683.0, -3565252.0], [400543.0, -3581138.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 507615.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 507615.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-05-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.514855+00	localuser	\N
e2fcd26a-3651-45b6-8b8e-bce15e9cc702	4	2	{"id": "e2fcd26a-3651-45b6-8b8e-bce15e9cc702", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-03-18_final", "extent": {"lat": {"end": -32.207720793868795, "begin": -34.12186258367512}, "lon": {"end": 153.0755494800545, "begin": 150.45949021305677}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500816.0, -3596900.0], [503600.0, -3597345.0], [506004.0, -3597767.0], [507095.0, -3598763.0], [469484.0, -3771651.0], [468644.0, -3775462.0], [468456.0, -3775716.0], [467230.0, -3775725.0], [271510.0, -3744705.0], [266066.0, -3743821.0], [264893.0, -3743635.0], [264818.0, -3743149.0], [275588.0, -3693694.0], [288698.0, -3633739.0], [297053.0, -3595699.0], [303578.0, -3566269.0], [303983.0, -3565357.0], [500590.0, -3596843.0], [500808.0, -3596892.0], [500816.0, -3596900.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-03-18T23:39:49.500335Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.33, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.10190494150482021, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.21, "gqa:mean_y": 0.12, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 31.30337242529254, "fmask:cloud": 20.03284378502057, "fmask:water": 44.55387329071154, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 20.03284378502057, "eo:sun_azimuth": 52.75180413, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-03-18T23:40:03.233874Z", "eo:sun_elevation": 43.56828054, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-03-18T23:39:35.657341Z", "fmask:cloud_shadow": 4.008005557470522, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T05:07:27.696564Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832013077ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130318_20161125_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500816.0, -3596900.0], [503600.0, -3597345.0], [506004.0, -3597767.0], [507095.0, -3598763.0], [469484.0, -3771651.0], [468644.0, -3775462.0], [468456.0, -3775716.0], [467230.0, -3775725.0], [271510.0, -3744705.0], [266066.0, -3743821.0], [264893.0, -3743635.0], [264818.0, -3743149.0], [275588.0, -3693694.0], [288698.0, -3633739.0], [297053.0, -3595699.0], [303578.0, -3566269.0], [303983.0, -3565357.0], [500590.0, -3596843.0], [500808.0, -3596892.0], [500816.0, -3596900.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776115.0}, "lr": {"x": 507915.0, "y": -3776115.0}, "ul": {"x": 264585.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-03-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.528914+00	localuser	\N
053fd0fc-2dee-4c1c-a0e8-713809f558d0	4	2	{"id": "053fd0fc-2dee-4c1c-a0e8-713809f558d0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-06-22_final", "extent": {"lat": {"end": -32.209255444971355, "begin": -34.129728315662504}, "lon": {"end": 153.07255705710566, "begin": 150.46022138317878}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501637.0, -3597878.0], [506814.0, -3598727.0], [506774.0, -3599691.0], [468644.0, -3774351.0], [468224.0, -3776242.0], [468036.0, -3776586.0], [467860.0, -3776595.0], [464500.0, -3776055.0], [431009.0, -3770623.0], [265325.0, -3743767.0], [265197.0, -3743733.0], [264893.0, -3743443.0], [264892.0, -3742041.0], [264998.0, -3741184.0], [270548.0, -3715489.0], [275723.0, -3691714.0], [285308.0, -3647974.0], [294503.0, -3606154.0], [303113.0, -3567214.0], [303358.0, -3566261.0], [304253.0, -3565522.0], [500830.0, -3597713.0], [501638.0, -3597862.0], [501637.0, -3597878.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-06-22T23:39:19.943545Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.71, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.8536719177381996, "gqa:abs_xy": 0.84, "gqa:mean_x": -0.26, "gqa:mean_y": 0.57, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 6.722027218685985, "fmask:cloud": 85.25609187528889, "fmask:water": 5.4066107333195035, "gqa:mean_xy": 0.63, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 85.25609187528889, "eo:sun_azimuth": 34.34111926, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-06-22T23:39:33.628830Z", "eo:sun_elevation": 24.81263652, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-06-22T23:39:06.155942Z", "fmask:cloud_shadow": 1.7615982549674276, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2019-11-03T04:41:09.041389Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LE70890832013173ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130622_20161123_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501637.0, -3597878.0], [506814.0, -3598727.0], [506774.0, -3599691.0], [468644.0, -3774351.0], [468224.0, -3776242.0], [468036.0, -3776586.0], [467860.0, -3776595.0], [464500.0, -3776055.0], [431009.0, -3770623.0], [265325.0, -3743767.0], [265197.0, -3743733.0], [264893.0, -3743443.0], [264892.0, -3742041.0], [264998.0, -3741184.0], [270548.0, -3715489.0], [275723.0, -3691714.0], [285308.0, -3647974.0], [294503.0, -3606154.0], [303113.0, -3567214.0], [303358.0, -3566261.0], [304253.0, -3565522.0], [500830.0, -3597713.0], [501638.0, -3597862.0], [501637.0, -3597878.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 508215.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 508215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-06-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.542495+00	localuser	\N
57c82c69-72c4-4c15-8ce1-3feceb4e763d	4	2	{"id": "57c82c69-72c4-4c15-8ce1-3feceb4e763d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-07-21_final", "extent": {"lat": {"end": -32.20603636586118, "begin": -34.12723926849926}, "lon": {"end": 153.05415549622484, "begin": 150.44410565080602}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497850.0, -3597234.0], [502730.0, -3598035.0], [505086.0, -3598464.0], [504974.0, -3599391.0], [466544.0, -3774981.0], [466214.0, -3776304.0], [466150.0, -3776325.0], [463000.0, -3775815.0], [460984.0, -3775486.0], [460983.0, -3775488.0], [263990.0, -3743437.0], [263744.0, -3743389.0], [263392.0, -3743126.0], [263393.0, -3741559.0], [263438.0, -3740827.0], [264008.0, -3737974.0], [273698.0, -3693289.0], [283118.0, -3650509.0], [300758.0, -3570649.0], [301838.0, -3565909.0], [302858.0, -3565192.0], [495430.0, -3596828.0], [497850.0, -3597234.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-07-21T23:38:34.496445Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.66, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.27037857182066444, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.11, "gqa:mean_y": 0.63, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 9.904577363113953, "fmask:cloud": 74.42780944160563, "fmask:water": 10.96553064243831, "gqa:mean_xy": 0.64, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 74.42780944160563, "eo:sun_azimuth": 37.34147098, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-07-21T23:38:48.170967Z", "eo:sun_elevation": 26.89505848, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-07-21T23:38:20.720809Z", "fmask:cloud_shadow": 4.431703981021439, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T05:58:34.316583Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832012203ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120721_20161130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497850.0, -3597234.0], [502730.0, -3598035.0], [505086.0, -3598464.0], [504974.0, -3599391.0], [466544.0, -3774981.0], [466214.0, -3776304.0], [466150.0, -3776325.0], [463000.0, -3775815.0], [460984.0, -3775486.0], [460983.0, -3775488.0], [263990.0, -3743437.0], [263744.0, -3743389.0], [263392.0, -3743126.0], [263393.0, -3741559.0], [263438.0, -3740827.0], [264008.0, -3737974.0], [273698.0, -3693289.0], [283118.0, -3650509.0], [300758.0, -3570649.0], [301838.0, -3565909.0], [302858.0, -3565192.0], [495430.0, -3596828.0], [497850.0, -3597234.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 506715.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 506715.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-07-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.556959+00	localuser	\N
a6ec514a-3746-499f-892f-4c08fc128381	4	2	{"id": "a6ec514a-3746-499f-892f-4c08fc128381", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16201], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8101], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-01-13_final", "extent": {"lat": {"end": -32.208992644767555, "begin": -34.129175123804856}, "lon": {"end": 153.06908512110272, "begin": 150.46020659428316}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501302.0, -3597788.0], [506488.0, -3598638.0], [506414.0, -3599601.0], [504404.0, -3609111.0], [469064.0, -3770481.0], [467804.0, -3776152.0], [467652.0, -3776518.0], [467470.0, -3776535.0], [465790.0, -3776265.0], [462394.0, -3775714.0], [462353.0, -3775717.0], [462155.0, -3775687.0], [265640.0, -3743812.0], [265205.0, -3743737.0], [264892.0, -3743458.0], [264892.0, -3741908.0], [264938.0, -3741184.0], [268643.0, -3724069.0], [275708.0, -3691744.0], [297248.0, -3593794.0], [303338.0, -3566224.0], [304297.0, -3565492.0], [501297.0, -3597758.0], [501302.0, -3597788.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-01-13T23:39:51.214965Z", "gqa:abs_x": 1.15, "gqa:abs_y": 1.07, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.57, "gqa:mean_x": 0.65, "gqa:mean_y": 1.06, "proj:shape": [7061, 8101], "eo:platform": "landsat-7", "fmask:clear": 1.874624260747391, "fmask:cloud": 70.52068456844472, "fmask:water": 24.794681584254647, "gqa:mean_xy": 1.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.17, "gqa:stddev_y": 2.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.05, "eo:cloud_cover": 70.52068456844472, "eo:sun_azimuth": 78.41203167, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-01-13T23:40:04.895351Z", "eo:sun_elevation": 56.48333142, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-01-13T23:39:37.419863Z", "fmask:cloud_shadow": 2.8100095865532313, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.27, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.4, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:45:24.570453Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832013013ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130113_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501302.0, -3597788.0], [506488.0, -3598638.0], [506414.0, -3599601.0], [504404.0, -3609111.0], [469064.0, -3770481.0], [467804.0, -3776152.0], [467652.0, -3776518.0], [467470.0, -3776535.0], [465790.0, -3776265.0], [462394.0, -3775714.0], [462353.0, -3775717.0], [462155.0, -3775687.0], [265640.0, -3743812.0], [265205.0, -3743737.0], [264892.0, -3743458.0], [264892.0, -3741908.0], [264938.0, -3741184.0], [268643.0, -3724069.0], [275708.0, -3691744.0], [297248.0, -3593794.0], [303338.0, -3566224.0], [304297.0, -3565492.0], [501297.0, -3597758.0], [501302.0, -3597788.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 507915.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-01-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.572152+00	localuser	\N
b8503805-f911-4f2a-ac24-2c51c47455d6	4	2	{"id": "b8503805-f911-4f2a-ac24-2c51c47455d6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-11-26_final", "extent": {"lat": {"end": -32.2101558710181, "begin": -34.1239691695968}, "lon": {"end": 153.05799188735438, "begin": 150.44207475353753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499190.0, -3597118.0], [501740.0, -3597525.0], [504382.0, -3597976.0], [505446.0, -3599004.0], [470774.0, -3757671.0], [466814.0, -3775701.0], [466692.0, -3775948.0], [465435.0, -3775965.0], [465040.0, -3775905.0], [269290.0, -3744945.0], [264858.0, -3744223.0], [263296.0, -3743976.0], [263213.0, -3743495.0], [263558.0, -3741589.0], [274763.0, -3690199.0], [296108.0, -3593179.0], [300953.0, -3571309.0], [302033.0, -3566569.0], [302393.0, -3565658.0], [498910.0, -3597053.0], [499173.0, -3597102.0], [499190.0, -3597118.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-11-26T23:39:42.572093Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.41, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0002995207437699109, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.18, "gqa:mean_y": -0.01, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 16.148532534321703, "fmask:cloud": 53.621296306688706, "fmask:water": 28.950437512583576, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 53.621296306688706, "eo:sun_azimuth": 73.48836422, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-11-26T23:39:56.303349Z", "eo:sun_elevation": 60.70270711, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-11-26T23:39:28.715193Z", "fmask:cloud_shadow": 1.2794341256622495, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:50:34.251984Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832012331ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20121126_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499190.0, -3597118.0], [501740.0, -3597525.0], [504382.0, -3597976.0], [505446.0, -3599004.0], [470774.0, -3757671.0], [466814.0, -3775701.0], [466692.0, -3775948.0], [465435.0, -3775965.0], [465040.0, -3775905.0], [269290.0, -3744945.0], [264858.0, -3744223.0], [263296.0, -3743976.0], [263213.0, -3743495.0], [263558.0, -3741589.0], [274763.0, -3690199.0], [296108.0, -3593179.0], [300953.0, -3571309.0], [302033.0, -3566569.0], [302393.0, -3565658.0], [498910.0, -3597053.0], [499173.0, -3597102.0], [499190.0, -3597118.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-11-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.585698+00	localuser	\N
e1dae6f5-02db-42dc-ab7f-b11723435e3a	4	2	{"id": "e1dae6f5-02db-42dc-ab7f-b11723435e3a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-09-10_final", "extent": {"lat": {"end": -32.21130761577253, "begin": -34.1239349063756}, "lon": {"end": 153.0640512747445, "begin": 150.44692038605066}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499730.0, -3597197.0], [501980.0, -3597555.0], [504868.0, -3598038.0], [506015.0, -3599063.0], [505004.0, -3603891.0], [468014.0, -3772851.0], [467384.0, -3775701.0], [467168.0, -3775955.0], [465790.0, -3775935.0], [269380.0, -3744885.0], [267566.0, -3744590.0], [263885.0, -3744007.0], [263738.0, -3743965.0], [263662.0, -3743497.0], [263843.0, -3742534.0], [268163.0, -3722569.0], [298253.0, -3585679.0], [302468.0, -3566674.0], [302842.0, -3565777.0], [499705.0, -3597173.0], [499730.0, -3597197.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-09-10T23:39:19.355737Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.24, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.0009579540787100501, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.18, "gqa:mean_y": 0.13, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 27.92711345491274, "fmask:cloud": 48.12245115495849, "fmask:water": 22.81554291356104, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 48.12245115495849, "eo:sun_azimuth": 45.55283141, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-09-10T23:39:33.091846Z", "eo:sun_elevation": 41.24671837, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-09-10T23:39:05.510034Z", "fmask:cloud_shadow": 1.1339345224890254, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T05:43:39.008516Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832013253ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130910_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499730.0, -3597197.0], [501980.0, -3597555.0], [504868.0, -3598038.0], [506015.0, -3599063.0], [505004.0, -3603891.0], [468014.0, -3772851.0], [467384.0, -3775701.0], [467168.0, -3775955.0], [465790.0, -3775935.0], [269380.0, -3744885.0], [267566.0, -3744590.0], [263885.0, -3744007.0], [263738.0, -3743965.0], [263662.0, -3743497.0], [263843.0, -3742534.0], [268163.0, -3722569.0], [298253.0, -3585679.0], [302468.0, -3566674.0], [302842.0, -3565777.0], [499705.0, -3597173.0], [499730.0, -3597197.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 506715.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-09-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.600671+00	localuser	\N
617af9d4-9a9e-4621-b527-524968676d28	4	2	{"id": "617af9d4-9a9e-4621-b527-524968676d28", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16261], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8131], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-10-15_final", "extent": {"lat": {"end": -32.206753215159715, "begin": -34.12883535480252}, "lon": {"end": 153.07374540714397, "begin": 150.4538599387308}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501631.0, -3597738.0], [503990.0, -3598125.0], [506865.0, -3598633.0], [506925.0, -3599595.0], [506744.0, -3600561.0], [470954.0, -3763851.0], [468194.0, -3776152.0], [467856.0, -3776496.0], [462662.0, -3775652.0], [462649.0, -3775667.0], [265205.0, -3743572.0], [264661.0, -3743481.0], [264357.0, -3743193.0], [264293.0, -3743014.0], [264292.0, -3741913.0], [264293.0, -3741889.0], [269453.0, -3718114.0], [284708.0, -3648694.0], [300653.0, -3576439.0], [303068.0, -3566014.0], [303863.0, -3565252.0], [501160.0, -3597653.0], [501610.0, -3597728.0], [501631.0, -3597738.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-10-15T23:41:42.321729Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.3, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.00022311412458088996, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.26, "gqa:mean_y": 0.06, "proj:shape": [7071, 8131], "eo:platform": "landsat-7", "fmask:clear": 41.95475403045823, "fmask:cloud": 5.1559311805795165, "fmask:water": 51.52824316394727, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.61, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.92, "eo:cloud_cover": 5.1559311805795165, "eo:sun_azimuth": 54.46884593, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-10-15T23:41:55.996872Z", "eo:sun_elevation": 53.64864603, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-10-15T23:41:28.531184Z", "fmask:cloud_shadow": 1.3608485108903974, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T05:24:46.030041Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832014288ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20141015_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501631.0, -3597738.0], [503990.0, -3598125.0], [506865.0, -3598633.0], [506925.0, -3599595.0], [506744.0, -3600561.0], [470954.0, -3763851.0], [468194.0, -3776152.0], [467856.0, -3776496.0], [462662.0, -3775652.0], [462649.0, -3775667.0], [265205.0, -3743572.0], [264661.0, -3743481.0], [264357.0, -3743193.0], [264293.0, -3743014.0], [264292.0, -3741913.0], [264293.0, -3741889.0], [269453.0, -3718114.0], [284708.0, -3648694.0], [300653.0, -3576439.0], [303068.0, -3566014.0], [303863.0, -3565252.0], [501160.0, -3597653.0], [501610.0, -3597728.0], [501631.0, -3597738.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 508215.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 508215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-10-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.61479+00	localuser	\N
fb3f07f5-8835-487c-8cf2-59e00a6f3cfd	4	2	{"id": "fb3f07f5-8835-487c-8cf2-59e00a6f3cfd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-10-31_final", "extent": {"lat": {"end": -32.20904761821349, "begin": -34.12263118455191}, "lon": {"end": 153.06374208355962, "begin": 150.43988094083767}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499729.0, -3597132.0], [502190.0, -3597525.0], [504890.0, -3597975.0], [505986.0, -3599003.0], [504164.0, -3607641.0], [469274.0, -3767001.0], [467340.0, -3775571.0], [466966.0, -3775785.0], [465885.0, -3775815.0], [463960.0, -3775515.0], [267790.0, -3744465.0], [266752.0, -3744294.0], [263330.0, -3743752.0], [263078.0, -3743695.0], [263003.0, -3743224.0], [268388.0, -3718504.0], [286763.0, -3634864.0], [301883.0, -3566434.0], [302243.0, -3565538.0], [302350.0, -3565538.0], [499465.0, -3597068.0], [499713.0, -3597117.0], [499729.0, -3597132.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-10-31T23:41:52.974298Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.35, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.000013124451561980354, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.28, "gqa:mean_y": 0.07, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.54823498438059, "fmask:cloud": 11.338896175876052, "fmask:water": 44.91958386038944, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.21, "eo:cloud_cover": 11.338896175876052, "eo:sun_azimuth": 60.95263373, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-10-31T23:42:06.697675Z", "eo:sun_elevation": 57.88334831, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-10-31T23:41:39.128445Z", "fmask:cloud_shadow": 1.1932718549023633, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T04:25:08.786783Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832014304ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20141031_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499729.0, -3597132.0], [502190.0, -3597525.0], [504890.0, -3597975.0], [505986.0, -3599003.0], [504164.0, -3607641.0], [469274.0, -3767001.0], [467340.0, -3775571.0], [466966.0, -3775785.0], [465885.0, -3775815.0], [463960.0, -3775515.0], [267790.0, -3744465.0], [266752.0, -3744294.0], [263330.0, -3743752.0], [263078.0, -3743695.0], [263003.0, -3743224.0], [268388.0, -3718504.0], [286763.0, -3634864.0], [301883.0, -3566434.0], [302243.0, -3565538.0], [302350.0, -3565538.0], [499465.0, -3597068.0], [499713.0, -3597117.0], [499729.0, -3597132.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776415.0}, "lr": {"x": 506715.0, "y": -3776415.0}, "ul": {"x": 262485.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-10-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.630009+00	localuser	\N
53243335-8f75-45bd-a17f-66895b75d788	4	2	{"id": "53243335-8f75-45bd-a17f-66895b75d788", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-10-09_final", "extent": {"lat": {"end": -32.20909018969788, "begin": -34.12182033119958}, "lon": {"end": 153.0656580300015, "begin": 150.45104763576134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499924.0, -3597027.0], [502850.0, -3597495.0], [505102.0, -3597886.0], [506166.0, -3598883.0], [505994.0, -3599901.0], [505364.0, -3602781.0], [467504.0, -3775491.0], [467349.0, -3775712.0], [465910.0, -3775725.0], [269650.0, -3744615.0], [268010.0, -3744347.0], [264170.0, -3743737.0], [264098.0, -3743709.0], [264038.0, -3743239.0], [264443.0, -3741334.0], [268163.0, -3724204.0], [275033.0, -3692839.0], [296843.0, -3593974.0], [302528.0, -3568324.0], [302948.0, -3566434.0], [303307.0, -3565522.0], [499750.0, -3596978.0], [499908.0, -3597012.0], [499924.0, -3597027.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-10-09T23:39:21.778163Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.16, "gqa:mean_y": 0.18, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 43.92177948065363, "fmask:cloud": 0.1043804793570914, "fmask:water": 55.9379356603538, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.1043804793570914, "eo:sun_azimuth": 53.2543291, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-10-09T23:39:35.519360Z", "eo:sun_elevation": 51.51680813, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-10-09T23:39:07.954607Z", "fmask:cloud_shadow": 0.035904379635478906, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T05:27:40.515791Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832012283ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20121009_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499924.0, -3597027.0], [502850.0, -3597495.0], [505102.0, -3597886.0], [506166.0, -3598883.0], [505994.0, -3599901.0], [505364.0, -3602781.0], [467504.0, -3775491.0], [467349.0, -3775712.0], [465910.0, -3775725.0], [269650.0, -3744615.0], [268010.0, -3744347.0], [264170.0, -3743737.0], [264098.0, -3743709.0], [264038.0, -3743239.0], [264443.0, -3741334.0], [268163.0, -3724204.0], [275033.0, -3692839.0], [296843.0, -3593974.0], [302528.0, -3568324.0], [302948.0, -3566434.0], [303307.0, -3565522.0], [499750.0, -3596978.0], [499908.0, -3597012.0], [499924.0, -3597027.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776115.0}, "lr": {"x": 507015.0, "y": -3776115.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 507015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-10-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.643725+00	localuser	\N
973d5e84-4319-4fbf-b9f7-f73f7e508814	4	2	{"id": "973d5e84-4319-4fbf-b9f7-f73f7e508814", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-08-28_final", "extent": {"lat": {"end": -32.20666139988699, "begin": -34.127316119462634}, "lon": {"end": 153.08299857028325, "begin": 150.46363096055097}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502482.0, -3597616.0], [505040.0, -3598035.0], [507705.0, -3598512.0], [507794.0, -3599481.0], [507374.0, -3601401.0], [470804.0, -3768411.0], [469094.0, -3775972.0], [468787.0, -3776315.0], [468610.0, -3776325.0], [466000.0, -3775905.0], [463469.0, -3775494.0], [463295.0, -3775477.0], [265700.0, -3743392.0], [265406.0, -3743086.0], [265193.0, -3742798.0], [265193.0, -3742696.0], [265358.0, -3741800.0], [269678.0, -3721819.0], [287618.0, -3640084.0], [301043.0, -3579274.0], [304043.0, -3565984.0], [304837.0, -3565223.0], [501655.0, -3597473.0], [502465.0, -3597608.0], [502482.0, -3597616.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-08-28T23:41:20.263743Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.44, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.04786217952055116, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.32, "gqa:mean_y": 0.1, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 14.112944693004945, "fmask:cloud": 47.66507484082098, "fmask:water": 33.75007895190367, "gqa:mean_xy": 0.34, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 47.66507484082098, "eo:sun_azimuth": 42.46063128, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-08-28T23:41:33.945065Z", "eo:sun_elevation": 36.95748361, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-08-28T23:41:06.477914Z", "fmask:cloud_shadow": 4.424039334749864, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:15:22.834491Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832014240ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140828_20161111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502482.0, -3597616.0], [505040.0, -3598035.0], [507705.0, -3598512.0], [507794.0, -3599481.0], [507374.0, -3601401.0], [470804.0, -3768411.0], [469094.0, -3775972.0], [468787.0, -3776315.0], [468610.0, -3776325.0], [466000.0, -3775905.0], [463469.0, -3775494.0], [463295.0, -3775477.0], [265700.0, -3743392.0], [265406.0, -3743086.0], [265193.0, -3742798.0], [265193.0, -3742696.0], [265358.0, -3741800.0], [269678.0, -3721819.0], [287618.0, -3640084.0], [301043.0, -3579274.0], [304043.0, -3565984.0], [304837.0, -3565223.0], [501655.0, -3597473.0], [502465.0, -3597608.0], [502482.0, -3597616.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3776715.0}, "lr": {"x": 509115.0, "y": -3776715.0}, "ul": {"x": 265185.0, "y": -3564885.0}, "ur": {"x": 509115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-08-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.657412+00	localuser	\N
66a84c7f-562e-4b80-b87a-b7c39eb86f79	4	2	{"id": "66a84c7f-562e-4b80-b87a-b7c39eb86f79", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-05-05_final", "extent": {"lat": {"end": -32.21381937791152, "begin": -34.126657690218}, "lon": {"end": 153.07556443266137, "begin": 150.459957981923}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500815.0, -3597453.0], [503150.0, -3597825.0], [506001.0, -3598306.0], [507096.0, -3599333.0], [472244.0, -3758931.0], [468494.0, -3776002.0], [468309.0, -3776253.0], [466810.0, -3776235.0], [270580.0, -3745215.0], [269158.0, -3744982.0], [265085.0, -3744337.0], [264938.0, -3744294.0], [264878.0, -3743824.0], [265688.0, -3740014.0], [271283.0, -3714319.0], [288173.0, -3637294.0], [296948.0, -3597334.0], [302198.0, -3573574.0], [303698.0, -3566929.0], [304028.0, -3566057.0], [304058.0, -3566032.0], [304255.0, -3566048.0], [500695.0, -3597413.0], [500793.0, -3597432.0], [500815.0, -3597453.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-05-05T23:39:36.802521Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.3, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.3042907151543258, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.17, "gqa:mean_y": 0.19, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 39.712138559256715, "fmask:cloud": 31.621827615146554, "fmask:water": 24.43965568351447, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 31.621827615146554, "eo:sun_azimuth": 37.09332098, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-05-05T23:39:50.545029Z", "eo:sun_elevation": 31.42450691, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-05-05T23:39:22.951403Z", "fmask:cloud_shadow": 3.9220874269279364, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T05:16:23.781432Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832013125ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130505_20161124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500815.0, -3597453.0], [503150.0, -3597825.0], [506001.0, -3598306.0], [507096.0, -3599333.0], [472244.0, -3758931.0], [468494.0, -3776002.0], [468309.0, -3776253.0], [466810.0, -3776235.0], [270580.0, -3745215.0], [269158.0, -3744982.0], [265085.0, -3744337.0], [264938.0, -3744294.0], [264878.0, -3743824.0], [265688.0, -3740014.0], [271283.0, -3714319.0], [288173.0, -3637294.0], [296948.0, -3597334.0], [302198.0, -3573574.0], [303698.0, -3566929.0], [304028.0, -3566057.0], [304058.0, -3566032.0], [304255.0, -3566048.0], [500695.0, -3597413.0], [500793.0, -3597432.0], [500815.0, -3597453.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776715.0}, "lr": {"x": 507915.0, "y": -3776715.0}, "ul": {"x": 264585.0, "y": -3565785.0}, "ur": {"x": 507915.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-05-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.673526+00	localuser	\N
e18d9ea6-6f1c-49a1-86a6-09e04f315da6	4	2	{"id": "e18d9ea6-6f1c-49a1-86a6-09e04f315da6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16281], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8141], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-01-03_final", "extent": {"lat": {"end": -32.20428495610753, "begin": -34.12613507196802}, "lon": {"end": 153.07149612133716, "begin": 150.45156868923877}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501421.0, -3597408.0], [503600.0, -3597765.0], [506655.0, -3598303.0], [506714.0, -3599271.0], [505484.0, -3605001.0], [468314.0, -3774921.0], [468104.0, -3775852.0], [467735.0, -3776197.0], [465730.0, -3775905.0], [462352.0, -3775356.0], [461735.0, -3775267.0], [265055.0, -3743302.0], [264597.0, -3743223.0], [264312.0, -3742938.0], [264071.0, -3742622.0], [264248.0, -3741635.0], [265043.0, -3737824.0], [266483.0, -3731164.0], [275633.0, -3689329.0], [287318.0, -3636079.0], [296948.0, -3592339.0], [302843.0, -3565729.0], [303668.0, -3564982.0], [500950.0, -3597323.0], [501400.0, -3597398.0], [501421.0, -3597408.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-01-03T23:42:15.195552Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.28, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.22, "gqa:mean_y": 0.03, "proj:shape": [7061, 8141], "eo:platform": "landsat-7", "fmask:clear": 43.7600187537052, "fmask:cloud": 0.4306510941231617, "fmask:water": 55.62307337341201, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 0.4306510941231617, "eo:sun_azimuth": 79.47824311, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-01-03T23:42:28.852766Z", "eo:sun_elevation": 58.55010188, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-01-03T23:42:01.381134Z", "fmask:cloud_shadow": 0.18625677875962335, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T05:04:18.227686Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832015003ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150103_20161030_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501421.0, -3597408.0], [503600.0, -3597765.0], [506655.0, -3598303.0], [506714.0, -3599271.0], [505484.0, -3605001.0], [468314.0, -3774921.0], [468104.0, -3775852.0], [467735.0, -3776197.0], [465730.0, -3775905.0], [462352.0, -3775356.0], [461735.0, -3775267.0], [265055.0, -3743302.0], [264597.0, -3743223.0], [264312.0, -3742938.0], [264071.0, -3742622.0], [264248.0, -3741635.0], [265043.0, -3737824.0], [266483.0, -3731164.0], [275633.0, -3689329.0], [287318.0, -3636079.0], [296948.0, -3592339.0], [302843.0, -3565729.0], [303668.0, -3564982.0], [500950.0, -3597323.0], [501400.0, -3597398.0], [501421.0, -3597408.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 508215.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 508215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-01-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.68845+00	localuser	\N
6e337721-d0f7-4ad6-bef6-0f59a8d79598	4	2	{"id": "6e337721-d0f7-4ad6-bef6-0f59a8d79598", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16241], "transform": [15.0, 0.0, 254692.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8121], "transform": [30.0, 0.0, 254685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-02-01_final", "extent": {"lat": {"end": -32.21069081700092, "begin": -34.131002361246225}, "lon": {"end": 152.9667234725501, "begin": 150.35008981557604}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[445155.0, -3590501.0], [494540.0, -3598545.0], [496875.0, -3598965.0], [496844.0, -3599931.0], [495434.0, -3606591.0], [459914.0, -3769761.0], [458414.0, -3776422.0], [458200.0, -3776761.0], [458020.0, -3776775.0], [456880.0, -3776595.0], [452686.0, -3775919.0], [451640.0, -3775762.0], [255380.0, -3744142.0], [255117.0, -3744093.0], [254814.0, -3743790.0], [254694.0, -3743580.0], [254692.0, -3743568.0], [254692.0, -3743360.0], [254798.0, -3742506.0], [254993.0, -3741559.0], [273443.0, -3656929.0], [288848.0, -3586579.0], [293273.0, -3566629.0], [294128.0, -3565882.0], [445155.0, -3590501.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-02-01T23:40:35.950059Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.24, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0000032871985967606627, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.17, "gqa:mean_y": 0.12, "proj:shape": [7051, 8121], "eo:platform": "landsat-7", "fmask:clear": 28.05300213273445, "fmask:cloud": 20.5251431246269, "fmask:water": 49.75922256438307, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 20.5251431246269, "eo:sun_azimuth": 72.73647223, "proj:transform": [30.0, 0.0, 254685.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-02-01T23:40:49.605000Z", "eo:sun_elevation": 53.33310927, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-02-01T23:40:22.142775Z", "fmask:cloud_shadow": 1.6626288910569789, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T02:53:59.465604Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832014032ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140201_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-02-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-02-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[445155.0, -3590501.0], [494540.0, -3598545.0], [496875.0, -3598965.0], [496844.0, -3599931.0], [495434.0, -3606591.0], [459914.0, -3769761.0], [458414.0, -3776422.0], [458200.0, -3776761.0], [458020.0, -3776775.0], [456880.0, -3776595.0], [452686.0, -3775919.0], [451640.0, -3775762.0], [255380.0, -3744142.0], [255117.0, -3744093.0], [254814.0, -3743790.0], [254694.0, -3743580.0], [254692.0, -3743568.0], [254692.0, -3743360.0], [254798.0, -3742506.0], [254993.0, -3741559.0], [273443.0, -3656929.0], [288848.0, -3586579.0], [293273.0, -3566629.0], [294128.0, -3565882.0], [445155.0, -3590501.0]]]}, "geo_ref_points": {"ll": {"x": 254685.0, "y": -3777315.0}, "lr": {"x": 498315.0, "y": -3777315.0}, "ul": {"x": 254685.0, "y": -3565785.0}, "ur": {"x": 498315.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-02-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-02-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.70284+00	localuser	\N
f1947080-2f71-436f-a1ff-8fc8c6bb938d	4	2	{"id": "f1947080-2f71-436f-a1ff-8fc8c6bb938d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-09-29_final", "extent": {"lat": {"end": -32.20932140797409, "begin": -34.12292979869262}, "lon": {"end": 153.0720490166695, "begin": 150.4509218281097}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500451.0, -3597257.0], [503240.0, -3597705.0], [505672.0, -3598126.0], [506766.0, -3599154.0], [468269.0, -3775631.0], [467926.0, -3775815.0], [466755.0, -3775845.0], [465970.0, -3775725.0], [268930.0, -3744375.0], [265977.0, -3743886.0], [264091.0, -3743586.0], [264023.0, -3743104.0], [264413.0, -3741199.0], [269333.0, -3718384.0], [278483.0, -3676564.0], [287843.0, -3633844.0], [300368.0, -3576889.0], [302708.0, -3566449.0], [303083.0, -3565552.0], [500425.0, -3597233.0], [500451.0, -3597257.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-09-29T23:41:33.629949Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.42, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.00033808023142806306, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.08, "gqa:mean_y": 0.15, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 16.06181760926006, "fmask:cloud": 62.643700099727106, "fmask:water": 18.552631920137177, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 62.643700099727106, "eo:sun_azimuth": 49.43436602, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-09-29T23:41:47.335918Z", "eo:sun_elevation": 48.31706344, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-09-29T23:41:19.806920Z", "fmask:cloud_shadow": 2.741512290644227, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:34:19.083822Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832014272ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140929_20161101_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500451.0, -3597257.0], [503240.0, -3597705.0], [505672.0, -3598126.0], [506766.0, -3599154.0], [468269.0, -3775631.0], [467926.0, -3775815.0], [466755.0, -3775845.0], [465970.0, -3775725.0], [268930.0, -3744375.0], [265977.0, -3743886.0], [264091.0, -3743586.0], [264023.0, -3743104.0], [264413.0, -3741199.0], [269333.0, -3718384.0], [278483.0, -3676564.0], [287843.0, -3633844.0], [300368.0, -3576889.0], [302708.0, -3566449.0], [303083.0, -3565552.0], [500425.0, -3597233.0], [500451.0, -3597257.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-09-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.71689+00	localuser	\N
0266a090-a344-47e4-9f30-25b36469b202	4	2	{"id": "0266a090-a344-47e4-9f30-25b36469b202", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-09-26_final", "extent": {"lat": {"end": -32.2106867035448, "begin": -34.125014108919245}, "lon": {"end": 153.0685242966313, "begin": 150.4511413681399}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500164.0, -3597282.0], [503180.0, -3597765.0], [505310.0, -3598125.0], [506435.0, -3599153.0], [503354.0, -3613461.0], [467864.0, -3775791.0], [467649.0, -3776073.0], [466270.0, -3776055.0], [270520.0, -3745005.0], [265430.0, -3744175.0], [264113.0, -3743964.0], [264053.0, -3743494.0], [264443.0, -3741589.0], [269603.0, -3717799.0], [275003.0, -3693079.0], [302768.0, -3566599.0], [303157.0, -3565702.0], [499990.0, -3597233.0], [500148.0, -3597267.0], [500164.0, -3597282.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-09-26T23:39:28.333860Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.21, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.25, "gqa:mean_y": 0.14, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 43.7879054482283, "fmask:cloud": 0.04217079269710537, "fmask:water": 56.16234275165245, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.04217079269710537, "eo:sun_azimuth": 49.27467565, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-09-26T23:39:42.068110Z", "eo:sun_elevation": 47.01213175, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-09-26T23:39:14.496299Z", "fmask:cloud_shadow": 0.007581007422151605, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-11-03T05:10:33.030067Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832013269ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130926_20161120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500164.0, -3597282.0], [503180.0, -3597765.0], [505310.0, -3598125.0], [506435.0, -3599153.0], [503354.0, -3613461.0], [467864.0, -3775791.0], [467649.0, -3776073.0], [466270.0, -3776055.0], [270520.0, -3745005.0], [265430.0, -3744175.0], [264113.0, -3743964.0], [264053.0, -3743494.0], [264443.0, -3741589.0], [269603.0, -3717799.0], [275003.0, -3693079.0], [302768.0, -3566599.0], [303157.0, -3565702.0], [499990.0, -3597233.0], [500148.0, -3597267.0], [500164.0, -3597282.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776415.0}, "lr": {"x": 507015.0, "y": -3776415.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-09-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.731979+00	localuser	\N
720dfb40-f963-4687-a8da-ce367a5fd9ad	4	2	{"id": "720dfb40-f963-4687-a8da-ce367a5fd9ad", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16241], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8121], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-08-25_final", "extent": {"lat": {"end": -32.207356947198505, "begin": -34.129181645498946}, "lon": {"end": 153.07100178474056, "begin": 150.45707899330853}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501260.0, -3597714.0], [503030.0, -3598005.0], [506668.0, -3598638.0], [506624.0, -3599601.0], [506234.0, -3601521.0], [469274.0, -3770451.0], [467984.0, -3776152.0], [467802.0, -3776518.0], [467680.0, -3776535.0], [466750.0, -3776385.0], [462488.0, -3775690.0], [462395.0, -3775687.0], [265475.0, -3743617.0], [265054.0, -3743542.0], [264699.0, -3743235.0], [264592.0, -3743044.0], [264593.0, -3742840.0], [264668.0, -3741950.0], [268163.0, -3725779.0], [285248.0, -3647794.0], [300158.0, -3580309.0], [303338.0, -3566059.0], [304223.0, -3565312.0], [501025.0, -3597668.0], [501260.0, -3597714.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-08-25T23:39:07.090213Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.25, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.00016126623881087938, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.14, "gqa:mean_y": 0.15, "proj:shape": [7061, 8121], "eo:platform": "landsat-7", "fmask:clear": 43.68064914071259, "fmask:cloud": 2.7923446718967613, "fmask:water": 52.98099490540204, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 2.7923446718967613, "eo:sun_azimuth": 42.52507662, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-08-25T23:39:20.746958Z", "eo:sun_elevation": 35.73310694, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-08-25T23:38:53.289024Z", "fmask:cloud_shadow": 0.5458500157497875, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-11-03T05:59:28.784133Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832013237ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20130825_20161121_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501260.0, -3597714.0], [503030.0, -3598005.0], [506668.0, -3598638.0], [506624.0, -3599601.0], [506234.0, -3601521.0], [469274.0, -3770451.0], [467984.0, -3776152.0], [467802.0, -3776518.0], [467680.0, -3776535.0], [466750.0, -3776385.0], [462488.0, -3775690.0], [462395.0, -3775687.0], [265475.0, -3743617.0], [265054.0, -3743542.0], [264699.0, -3743235.0], [264592.0, -3743044.0], [264593.0, -3742840.0], [264668.0, -3741950.0], [268163.0, -3725779.0], [285248.0, -3647794.0], [300158.0, -3580309.0], [303338.0, -3566059.0], [304223.0, -3565312.0], [501025.0, -3597668.0], [501260.0, -3597714.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 508215.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3565185.0}, "ur": {"x": 508215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-08-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.746593+00	localuser	\N
c66ec2d2-fe5d-4e15-8c93-6705b667dc4a	4	2	{"id": "c66ec2d2-fe5d-4e15-8c93-6705b667dc4a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16221], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8111], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-12-15_final", "extent": {"lat": {"end": -32.20689511051449, "begin": -34.11993925252959}, "lon": {"end": 153.06757332271, "begin": 150.44980863355082}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500086.0, -3596814.0], [503030.0, -3597285.0], [505282.0, -3597676.0], [506346.0, -3598673.0], [506174.0, -3599691.0], [467984.0, -3774291.0], [467744.0, -3775252.0], [467526.0, -3775476.0], [466305.0, -3775515.0], [465910.0, -3775455.0], [269590.0, -3744405.0], [266590.0, -3743911.0], [263993.0, -3743500.0], [263918.0, -3743029.0], [275543.0, -3689764.0], [296033.0, -3596599.0], [302753.0, -3566179.0], [303099.0, -3565307.0], [303128.0, -3565282.0], [500020.0, -3596783.0], [500073.0, -3596802.0], [500086.0, -3596814.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-12-15T23:40:02.814935Z", "gqa:abs_x": 0.78, "gqa:abs_y": 0.75, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0015300820044982437, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.25, "gqa:mean_y": 0.14, "proj:shape": [7031, 8111], "eo:platform": "landsat-7", "fmask:clear": 14.779141053422961, "fmask:cloud": 48.760798101303145, "fmask:water": 33.23246308849915, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.56, "gqa:stddev_y": 2.78, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.77, "eo:cloud_cover": 48.760798101303145, "eo:sun_azimuth": 79.01534262, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-12-15T23:40:16.527718Z", "eo:sun_elevation": 60.20985577, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-12-15T23:39:48.955969Z", "fmask:cloud_shadow": 3.2260676747702446, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T05:16:33.942591Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832013349ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20131215_20161118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500086.0, -3596814.0], [503030.0, -3597285.0], [505282.0, -3597676.0], [506346.0, -3598673.0], [506174.0, -3599691.0], [467984.0, -3774291.0], [467744.0, -3775252.0], [467526.0, -3775476.0], [466305.0, -3775515.0], [465910.0, -3775455.0], [269590.0, -3744405.0], [266590.0, -3743911.0], [263993.0, -3743500.0], [263918.0, -3743029.0], [275543.0, -3689764.0], [296033.0, -3596599.0], [302753.0, -3566179.0], [303099.0, -3565307.0], [303128.0, -3565282.0], [500020.0, -3596783.0], [500073.0, -3596802.0], [500086.0, -3596814.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776115.0}, "lr": {"x": 507015.0, "y": -3776115.0}, "ul": {"x": 263685.0, "y": -3565185.0}, "ur": {"x": 507015.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-12-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.761511+00	localuser	\N
0a952c12-5d38-409b-87e3-23b4edfad197	4	2	{"id": "0a952c12-5d38-409b-87e3-23b4edfad197", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16221], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8111], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-09-23_final", "extent": {"lat": {"end": -32.20402741919856, "begin": -34.12509026583029}, "lon": {"end": 153.06201215249678, "begin": 150.45071272099815}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500641.0, -3597364.0], [505824.0, -3598217.0], [505724.0, -3599181.0], [469544.0, -3764361.0], [467024.0, -3775732.0], [466841.0, -3776069.0], [466630.0, -3776085.0], [464950.0, -3775815.0], [461512.0, -3775255.0], [461420.0, -3775252.0], [264950.0, -3743257.0], [264543.0, -3743182.0], [264084.0, -3742874.0], [263993.0, -3742675.0], [263992.0, -3742377.0], [264038.0, -3741574.0], [268973.0, -3718744.0], [296198.0, -3595144.0], [301673.0, -3570424.0], [302738.0, -3565669.0], [303742.0, -3564952.0], [500639.0, -3597339.0], [500641.0, -3597364.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-09-23T23:39:14.862859Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.25, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.00008902313724525617, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.17, "gqa:mean_y": 0.13, "proj:shape": [7061, 8111], "eo:platform": "landsat-7", "fmask:clear": 44.17854955195974, "fmask:cloud": 5.667262374331478, "fmask:water": 49.180822279682076, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 5.667262374331478, "eo:sun_azimuth": 48.63461367, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-09-23T23:39:28.547298Z", "eo:sun_elevation": 45.99141346, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-09-23T23:39:01.091624Z", "fmask:cloud_shadow": 0.9732767708894604, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T05:54:24.568133Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832012267ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20120923_20161128_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500641.0, -3597364.0], [505824.0, -3598217.0], [505724.0, -3599181.0], [469544.0, -3764361.0], [467024.0, -3775732.0], [466841.0, -3776069.0], [466630.0, -3776085.0], [464950.0, -3775815.0], [461512.0, -3775255.0], [461420.0, -3775252.0], [264950.0, -3743257.0], [264543.0, -3743182.0], [264084.0, -3742874.0], [263993.0, -3742675.0], [263992.0, -3742377.0], [264038.0, -3741574.0], [268973.0, -3718744.0], [296198.0, -3595144.0], [301673.0, -3570424.0], [302738.0, -3565669.0], [303742.0, -3564952.0], [500639.0, -3597339.0], [500641.0, -3597364.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3564585.0}, "ur": {"x": 507315.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-09-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.776239+00	localuser	\N
e657666e-3b8d-44bf-a56e-22482867935e	4	2	{"id": "e657666e-3b8d-44bf-a56e-22482867935e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-03-21_final", "extent": {"lat": {"end": -32.20740430467366, "begin": -34.12996315679539}, "lon": {"end": 153.0612807562848, "begin": 150.44414244126665}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499968.0, -3597756.0], [502580.0, -3598185.0], [505610.0, -3598695.0], [505755.0, -3598755.0], [505724.0, -3599721.0], [468134.0, -3771531.0], [467084.0, -3776242.0], [466871.0, -3776610.0], [466720.0, -3776625.0], [464860.0, -3776325.0], [461561.0, -3775787.0], [461240.0, -3775747.0], [264380.0, -3743692.0], [263926.0, -3743616.0], [263590.0, -3743311.0], [263393.0, -3743029.0], [263393.0, -3742893.0], [263738.0, -3741065.0], [266828.0, -3726799.0], [274088.0, -3693499.0], [297248.0, -3587959.0], [300818.0, -3571789.0], [302093.0, -3566089.0], [302947.0, -3565342.0], [499480.0, -3597668.0], [499968.0, -3597756.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-03-21T23:40:37.983297Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.00003942475471806717, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.15, "gqa:mean_y": 0.17, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 42.99237962201451, "fmask:cloud": 3.6817201441014213, "fmask:water": 52.53814106827747, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 3.6817201441014213, "eo:sun_azimuth": 51.35992595, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-03-21T23:40:51.650910Z", "eo:sun_elevation": 43.00967356, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-03-21T23:40:24.194013Z", "fmask:cloud_shadow": 0.7877197408518881, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T03:48:50.738487Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832014080ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140321_20161117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499968.0, -3597756.0], [502580.0, -3598185.0], [505610.0, -3598695.0], [505755.0, -3598755.0], [505724.0, -3599721.0], [468134.0, -3771531.0], [467084.0, -3776242.0], [466871.0, -3776610.0], [466720.0, -3776625.0], [464860.0, -3776325.0], [461561.0, -3775787.0], [461240.0, -3775747.0], [264380.0, -3743692.0], [263926.0, -3743616.0], [263590.0, -3743311.0], [263393.0, -3743029.0], [263393.0, -3742893.0], [263738.0, -3741065.0], [266828.0, -3726799.0], [274088.0, -3693499.0], [297248.0, -3587959.0], [300818.0, -3571789.0], [302093.0, -3566089.0], [302947.0, -3565342.0], [499480.0, -3597668.0], [499968.0, -3597756.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 507315.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-03-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.791076+00	localuser	\N
410754be-6e45-4a71-a091-a56cda9ec6d3	4	2	{"id": "410754be-6e45-4a71-a091-a56cda9ec6d3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16241], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8121], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-10-12_final", "extent": {"lat": {"end": -32.20464883914417, "begin": -34.12657027726629}, "lon": {"end": 153.04754250584287, "begin": 150.43125187224254}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499243.0, -3597441.0], [501770.0, -3597855.0], [504465.0, -3598335.0], [504434.0, -3599301.0], [501374.0, -3613551.0], [466214.0, -3774021.0], [465794.0, -3775912.0], [465549.0, -3776253.0], [461530.0, -3775635.0], [460269.0, -3775430.0], [460220.0, -3775432.0], [458735.0, -3775192.0], [262745.0, -3743347.0], [262662.0, -3743329.0], [262330.0, -3743026.0], [262195.0, -3742816.0], [262193.0, -3742804.0], [262192.0, -3742591.0], [262283.0, -3741739.0], [263273.0, -3736969.0], [266138.0, -3723649.0], [279278.0, -3663754.0], [294368.0, -3595294.0], [299648.0, -3571504.0], [300713.0, -3566749.0], [300953.0, -3565819.0], [301838.0, -3565058.0], [499210.0, -3597428.0], [499243.0, -3597441.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-10-12T23:39:42.094969Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.23, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0018569816495374078, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.17, "gqa:mean_y": 0.13, "proj:shape": [7061, 8121], "eo:platform": "landsat-7", "fmask:clear": 30.15863750528418, "fmask:cloud": 37.388964822457105, "fmask:water": 30.002529439075193, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 37.388964822457105, "eo:sun_azimuth": 54.12042636, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-10-12T23:39:55.760268Z", "eo:sun_elevation": 52.44023889, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-10-12T23:39:28.290639Z", "fmask:cloud_shadow": 2.448011251533982, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-11-03T05:51:14.047231Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832013285ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20131012_20161120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499243.0, -3597441.0], [501770.0, -3597855.0], [504465.0, -3598335.0], [504434.0, -3599301.0], [501374.0, -3613551.0], [466214.0, -3774021.0], [465794.0, -3775912.0], [465549.0, -3776253.0], [461530.0, -3775635.0], [460269.0, -3775430.0], [460220.0, -3775432.0], [458735.0, -3775192.0], [262745.0, -3743347.0], [262662.0, -3743329.0], [262330.0, -3743026.0], [262195.0, -3742816.0], [262193.0, -3742804.0], [262192.0, -3742591.0], [262283.0, -3741739.0], [263273.0, -3736969.0], [266138.0, -3723649.0], [279278.0, -3663754.0], [294368.0, -3595294.0], [299648.0, -3571504.0], [300713.0, -3566749.0], [300953.0, -3565819.0], [301838.0, -3565058.0], [499210.0, -3597428.0], [499243.0, -3597441.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3564885.0}, "ur": {"x": 505815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-10-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.804779+00	localuser	\N
18e57863-0553-40f1-9fc9-76c1c8d1ac43	4	2	{"id": "18e57863-0553-40f1-9fc9-76c1c8d1ac43", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2013-10-28_final", "extent": {"lat": {"end": -32.206296980984305, "begin": -34.12044878794048}, "lon": {"end": 153.05797879961915, "begin": 150.43847225274828}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499179.0, -3596717.0], [501800.0, -3597135.0], [504320.0, -3597555.0], [505445.0, -3598583.0], [503624.0, -3607221.0], [468104.0, -3769641.0], [466844.0, -3775312.0], [466596.0, -3775566.0], [465340.0, -3775575.0], [269140.0, -3744525.0], [267316.0, -3744227.0], [263180.0, -3743572.0], [262928.0, -3743514.0], [262868.0, -3743044.0], [267173.0, -3723049.0], [281543.0, -3657439.0], [297233.0, -3586099.0], [301673.0, -3566134.0], [302033.0, -3565237.0], [498970.0, -3596663.0], [499158.0, -3596697.0], [499179.0, -3596717.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-10-28T23:39:47.265208Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0012681652766293927, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.21, "gqa:mean_y": 0.13, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 25.52169806147796, "fmask:cloud": 69.91020634198941, "fmask:water": 2.7157759399018446, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 69.91020634198941, "eo:sun_azimuth": 60.356962, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-10-28T23:40:01.001385Z", "eo:sun_elevation": 56.88455791, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-10-28T23:39:33.411370Z", "fmask:cloud_shadow": 1.8510514913541518, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T05:08:31.923533Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832013301ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20131028_20161120_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2013-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2013-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499179.0, -3596717.0], [501800.0, -3597135.0], [504320.0, -3597555.0], [505445.0, -3598583.0], [503624.0, -3607221.0], [468104.0, -3769641.0], [466844.0, -3775312.0], [466596.0, -3775566.0], [465340.0, -3775575.0], [269140.0, -3744525.0], [267316.0, -3744227.0], [263180.0, -3743572.0], [262928.0, -3743514.0], [262868.0, -3743044.0], [267173.0, -3723049.0], [281543.0, -3657439.0], [297233.0, -3586099.0], [301673.0, -3566134.0], [302033.0, -3565237.0], [498970.0, -3596663.0], [499158.0, -3596697.0], [499179.0, -3596717.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776115.0}, "lr": {"x": 506115.0, "y": -3776115.0}, "ul": {"x": 262485.0, "y": -3564885.0}, "ur": {"x": 506115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2013-10-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2013-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.818661+00	localuser	\N
bfc72c5f-b6c5-4a05-aa2c-eadc570627ec	4	2	{"id": "bfc72c5f-b6c5-4a05-aa2c-eadc570627ec", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-06-25_final", "extent": {"lat": {"end": -32.20440560457684, "begin": -34.12647048968957}, "lon": {"end": 153.06916848157326, "begin": 150.45071342209513}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[472695.0, -3592787.0], [502850.0, -3597735.0], [506496.0, -3598374.0], [506474.0, -3599331.0], [467894.0, -3775851.0], [467650.0, -3776222.0], [467500.0, -3776235.0], [465460.0, -3775905.0], [454821.0, -3774175.0], [264860.0, -3743302.0], [264466.0, -3743226.0], [264190.0, -3742936.0], [263992.0, -3742632.0], [263992.0, -3742532.0], [264338.0, -3740704.0], [265973.0, -3733069.0], [274658.0, -3693124.0], [296573.0, -3593299.0], [301418.0, -3571444.0], [302723.0, -3565759.0], [303533.0, -3564998.0], [472695.0, -3592787.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-06-25T23:41:11.016660Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.35, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.17, "gqa:mean_y": 0.25, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 43.696337981554045, "fmask:cloud": 0.1583905350209025, "fmask:water": 56.099929366072566, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.1583905350209025, "eo:sun_azimuth": 34.11101973, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-06-25T23:41:24.674414Z", "eo:sun_elevation": 25.01112568, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-06-25T23:40:57.212835Z", "fmask:cloud_shadow": 0.045342117352489025, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T02:52:31.477417Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832014176ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140625_20161113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[472695.0, -3592787.0], [502850.0, -3597735.0], [506496.0, -3598374.0], [506474.0, -3599331.0], [467894.0, -3775851.0], [467650.0, -3776222.0], [467500.0, -3776235.0], [465460.0, -3775905.0], [454821.0, -3774175.0], [264860.0, -3743302.0], [264466.0, -3743226.0], [264190.0, -3742936.0], [263992.0, -3742632.0], [263992.0, -3742532.0], [264338.0, -3740704.0], [265973.0, -3733069.0], [274658.0, -3693124.0], [296573.0, -3593299.0], [301418.0, -3571444.0], [302723.0, -3565759.0], [303533.0, -3564998.0], [472695.0, -3592787.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 507915.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 507915.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-06-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.834093+00	localuser	\N
b79d709a-c5a3-4a3b-beb6-230871ac28d7	4	2	{"id": "b79d709a-c5a3-4a3b-beb6-230871ac28d7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16241], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8121], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-08-12_final", "extent": {"lat": {"end": -32.208568728208554, "begin": -34.121832181520915}, "lon": {"end": 153.06372742310595, "begin": 150.44506957949795}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499704.0, -3596522.0], [502460.0, -3596955.0], [504894.0, -3597377.0], [505985.0, -3598373.0], [467673.0, -3775479.0], [467386.0, -3775695.0], [466275.0, -3775725.0], [466060.0, -3775695.0], [268090.0, -3744405.0], [266939.0, -3744216.0], [263630.0, -3743692.0], [263558.0, -3743665.0], [263483.0, -3743194.0], [269468.0, -3715609.0], [295268.0, -3597709.0], [299663.0, -3577744.0], [301598.0, -3569209.0], [302258.0, -3566374.0], [302647.0, -3565477.0], [499495.0, -3596468.0], [499683.0, -3596502.0], [499704.0, -3596522.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-08-12T23:41:22.383614Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.4, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.2618545653165582, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.35, "gqa:mean_y": 0.34, "proj:shape": [7031, 8121], "eo:platform": "landsat-7", "fmask:clear": 11.821333607257518, "fmask:cloud": 58.00864149311289, "fmask:water": 26.092225041862488, "gqa:mean_xy": 0.49, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 58.00864149311289, "eo:sun_azimuth": 39.79593071, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-08-12T23:41:36.119317Z", "eo:sun_elevation": 32.04654944, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-08-12T23:41:08.480459Z", "fmask:cloud_shadow": 3.8159452924505426, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.32, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.43, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T03:41:31.327651Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832014224ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140812_20161111_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499704.0, -3596522.0], [502460.0, -3596955.0], [504894.0, -3597377.0], [505985.0, -3598373.0], [467673.0, -3775479.0], [467386.0, -3775695.0], [466275.0, -3775725.0], [466060.0, -3775695.0], [268090.0, -3744405.0], [266939.0, -3744216.0], [263630.0, -3743692.0], [263558.0, -3743665.0], [263483.0, -3743194.0], [269468.0, -3715609.0], [295268.0, -3597709.0], [299663.0, -3577744.0], [301598.0, -3569209.0], [302258.0, -3566374.0], [302647.0, -3565477.0], [499495.0, -3596468.0], [499683.0, -3596502.0], [499704.0, -3596522.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 506715.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-08-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.848663+00	localuser	\N
e58fa48c-81b9-4af3-9980-72d514d48c43	4	2	{"id": "e58fa48c-81b9-4af3-9980-72d514d48c43", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16261], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8131], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-09-13_final", "extent": {"lat": {"end": -32.206331623571934, "begin": -34.12078145310099}, "lon": {"end": 153.07875437086506, "begin": 150.45678573487123}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501133.0, -3596856.0], [503810.0, -3597285.0], [506300.0, -3597705.0], [507396.0, -3598733.0], [505754.0, -3606411.0], [468751.0, -3775360.0], [468406.0, -3775575.0], [467265.0, -3775605.0], [465160.0, -3775275.0], [269740.0, -3744285.0], [265658.0, -3743619.0], [264623.0, -3743454.0], [264563.0, -3742970.0], [264923.0, -3741064.0], [270098.0, -3717274.0], [281978.0, -3663064.0], [294548.0, -3606019.0], [303173.0, -3567064.0], [303399.0, -3566102.0], [303772.0, -3565207.0], [500995.0, -3596813.0], [501123.0, -3596847.0], [501133.0, -3596856.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-09-13T23:41:21.856996Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.34, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.14, "gqa:mean_y": 0.27, "proj:shape": [7041, 8131], "eo:platform": "landsat-7", "fmask:clear": 38.28338402348152, "fmask:cloud": 6.249865831780921, "fmask:water": 54.95213173359519, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 6.249865831780921, "eo:sun_azimuth": 45.58425279, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-09-13T23:41:35.593081Z", "eo:sun_elevation": 42.54683191, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-09-13T23:41:08.019235Z", "fmask:cloud_shadow": 0.5146184111423662, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T03:07:42.241885Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832014256ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140913_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501133.0, -3596856.0], [503810.0, -3597285.0], [506300.0, -3597705.0], [507396.0, -3598733.0], [505754.0, -3606411.0], [468751.0, -3775360.0], [468406.0, -3775575.0], [467265.0, -3775605.0], [465160.0, -3775275.0], [269740.0, -3744285.0], [265658.0, -3743619.0], [264623.0, -3743454.0], [264563.0, -3742970.0], [264923.0, -3741064.0], [270098.0, -3717274.0], [281978.0, -3663064.0], [294548.0, -3606019.0], [303173.0, -3567064.0], [303399.0, -3566102.0], [303772.0, -3565207.0], [500995.0, -3596813.0], [501123.0, -3596847.0], [501133.0, -3596856.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776115.0}, "lr": {"x": 508215.0, "y": -3776115.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 508215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-09-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.862102+00	localuser	\N
9a7b907e-b02f-4f8e-a64b-aa3e3ee91981	4	2	{"id": "9a7b907e-b02f-4f8e-a64b-aa3e3ee91981", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16221], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8111], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2012-12-12_final", "extent": {"lat": {"end": -32.21221735723237, "begin": -34.125207145113386}, "lon": {"end": 153.0599098729772, "begin": 150.44398965559722}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499357.0, -3597349.0], [502340.0, -3597825.0], [504564.0, -3598217.0], [505626.0, -3599213.0], [505034.0, -3602121.0], [467864.0, -3772041.0], [467024.0, -3775822.0], [466902.0, -3776097.0], [465370.0, -3776055.0], [269140.0, -3745005.0], [264988.0, -3744326.0], [263468.0, -3744085.0], [263393.0, -3743599.0], [268763.0, -3718879.0], [275003.0, -3690364.0], [293618.0, -3605749.0], [298238.0, -3584854.0], [302273.0, -3566779.0], [302632.0, -3565882.0], [499330.0, -3597323.0], [499357.0, -3597349.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2012-12-12T23:39:46.993380Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.32, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.18, "gqa:mean_y": 0.06, "proj:shape": [7021, 8111], "eo:platform": "landsat-7", "fmask:clear": 31.095842702793448, "fmask:cloud": 12.279523373810456, "fmask:water": 53.931073440299784, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 12.279523373810456, "eo:sun_azimuth": 78.52033666, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2012-12-12T23:40:00.723221Z", "eo:sun_elevation": 60.35017977, "landsat:wrs_path": 89, "dtr:start_datetime": "2012-12-12T23:39:33.150613Z", "fmask:cloud_shadow": 2.6935604830963116, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-11-03T05:52:04.149751Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832012347ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20121212_20161127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2012-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2012-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499357.0, -3597349.0], [502340.0, -3597825.0], [504564.0, -3598217.0], [505626.0, -3599213.0], [505034.0, -3602121.0], [467864.0, -3772041.0], [467024.0, -3775822.0], [466902.0, -3776097.0], [465370.0, -3776055.0], [269140.0, -3745005.0], [264988.0, -3744326.0], [263468.0, -3744085.0], [263393.0, -3743599.0], [268763.0, -3718879.0], [275003.0, -3690364.0], [293618.0, -3605749.0], [298238.0, -3584854.0], [302273.0, -3566779.0], [302632.0, -3565882.0], [499330.0, -3597323.0], [499357.0, -3597349.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 506415.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565785.0}, "ur": {"x": 506415.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2012-12-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2012-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.876346+00	localuser	\N
8d9ebf02-b3fa-4963-8596-9a5d8b41d481	4	2	{"id": "8d9ebf02-b3fa-4963-8596-9a5d8b41d481", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16261], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8131], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-12-02_final", "extent": {"lat": {"end": -32.21059040729588, "begin": -34.1248093375491}, "lon": {"end": 153.0666075342213, "begin": 150.4440416606792}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499987.0, -3597285.0], [502430.0, -3597675.0], [505130.0, -3598125.0], [506255.0, -3599153.0], [467669.0, -3775811.0], [467327.0, -3775995.0], [466307.0, -3776055.0], [465490.0, -3775935.0], [269080.0, -3744795.0], [265753.0, -3744247.0], [263476.0, -3743886.0], [263393.0, -3743405.0], [263768.0, -3741499.0], [274958.0, -3690124.0], [301313.0, -3570394.0], [302168.0, -3566599.0], [302529.0, -3565727.0], [302557.0, -3565703.0], [499795.0, -3597233.0], [499968.0, -3597267.0], [499987.0, -3597285.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-12-02T23:42:05.954152Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.005205243642981331, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.2, "gqa:mean_y": 0.02, "proj:shape": [7031, 8131], "eo:platform": "landsat-7", "fmask:clear": 23.380894359974107, "fmask:cloud": 38.64302974061575, "fmask:water": 36.82132574536151, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 38.64302974061575, "eo:sun_azimuth": 74.98817567, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-12-02T23:42:19.685045Z", "eo:sun_elevation": 61.23489645, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-12-02T23:41:52.113565Z", "fmask:cloud_shadow": 1.1495449104056463, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T03:40:48.299297Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832014336ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20141202_20161031_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499987.0, -3597285.0], [502430.0, -3597675.0], [505130.0, -3598125.0], [506255.0, -3599153.0], [467669.0, -3775811.0], [467327.0, -3775995.0], [466307.0, -3776055.0], [465490.0, -3775935.0], [269080.0, -3744795.0], [265753.0, -3744247.0], [263476.0, -3743886.0], [263393.0, -3743405.0], [263768.0, -3741499.0], [274958.0, -3690124.0], [301313.0, -3570394.0], [302168.0, -3566599.0], [302529.0, -3565727.0], [302557.0, -3565703.0], [499795.0, -3597233.0], [499968.0, -3597267.0], [499987.0, -3597285.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776415.0}, "lr": {"x": 507015.0, "y": -3776415.0}, "ul": {"x": 263085.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-12-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.892215+00	localuser	\N
85f24ad1-a41c-4700-8756-be67026de0ca	4	2	{"id": "85f24ad1-a41c-4700-8756-be67026de0ca", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16241], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8121], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-07-27_final", "extent": {"lat": {"end": -32.21147541369809, "begin": -34.125338707844804}, "lon": {"end": 153.0624655781718, "begin": 150.44237440848994}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499598.0, -3597331.0], [502130.0, -3597735.0], [504772.0, -3598186.0], [505866.0, -3599214.0], [467403.0, -3775869.0], [467116.0, -3776085.0], [465945.0, -3776115.0], [465550.0, -3776055.0], [268210.0, -3744855.0], [267012.0, -3744659.0], [264785.0, -3744307.0], [263375.0, -3744082.0], [263303.0, -3744054.0], [263243.0, -3743585.0], [263618.0, -3741679.0], [265658.0, -3732154.0], [274763.0, -3690304.0], [300563.0, -3572404.0], [301868.0, -3566704.0], [302258.0, -3565807.0], [499495.0, -3597293.0], [499578.0, -3597312.0], [499598.0, -3597331.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-07-27T23:41:19.939480Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.41, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0025732487229022387, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.1, "gqa:mean_y": 0.22, "proj:shape": [7041, 8121], "eo:platform": "landsat-7", "fmask:clear": 23.111232975736005, "fmask:cloud": 31.213267407838885, "fmask:water": 43.13911005571445, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 31.213267407838885, "eo:sun_azimuth": 37.45897318, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-07-27T23:41:33.665449Z", "eo:sun_elevation": 28.23555216, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-07-27T23:41:06.083134Z", "fmask:cloud_shadow": 2.533816311987765, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T02:51:40.025699Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832014208ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20140727_20161112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499598.0, -3597331.0], [502130.0, -3597735.0], [504772.0, -3598186.0], [505866.0, -3599214.0], [467403.0, -3775869.0], [467116.0, -3776085.0], [465945.0, -3776115.0], [465550.0, -3776055.0], [268210.0, -3744855.0], [267012.0, -3744659.0], [264785.0, -3744307.0], [263375.0, -3744082.0], [263303.0, -3744054.0], [263243.0, -3743585.0], [263618.0, -3741679.0], [265658.0, -3732154.0], [274763.0, -3690304.0], [300563.0, -3572404.0], [301868.0, -3566704.0], [302258.0, -3565807.0], [499495.0, -3597293.0], [499578.0, -3597312.0], [499598.0, -3597331.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776715.0}, "lr": {"x": 506415.0, "y": -3776715.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 506415.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-07-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.906879+00	localuser	\N
3d06b1fa-5690-480d-9913-70a7a05e9912	4	2	{"id": "3d06b1fa-5690-480d-9913-70a7a05e9912", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16261], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8131], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-05-27_final", "extent": {"lat": {"end": -32.209254478322194, "begin": -34.12321646628458}, "lon": {"end": 153.07843727544287, "begin": 150.4528244804471}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501070.0, -3597153.0], [503210.0, -3597495.0], [506270.0, -3598005.0], [507366.0, -3599033.0], [468692.0, -3775630.0], [468376.0, -3775845.0], [467265.0, -3775875.0], [464770.0, -3775485.0], [268990.0, -3744495.0], [267868.0, -3744311.0], [264440.0, -3743767.0], [264278.0, -3743725.0], [264203.0, -3743254.0], [264608.0, -3741349.0], [275408.0, -3691909.0], [302888.0, -3567394.0], [303128.0, -3566447.0], [303473.0, -3565537.0], [500755.0, -3597083.0], [501063.0, -3597147.0], [501070.0, -3597153.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-05-27T23:43:11.424860Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.39, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.00001639384091265955, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.18, "gqa:mean_y": 0.25, "proj:shape": [7041, 8131], "eo:platform": "landsat-7", "fmask:clear": 41.98500035689391, "fmask:cloud": 1.531129002183299, "fmask:water": 56.21172304546809, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 1.531129002183299, "eo:sun_azimuth": 33.53867002, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-05-27T23:43:25.158608Z", "eo:sun_elevation": 27.62007051, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-05-27T23:42:57.580418Z", "fmask:cloud_shadow": 0.27213120161378346, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:54:09.511329Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832015147ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150527_20161026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501070.0, -3597153.0], [503210.0, -3597495.0], [506270.0, -3598005.0], [507366.0, -3599033.0], [468692.0, -3775630.0], [468376.0, -3775845.0], [467265.0, -3775875.0], [464770.0, -3775485.0], [268990.0, -3744495.0], [267868.0, -3744311.0], [264440.0, -3743767.0], [264278.0, -3743725.0], [264203.0, -3743254.0], [264608.0, -3741349.0], [275408.0, -3691909.0], [302888.0, -3567394.0], [303128.0, -3566447.0], [303473.0, -3565537.0], [500755.0, -3597083.0], [501063.0, -3597147.0], [501070.0, -3597153.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776415.0}, "lr": {"x": 507915.0, "y": -3776415.0}, "ul": {"x": 263985.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-05-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.920618+00	localuser	\N
3369da77-d532-4c06-a68b-e76c75c783f9	4	2	{"id": "3369da77-d532-4c06-a68b-e76c75c783f9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-11-16_final", "extent": {"lat": {"end": -32.204591927140825, "begin": -34.12667550596285}, "lon": {"end": 153.07405227839482, "begin": 150.45394884095916}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501474.0, -3597438.0], [504020.0, -3597855.0], [506865.0, -3598362.0], [506954.0, -3599331.0], [504104.0, -3612621.0], [468554.0, -3774981.0], [468344.0, -3775912.0], [468006.0, -3776256.0], [465640.0, -3775905.0], [460609.0, -3775087.0], [264935.0, -3743287.0], [264776.0, -3743253.0], [264293.0, -3742681.0], [264293.0, -3742594.0], [264443.0, -3741664.0], [266273.0, -3733099.0], [275828.0, -3689374.0], [302843.0, -3566719.0], [303072.0, -3565751.0], [303877.0, -3565012.0], [304705.0, -3565133.0], [501280.0, -3597398.0], [501474.0, -3597438.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-11-16T23:41:57.747956Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.24, "gqa:mean_y": 0.07, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 43.80784480483549, "fmask:cloud": 4.879619798730024, "fmask:water": 50.78895530826246, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 4.879619798730024, "eo:sun_azimuth": 68.32818872, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-11-16T23:42:11.409756Z", "eo:sun_elevation": 60.48643268, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-11-16T23:41:43.939312Z", "fmask:cloud_shadow": 0.5235800881720302, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T06:00:48.358767Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LE70890832014320ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20141116_20161031_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501474.0, -3597438.0], [504020.0, -3597855.0], [506865.0, -3598362.0], [506954.0, -3599331.0], [504104.0, -3612621.0], [468554.0, -3774981.0], [468344.0, -3775912.0], [468006.0, -3776256.0], [465640.0, -3775905.0], [460609.0, -3775087.0], [264935.0, -3743287.0], [264776.0, -3743253.0], [264293.0, -3742681.0], [264293.0, -3742594.0], [264443.0, -3741664.0], [266273.0, -3733099.0], [275828.0, -3689374.0], [302843.0, -3566719.0], [303072.0, -3565751.0], [303877.0, -3565012.0], [304705.0, -3565133.0], [501280.0, -3597398.0], [501474.0, -3597438.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776715.0}, "lr": {"x": 508215.0, "y": -3776715.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 508215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-11-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.934781+00	localuser	\N
6922540d-4034-4884-b2f9-6633bf291fe8	4	2	{"id": "6922540d-4034-4884-b2f9-6633bf291fe8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16281], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8141], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-07-30_final", "extent": {"lat": {"end": -32.208622899497506, "begin": -34.13081514994628}, "lon": {"end": 153.07597271947697, "begin": 150.4538211108433}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[483144.0, -3594889.0], [502340.0, -3598035.0], [507015.0, -3598841.0], [507134.0, -3599811.0], [471464.0, -3763101.0], [468524.0, -3776362.0], [468186.0, -3776706.0], [468010.0, -3776715.0], [465040.0, -3776235.0], [462913.0, -3775889.0], [462800.0, -3775882.0], [264655.0, -3743671.0], [264445.0, -3743385.0], [264292.0, -3743119.0], [264293.0, -3742927.0], [264368.0, -3742101.0], [264548.0, -3741155.0], [269723.0, -3717364.0], [296213.0, -3596614.0], [301043.0, -3574759.0], [302528.0, -3568129.0], [302978.0, -3566224.0], [303728.0, -3565462.0], [308680.0, -3566258.0], [483144.0, -3594889.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-07-30T23:43:29.422479Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.00012124560525642299, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.17, "gqa:mean_y": 0.22, "proj:shape": [7061, 8141], "eo:platform": "landsat-7", "fmask:clear": 30.5795671007587, "fmask:cloud": 17.855473272389393, "fmask:water": 49.179898002953806, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 17.855473272389393, "eo:sun_azimuth": 37.33357211, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-07-30T23:43:43.108963Z", "eo:sun_elevation": 29.07963152, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-07-30T23:43:15.639326Z", "fmask:cloud_shadow": 2.3849403782928422, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T02:52:08.188954Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832015211ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150730_20161023_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[483144.0, -3594889.0], [502340.0, -3598035.0], [507015.0, -3598841.0], [507134.0, -3599811.0], [471464.0, -3763101.0], [468524.0, -3776362.0], [468186.0, -3776706.0], [468010.0, -3776715.0], [465040.0, -3776235.0], [462913.0, -3775889.0], [462800.0, -3775882.0], [264655.0, -3743671.0], [264445.0, -3743385.0], [264292.0, -3743119.0], [264293.0, -3742927.0], [264368.0, -3742101.0], [264548.0, -3741155.0], [269723.0, -3717364.0], [296213.0, -3596614.0], [301043.0, -3574759.0], [302528.0, -3568129.0], [302978.0, -3566224.0], [303728.0, -3565462.0], [308680.0, -3566258.0], [483144.0, -3594889.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 508515.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 508515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-07-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.949442+00	localuser	\N
1fe99102-bff2-47be-9fae-49104b3e6e87	4	2	{"id": "1fe99102-bff2-47be-9fae-49104b3e6e87", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16301], "transform": [15.0, 0.0, 260392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8151], "transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-01-06_final", "extent": {"lat": {"end": -32.205146445950504, "begin": -34.12874447631066}, "lon": {"end": 153.03763403789677, "begin": 150.4129797769787}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[497917.0, -3597650.0], [500450.0, -3598065.0], [503300.0, -3598545.0], [503445.0, -3598602.0], [503534.0, -3599571.0], [464894.0, -3776151.0], [464494.0, -3776498.0], [463180.0, -3776325.0], [459160.0, -3775671.0], [459005.0, -3775657.0], [261545.0, -3743542.0], [260958.0, -3743437.0], [260501.0, -3742847.0], [260888.0, -3740914.0], [265628.0, -3719029.0], [270608.0, -3696199.0], [292988.0, -3594424.0], [298478.0, -3569719.0], [299333.0, -3565924.0], [300067.0, -3565148.0], [497530.0, -3597578.0], [497917.0, -3597650.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-01-06T23:45:13.557109Z", "gqa:abs_x": 0.63, "gqa:abs_y": 0.83, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.0005668004097213412, "gqa:abs_xy": 1.04, "gqa:mean_x": -0.14, "gqa:mean_y": 0.36, "proj:shape": [7071, 8151], "eo:platform": "landsat-7", "fmask:clear": 4.790551194723528, "fmask:cloud": 74.06149646840753, "fmask:water": 17.605197500783692, "gqa:mean_xy": 0.38, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.27, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 74.06149646840753, "eo:sun_azimuth": 78.62991921, "proj:transform": [30.0, 0.0, 260385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-01-06T23:45:27.223686Z", "eo:sun_elevation": 58.73373498, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-01-06T23:44:59.760738Z", "fmask:cloud_shadow": 3.5421880356755318, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T02:49:08.901380Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832016006ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160106_20161016_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[497917.0, -3597650.0], [500450.0, -3598065.0], [503300.0, -3598545.0], [503445.0, -3598602.0], [503534.0, -3599571.0], [464894.0, -3776151.0], [464494.0, -3776498.0], [463180.0, -3776325.0], [459160.0, -3775671.0], [459005.0, -3775657.0], [261545.0, -3743542.0], [260958.0, -3743437.0], [260501.0, -3742847.0], [260888.0, -3740914.0], [265628.0, -3719029.0], [270608.0, -3696199.0], [292988.0, -3594424.0], [298478.0, -3569719.0], [299333.0, -3565924.0], [300067.0, -3565148.0], [497530.0, -3597578.0], [497917.0, -3597650.0]]]}, "geo_ref_points": {"ll": {"x": 260385.0, "y": -3777015.0}, "lr": {"x": 504915.0, "y": -3777015.0}, "ul": {"x": 260385.0, "y": -3564885.0}, "ur": {"x": 504915.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-01-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.963711+00	localuser	\N
6e7e3a16-50d9-40ac-ab1f-670dbd1f5836	4	2	{"id": "6e7e3a16-50d9-40ac-ab1f-670dbd1f5836", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16261], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8131], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2014-12-18_final", "extent": {"lat": {"end": -32.208359908899396, "begin": -34.12341908549896}, "lon": {"end": 153.0547861832841, "begin": 150.4333920400086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498869.0, -3597052.0], [501830.0, -3597525.0], [504054.0, -3597917.0], [505145.0, -3598913.0], [503114.0, -3608511.0], [466652.0, -3775660.0], [466336.0, -3775875.0], [465165.0, -3775905.0], [464770.0, -3775845.0], [267790.0, -3744615.0], [264326.0, -3744045.0], [262471.0, -3743751.0], [262403.0, -3743273.0], [262568.0, -3742310.0], [263573.0, -3737554.0], [273953.0, -3689989.0], [296048.0, -3589189.0], [301073.0, -3566374.0], [301434.0, -3565502.0], [301462.0, -3565477.0], [498535.0, -3596978.0], [498858.0, -3597042.0], [498869.0, -3597052.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-12-18T23:42:14.422690Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.48, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0022613519622348313, "gqa:abs_xy": 0.65, "gqa:mean_x": -0.05, "gqa:mean_y": 0.28, "proj:shape": [7041, 8131], "eo:platform": "landsat-7", "fmask:clear": 28.36175815552975, "fmask:cloud": 38.5615845401508, "fmask:water": 27.836868498182337, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 38.5615845401508, "eo:sun_azimuth": 79.01438841, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-12-18T23:42:28.148110Z", "eo:sun_elevation": 60.41682774, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-12-18T23:42:00.570218Z", "fmask:cloud_shadow": 5.237527454174884, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T03:40:52.953221Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832014352ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20141218_20161030_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2014-12-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2014-12-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498869.0, -3597052.0], [501830.0, -3597525.0], [504054.0, -3597917.0], [505145.0, -3598913.0], [503114.0, -3608511.0], [466652.0, -3775660.0], [466336.0, -3775875.0], [465165.0, -3775905.0], [464770.0, -3775845.0], [267790.0, -3744615.0], [264326.0, -3744045.0], [262471.0, -3743751.0], [262403.0, -3743273.0], [262568.0, -3742310.0], [263573.0, -3737554.0], [273953.0, -3689989.0], [296048.0, -3589189.0], [301073.0, -3566374.0], [301434.0, -3565502.0], [301462.0, -3565477.0], [498535.0, -3596978.0], [498858.0, -3597042.0], [498869.0, -3597052.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 505815.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 505815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2014-12-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2014-12-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.977102+00	localuser	\N
936d33fa-119d-4169-969d-55917e6c6e4f	4	2	{"id": "936d33fa-119d-4169-969d-55917e6c6e4f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16301], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8151], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-04-11_final", "extent": {"lat": {"end": -32.20378070188203, "begin": -34.12614354057598}, "lon": {"end": 153.07885510647878, "begin": 150.4539740863768}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502112.0, -3597516.0], [507298.0, -3598368.0], [507405.0, -3599355.0], [507194.0, -3600321.0], [470954.0, -3765441.0], [468644.0, -3775852.0], [468306.0, -3776196.0], [463113.0, -3775352.0], [463099.0, -3775368.0], [463010.0, -3775372.0], [462350.0, -3775267.0], [264640.0, -3743101.0], [264292.0, -3742546.0], [264293.0, -3742401.0], [264398.0, -3741544.0], [269363.0, -3718699.0], [296603.0, -3595144.0], [301253.0, -3574234.0], [303173.0, -3565684.0], [303878.0, -3564922.0], [304720.0, -3565043.0], [502109.0, -3597489.0], [502112.0, -3597516.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-04-11T23:45:57.368283Z", "gqa:abs_x": 0.93, "gqa:abs_y": 2.44, "gqa:cep90": 1.29, "proj:epsg": 32656, "fmask:snow": 0.10332915462893481, "gqa:abs_xy": 2.61, "gqa:mean_x": 0.57, "gqa:mean_y": -1.11, "proj:shape": [7071, 8151], "eo:platform": "landsat-7", "fmask:clear": 14.110503552717772, "fmask:cloud": 64.570185607533, "fmask:water": 17.90438056317665, "gqa:mean_xy": 1.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.94, "gqa:stddev_y": 7.13, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 7.39, "eo:cloud_cover": 64.570185607533, "eo:sun_azimuth": 41.70871793, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-04-11T23:46:11.041304Z", "eo:sun_elevation": 38.22087667, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-04-11T23:45:43.579136Z", "fmask:cloud_shadow": 3.3116011219436365, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 1.43, "gqa:iterative_stddev_xy": 1.47, "odc:processing_datetime": "2019-11-03T05:47:21.225801Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.72, "landsat:landsat_scene_id": "LE70890832016102EDC00", "gqa:abs_iterative_mean_xy": 0.76, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160411_20161012_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502112.0, -3597516.0], [507298.0, -3598368.0], [507405.0, -3599355.0], [507194.0, -3600321.0], [470954.0, -3765441.0], [468644.0, -3775852.0], [468306.0, -3776196.0], [463113.0, -3775352.0], [463099.0, -3775368.0], [463010.0, -3775372.0], [462350.0, -3775267.0], [264640.0, -3743101.0], [264292.0, -3742546.0], [264293.0, -3742401.0], [264398.0, -3741544.0], [269363.0, -3718699.0], [296603.0, -3595144.0], [301253.0, -3574234.0], [303173.0, -3565684.0], [303878.0, -3564922.0], [304720.0, -3565043.0], [502109.0, -3597489.0], [502112.0, -3597516.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3776715.0}, "lr": {"x": 508815.0, "y": -3776715.0}, "ul": {"x": 264285.0, "y": -3564585.0}, "ur": {"x": 508815.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-04-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:47.991695+00	localuser	\N
9dce1e71-2355-4910-9b0f-017af8f61382	4	2	{"id": "9dce1e71-2355-4910-9b0f-017af8f61382", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16281], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8141], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-09-16_final", "extent": {"lat": {"end": -32.206860743827086, "begin": -34.128899100078115}, "lon": {"end": 153.06734490471823, "begin": 150.44414906909267}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501003.0, -3597679.0], [503000.0, -3598005.0], [506235.0, -3598572.0], [506324.0, -3599541.0], [467703.0, -3776199.0], [467295.0, -3776505.0], [465820.0, -3776295.0], [462064.0, -3775685.0], [462005.0, -3775687.0], [264305.0, -3743617.0], [263808.0, -3743527.0], [263591.0, -3743252.0], [263392.0, -3742964.0], [263392.0, -3742852.0], [263543.0, -3741949.0], [267023.0, -3725779.0], [274943.0, -3689644.0], [295238.0, -3597409.0], [301748.0, -3567934.0], [302168.0, -3566044.0], [302932.0, -3565282.0], [303130.0, -3565298.0], [498970.0, -3597338.0], [500980.0, -3597668.0], [501003.0, -3597679.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-09-16T23:43:39.474258Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.29, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.5554508379426196, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.21, "gqa:mean_y": 0.24, "proj:shape": [7061, 8141], "eo:platform": "landsat-7", "fmask:clear": 19.32106481296393, "fmask:cloud": 65.97997727875394, "fmask:water": 9.92944931192008, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 65.97997727875394, "eo:sun_azimuth": 45.56699619, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-09-16T23:43:53.136867Z", "eo:sun_elevation": 43.87855624, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-09-16T23:43:25.651043Z", "fmask:cloud_shadow": 4.214057758419438, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T04:13:23.485104Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832015259ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150916_20161020_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501003.0, -3597679.0], [503000.0, -3598005.0], [506235.0, -3598572.0], [506324.0, -3599541.0], [467703.0, -3776199.0], [467295.0, -3776505.0], [465820.0, -3776295.0], [462064.0, -3775685.0], [462005.0, -3775687.0], [264305.0, -3743617.0], [263808.0, -3743527.0], [263591.0, -3743252.0], [263392.0, -3742964.0], [263392.0, -3742852.0], [263543.0, -3741949.0], [267023.0, -3725779.0], [274943.0, -3689644.0], [295238.0, -3597409.0], [301748.0, -3567934.0], [302168.0, -3566044.0], [302932.0, -3565282.0], [303130.0, -3565298.0], [498970.0, -3597338.0], [500980.0, -3597668.0], [501003.0, -3597679.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777015.0}, "lr": {"x": 507615.0, "y": -3777015.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 507615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-09-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.006074+00	localuser	\N
768a8223-8413-4794-b178-7a9afb9b0367	4	2	{"id": "768a8223-8413-4794-b178-7a9afb9b0367", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16281], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8141], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-07-14_final", "extent": {"lat": {"end": -32.21056310527427, "begin": -34.124304320979995}, "lon": {"end": 153.06853494531106, "begin": 150.44209514169893}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500163.0, -3597281.0], [502820.0, -3597705.0], [505340.0, -3598125.0], [506436.0, -3599153.0], [499394.0, -3631521.0], [467791.0, -3775780.0], [467445.0, -3775995.0], [466275.0, -3775995.0], [465880.0, -3775935.0], [268270.0, -3744705.0], [266864.0, -3744475.0], [263525.0, -3743947.0], [263288.0, -3743890.0], [263213.0, -3743419.0], [263618.0, -3741514.0], [266513.0, -3728194.0], [274223.0, -3693034.0], [296408.0, -3592264.0], [302078.0, -3566599.0], [302424.0, -3565727.0], [302453.0, -3565702.0], [499990.0, -3597233.0], [500148.0, -3597267.0], [500163.0, -3597281.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-07-14T23:43:27.421964Z", "gqa:abs_x": 0.81, "gqa:abs_y": 1.23, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0009831377779441102, "gqa:abs_xy": 1.48, "gqa:mean_x": -0.74, "gqa:mean_y": -0.68, "proj:shape": [7031, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.303163445705216, "fmask:cloud": 9.308518892123011, "fmask:water": 45.804117072964196, "gqa:mean_xy": 1.01, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 8.88, "gqa:stddev_y": 15.25, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 17.65, "eo:cloud_cover": 9.308518892123011, "eo:sun_azimuth": 35.31398439, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-07-14T23:43:41.154584Z", "eo:sun_elevation": 26.412069, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-07-14T23:43:13.572067Z", "fmask:cloud_shadow": 2.583217451429635, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-11-03T02:54:04.270211Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832015195ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150714_20161023_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500163.0, -3597281.0], [502820.0, -3597705.0], [505340.0, -3598125.0], [506436.0, -3599153.0], [499394.0, -3631521.0], [467791.0, -3775780.0], [467445.0, -3775995.0], [466275.0, -3775995.0], [465880.0, -3775935.0], [268270.0, -3744705.0], [266864.0, -3744475.0], [263525.0, -3743947.0], [263288.0, -3743890.0], [263213.0, -3743419.0], [263618.0, -3741514.0], [266513.0, -3728194.0], [274223.0, -3693034.0], [296408.0, -3592264.0], [302078.0, -3566599.0], [302424.0, -3565727.0], [302453.0, -3565702.0], [499990.0, -3597233.0], [500148.0, -3597267.0], [500163.0, -3597281.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 507015.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-07-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.022677+00	localuser	\N
a7a0c024-44c5-4ba5-beff-593f2da64a2b	4	2	{"id": "a7a0c024-44c5-4ba5-beff-593f2da64a2b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16261], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8131], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-03-24_final", "extent": {"lat": {"end": -32.207526378160075, "begin": -34.12102630819861}, "lon": {"end": 153.07140794784686, "begin": 150.44672466426778}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500438.0, -3596971.0], [502970.0, -3597375.0], [505611.0, -3597826.0], [506706.0, -3598853.0], [505694.0, -3603651.0], [468000.0, -3775421.0], [467686.0, -3775605.0], [466455.0, -3775635.0], [466060.0, -3775575.0], [269050.0, -3744405.0], [267418.0, -3744138.0], [264035.0, -3743602.0], [263708.0, -3743530.0], [263633.0, -3743059.0], [267923.0, -3723079.0], [295733.0, -3596674.0], [302063.0, -3568159.0], [302498.0, -3566269.0], [302872.0, -3565357.0], [500335.0, -3596933.0], [500418.0, -3596952.0], [500438.0, -3596971.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-03-24T23:42:45.897297Z", "gqa:abs_x": 0.47, "gqa:abs_y": 0.67, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.005540429537791388, "gqa:abs_xy": 0.81, "gqa:mean_x": -0.31, "gqa:mean_y": -0.22, "proj:shape": [7031, 8131], "eo:platform": "landsat-7", "fmask:clear": 35.73025961193178, "fmask:cloud": 19.549817301957773, "fmask:water": 40.18727439110138, "gqa:mean_xy": 0.38, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.5, "gqa:stddev_y": 4.19, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.45, "eo:cloud_cover": 19.549817301957773, "eo:sun_azimuth": 49.62795943, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-03-24T23:42:59.622639Z", "eo:sun_elevation": 42.66040088, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-03-24T23:42:32.050349Z", "fmask:cloud_shadow": 4.527108265471273, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2019-11-03T02:56:43.490308Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832015083ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150324_20161028_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500438.0, -3596971.0], [502970.0, -3597375.0], [505611.0, -3597826.0], [506706.0, -3598853.0], [505694.0, -3603651.0], [468000.0, -3775421.0], [467686.0, -3775605.0], [466455.0, -3775635.0], [466060.0, -3775575.0], [269050.0, -3744405.0], [267418.0, -3744138.0], [264035.0, -3743602.0], [263708.0, -3743530.0], [263633.0, -3743059.0], [267923.0, -3723079.0], [295733.0, -3596674.0], [302063.0, -3568159.0], [302498.0, -3566269.0], [302872.0, -3565357.0], [500335.0, -3596933.0], [500418.0, -3596952.0], [500438.0, -3596971.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776115.0}, "lr": {"x": 507315.0, "y": -3776115.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-03-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.037385+00	localuser	\N
22f14263-2db8-4acc-b2e4-004ab5799907	4	2	{"id": "22f14263-2db8-4acc-b2e4-004ab5799907", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16281], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8141], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-04-25_final", "extent": {"lat": {"end": -32.20838893235939, "begin": -34.130274036192965}, "lon": {"end": 153.07629197202056, "begin": 150.45452840797802}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501868.0, -3597917.0], [503870.0, -3598245.0], [507105.0, -3598813.0], [507164.0, -3599781.0], [468554.0, -3776301.0], [468216.0, -3776646.0], [468010.0, -3776655.0], [466870.0, -3776475.0], [463009.0, -3775847.0], [463009.0, -3775847.0], [265415.0, -3743752.0], [264867.0, -3743658.0], [264356.0, -3743057.0], [264743.0, -3741124.0], [268463.0, -3723994.0], [275528.0, -3691669.0], [297248.0, -3592789.0], [302918.0, -3567139.0], [303162.0, -3566187.0], [303937.0, -3565432.0], [501130.0, -3597788.0], [501850.0, -3597908.0], [501868.0, -3597917.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-04-25T23:42:59.361033Z", "gqa:abs_x": 1.75, "gqa:abs_y": 1.61, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.012509979447422334, "gqa:abs_xy": 2.38, "gqa:mean_x": -0.73, "gqa:mean_y": -0.85, "proj:shape": [7061, 8141], "eo:platform": "landsat-7", "fmask:clear": 2.1323742130422603, "fmask:cloud": 97.75411428755109, "fmask:water": 0.051909526674070755, "gqa:mean_xy": 1.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 5.2, "gqa:stddev_y": 4.16, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 6.66, "eo:cloud_cover": 97.75411428755109, "eo:sun_azimuth": 38.60661691, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-04-25T23:43:13.039305Z", "eo:sun_elevation": 34.38253599, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-04-25T23:42:45.571827Z", "fmask:cloud_shadow": 0.04909199328515209, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.69, "gqa:iterative_stddev_xy": 0.84, "odc:processing_datetime": "2019-11-03T05:18:31.207506Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LE70890832015115ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150425_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501868.0, -3597917.0], [503870.0, -3598245.0], [507105.0, -3598813.0], [507164.0, -3599781.0], [468554.0, -3776301.0], [468216.0, -3776646.0], [468010.0, -3776655.0], [466870.0, -3776475.0], [463009.0, -3775847.0], [463009.0, -3775847.0], [265415.0, -3743752.0], [264867.0, -3743658.0], [264356.0, -3743057.0], [264743.0, -3741124.0], [268463.0, -3723994.0], [275528.0, -3691669.0], [297248.0, -3592789.0], [302918.0, -3567139.0], [303162.0, -3566187.0], [303937.0, -3565432.0], [501130.0, -3597788.0], [501850.0, -3597908.0], [501868.0, -3597917.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 508515.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3565185.0}, "ur": {"x": 508515.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-04-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.053042+00	localuser	\N
3095fa69-acfb-4ccd-b2aa-e148b004be81	4	2	{"id": "3095fa69-acfb-4ccd-b2aa-e148b004be81", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16281], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3564592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8141], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-10-02_final", "extent": {"lat": {"end": -32.203104242945955, "begin": -34.125629460050106}, "lon": {"end": 153.06127345134217, "begin": 150.4377809681865}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[482752.0, -3594514.0], [503300.0, -3597885.0], [505656.0, -3598314.0], [505754.0, -3599301.0], [468344.0, -3770121.0], [467084.0, -3775792.0], [466746.0, -3776136.0], [466570.0, -3776145.0], [465250.0, -3775935.0], [461385.0, -3775306.0], [461165.0, -3775282.0], [263125.0, -3743071.0], [262795.0, -3742576.0], [262792.0, -3742564.0], [262793.0, -3742333.0], [262868.0, -3741499.0], [266993.0, -3722479.0], [273233.0, -3693949.0], [294983.0, -3595084.0], [300053.0, -3572299.0], [301553.0, -3565654.0], [302333.0, -3564877.0], [482752.0, -3594514.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-10-02T23:43:39.437677Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.23, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.18, "gqa:mean_y": 0.14, "proj:shape": [7071, 8141], "eo:platform": "landsat-7", "fmask:clear": 44.53418839522946, "fmask:cloud": 0.04818420498240207, "fmask:water": 55.409929195851184, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.04818420498240207, "eo:sun_azimuth": 49.60617732, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-10-02T23:43:53.100618Z", "eo:sun_elevation": 49.61423211, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-10-02T23:43:25.642380Z", "fmask:cloud_shadow": 0.007698203936953217, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-11-03T05:27:34.285136Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832015275ASA00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20151002_20161019_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[482752.0, -3594514.0], [503300.0, -3597885.0], [505656.0, -3598314.0], [505754.0, -3599301.0], [468344.0, -3770121.0], [467084.0, -3775792.0], [466746.0, -3776136.0], [466570.0, -3776145.0], [465250.0, -3775935.0], [461385.0, -3775306.0], [461165.0, -3775282.0], [263125.0, -3743071.0], [262795.0, -3742576.0], [262792.0, -3742564.0], [262793.0, -3742333.0], [262868.0, -3741499.0], [266993.0, -3722479.0], [273233.0, -3693949.0], [294983.0, -3595084.0], [300053.0, -3572299.0], [301553.0, -3565654.0], [302333.0, -3564877.0], [482752.0, -3594514.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776715.0}, "lr": {"x": 507015.0, "y": -3776715.0}, "ul": {"x": 262785.0, "y": -3564585.0}, "ur": {"x": 507015.0, "y": -3564585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-10-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.067039+00	localuser	\N
c76dfcfb-64b4-4628-96d2-fd4ca30863c5	4	2	{"id": "c76dfcfb-64b4-4628-96d2-fd4ca30863c5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16301], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8151], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-09-02_final", "extent": {"lat": {"end": -32.20520256514282, "begin": -34.128037440424066}, "lon": {"end": 153.07724809664407, "begin": 150.45150665220385}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501349.0, -3597513.0], [504170.0, -3597975.0], [507020.0, -3598455.0], [507165.0, -3598512.0], [507254.0, -3599481.0], [468854.0, -3775131.0], [468644.0, -3776062.0], [468306.0, -3776406.0], [463123.0, -3775565.0], [463099.0, -3775592.0], [264415.0, -3743325.0], [264068.0, -3742733.0], [264443.0, -3740809.0], [268343.0, -3722734.0], [280853.0, -3665689.0], [296078.0, -3596269.0], [301778.0, -3570604.0], [302858.0, -3565864.0], [303502.0, -3565087.0], [307539.0, -3565749.0], [307970.0, -3565815.0], [371174.0, -3576175.0], [500605.0, -3597383.0], [501349.0, -3597513.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-09-02T23:46:24.764267Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.35, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.004957592459590222, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.14, "gqa:mean_y": 0.18, "proj:shape": [7061, 8151], "eo:platform": "landsat-7", "fmask:clear": 13.880427712935303, "fmask:cloud": 38.95165015510229, "fmask:water": 44.139759210879554, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 38.95165015510229, "eo:sun_azimuth": 42.14833297, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-09-02T23:46:38.446031Z", "eo:sun_elevation": 39.54922875, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-09-02T23:46:10.967641Z", "fmask:cloud_shadow": 3.0232053286232605, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T04:27:12.985800Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LE70890832016246ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160902_20161006_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501349.0, -3597513.0], [504170.0, -3597975.0], [507020.0, -3598455.0], [507165.0, -3598512.0], [507254.0, -3599481.0], [468854.0, -3775131.0], [468644.0, -3776062.0], [468306.0, -3776406.0], [463123.0, -3775565.0], [463099.0, -3775592.0], [264415.0, -3743325.0], [264068.0, -3742733.0], [264443.0, -3740809.0], [268343.0, -3722734.0], [280853.0, -3665689.0], [296078.0, -3596269.0], [301778.0, -3570604.0], [302858.0, -3565864.0], [303502.0, -3565087.0], [307539.0, -3565749.0], [307970.0, -3565815.0], [371174.0, -3576175.0], [500605.0, -3597383.0], [501349.0, -3597513.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3776715.0}, "lr": {"x": 508515.0, "y": -3776715.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 508515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-09-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.081773+00	localuser	\N
b9b94616-26f5-4ba0-9f1a-e286656d0f6c	4	2	{"id": "b9b94616-26f5-4ba0-9f1a-e286656d0f6c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-01-19_final", "extent": {"lat": {"end": -32.20871695044851, "begin": -34.12269675242939}, "lon": {"end": 153.08546454832793, "begin": 150.4617447717998}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501757.0, -3597060.0], [504290.0, -3597465.0], [506931.0, -3597916.0], [508026.0, -3598943.0], [469351.0, -3775570.0], [469006.0, -3775785.0], [467955.0, -3775815.0], [466990.0, -3775665.0], [270130.0, -3744495.0], [269155.0, -3744333.0], [265205.0, -3743707.0], [265092.0, -3743673.0], [265028.0, -3743194.0], [265823.0, -3739384.0], [269123.0, -3724174.0], [283943.0, -3656674.0], [297983.0, -3592969.0], [303473.0, -3568249.0], [303908.0, -3566359.0], [304267.0, -3565462.0], [304555.0, -3565493.0], [501655.0, -3597023.0], [501738.0, -3597042.0], [501757.0, -3597060.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-01-19T23:42:15.853921Z", "gqa:abs_x": 2.97, "gqa:abs_y": 1.03, "gqa:cep90": 1.23, "proj:epsg": 32656, "fmask:snow": 0.007176446842397844, "gqa:abs_xy": 3.15, "gqa:mean_x": -2.73, "gqa:mean_y": -0.02, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 3.823513747850635, "fmask:cloud": 94.5139985176552, "fmask:water": 0.7724869138131705, "gqa:mean_xy": 2.73, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 8.36, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.49, "eo:cloud_cover": 94.5139985176552, "eo:sun_azimuth": 76.59271714, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-01-19T23:42:29.579442Z", "eo:sun_elevation": 56.08846937, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-01-19T23:42:01.997150Z", "fmask:cloud_shadow": 0.882824373838606, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.34, "gqa:iterative_mean_y": 0.61, "gqa:iterative_mean_xy": 0.7, "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-11-03T03:05:07.488848Z", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.61, "landsat:landsat_scene_id": "LE70890832015019ASA01", "gqa:abs_iterative_mean_xy": 0.75, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150119_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501757.0, -3597060.0], [504290.0, -3597465.0], [506931.0, -3597916.0], [508026.0, -3598943.0], [469351.0, -3775570.0], [469006.0, -3775785.0], [467955.0, -3775815.0], [466990.0, -3775665.0], [270130.0, -3744495.0], [269155.0, -3744333.0], [265205.0, -3743707.0], [265092.0, -3743673.0], [265028.0, -3743194.0], [265823.0, -3739384.0], [269123.0, -3724174.0], [283943.0, -3656674.0], [297983.0, -3592969.0], [303473.0, -3568249.0], [303908.0, -3566359.0], [304267.0, -3565462.0], [304555.0, -3565493.0], [501655.0, -3597023.0], [501738.0, -3597042.0], [501757.0, -3597060.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 508815.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3565185.0}, "ur": {"x": 508815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-01-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.095331+00	localuser	\N
3c130f18-392c-4d60-83c5-73154eacabd6	4	2	{"id": "3c130f18-392c-4d60-83c5-73154eacabd6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-05-13_final", "extent": {"lat": {"end": -32.21053569476754, "begin": -34.12510470663581}, "lon": {"end": 153.0771499575232, "begin": 150.4498582061037}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500994.0, -3597317.0], [503990.0, -3597795.0], [506120.0, -3598155.0], [507245.0, -3599183.0], [504164.0, -3613491.0], [468658.0, -3775872.0], [468286.0, -3776055.0], [467085.0, -3776085.0], [466510.0, -3775995.0], [269740.0, -3744855.0], [268092.0, -3744585.0], [264065.0, -3743947.0], [264008.0, -3743920.0], [263933.0, -3743449.0], [274883.0, -3693019.0], [296603.0, -3594139.0], [302063.0, -3569434.0], [302693.0, -3566599.0], [303039.0, -3565712.0], [303067.0, -3565687.0], [500605.0, -3597233.0], [500973.0, -3597297.0], [500994.0, -3597317.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-05-13T23:46:07.100773Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.39, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.07, "gqa:mean_y": 0.2, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 43.54411494118903, "fmask:cloud": 0.11444615929611487, "fmask:water": 56.31940811207055, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.11444615929611487, "eo:sun_azimuth": 34.18963538, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-05-13T23:46:20.822222Z", "eo:sun_elevation": 30.39289367, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-05-13T23:45:53.234829Z", "fmask:cloud_shadow": 0.02203078744431734, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T02:55:32.838890Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832016134EDC00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160513_20161011_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500994.0, -3597317.0], [503990.0, -3597795.0], [506120.0, -3598155.0], [507245.0, -3599183.0], [504164.0, -3613491.0], [468658.0, -3775872.0], [468286.0, -3776055.0], [467085.0, -3776085.0], [466510.0, -3775995.0], [269740.0, -3744855.0], [268092.0, -3744585.0], [264065.0, -3743947.0], [264008.0, -3743920.0], [263933.0, -3743449.0], [274883.0, -3693019.0], [296603.0, -3594139.0], [302063.0, -3569434.0], [302693.0, -3566599.0], [303039.0, -3565712.0], [303067.0, -3565687.0], [500605.0, -3597233.0], [500973.0, -3597297.0], [500994.0, -3597317.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 507915.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3565485.0}, "ur": {"x": 507915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-05-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.10935+00	localuser	\N
d20a8448-87ef-4b6c-9334-be041533deb3	4	2	{"id": "d20a8448-87ef-4b6c-9334-be041533deb3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16321], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8161], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-12-07_final", "extent": {"lat": {"end": -32.20750923648356, "begin": -34.129104687473394}, "lon": {"end": 153.0692625722064, "begin": 150.4426966884579}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500775.0, -3597748.0], [503450.0, -3598185.0], [506398.0, -3598698.0], [506504.0, -3599661.0], [469814.0, -3767661.0], [467894.0, -3776182.0], [467525.0, -3776527.0], [466420.0, -3776385.0], [462284.0, -3775715.0], [462230.0, -3775717.0], [461855.0, -3775657.0], [277505.0, -3745822.0], [263615.0, -3743572.0], [263590.0, -3743550.0], [263258.0, -3742987.0], [263453.0, -3742009.0], [274208.0, -3692554.0], [300998.0, -3570889.0], [302078.0, -3566134.0], [302723.0, -3565358.0], [500425.0, -3597683.0], [500775.0, -3597748.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-12-07T23:46:11.918381Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.18, "gqa:mean_y": 0.16, "proj:shape": [7061, 8161], "eo:platform": "landsat-7", "fmask:clear": 43.77480431219601, "fmask:cloud": 7.4036818752489575, "fmask:water": 47.376787351326314, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 7.4036818752489575, "eo:sun_azimuth": 75.82439227, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-12-07T23:46:25.590757Z", "eo:sun_elevation": 61.92898447, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-12-07T23:45:58.108918Z", "fmask:cloud_shadow": 1.444726461228714, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-11-03T05:11:36.369091Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832016342ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161207_20170129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500775.0, -3597748.0], [503450.0, -3598185.0], [506398.0, -3598698.0], [506504.0, -3599661.0], [469814.0, -3767661.0], [467894.0, -3776182.0], [467525.0, -3776527.0], [466420.0, -3776385.0], [462284.0, -3775715.0], [462230.0, -3775717.0], [461855.0, -3775657.0], [277505.0, -3745822.0], [263615.0, -3743572.0], [263590.0, -3743550.0], [263258.0, -3742987.0], [263453.0, -3742009.0], [274208.0, -3692554.0], [300998.0, -3570889.0], [302078.0, -3566134.0], [302723.0, -3565358.0], [500425.0, -3597683.0], [500775.0, -3597748.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777015.0}, "lr": {"x": 507915.0, "y": -3777015.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-12-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.1242+00	localuser	\N
b174393e-d4fe-4cb5-8dd9-7e80e009ef07	4	2	{"id": "b174393e-d4fe-4cb5-8dd9-7e80e009ef07", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16301], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8151], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-11-21_final", "extent": {"lat": {"end": -32.209708517235846, "begin": -34.12430151139548}, "lon": {"end": 153.07714903228685, "begin": 150.44938855970173}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500957.0, -3597191.0], [503810.0, -3597645.0], [506120.0, -3598035.0], [507245.0, -3599063.0], [505814.0, -3605781.0], [468722.0, -3775750.0], [468406.0, -3775965.0], [467355.0, -3775995.0], [467140.0, -3775965.0], [269710.0, -3744795.0], [268086.0, -3744531.0], [264110.0, -3743902.0], [263963.0, -3743860.0], [263888.0, -3743389.0], [266108.0, -3732919.0], [277328.0, -3681544.0], [287753.0, -3633994.0], [297788.0, -3588349.0], [302408.0, -3567439.0], [302633.0, -3566492.0], [302977.0, -3565597.0], [303370.0, -3565643.0], [500890.0, -3597158.0], [500943.0, -3597177.0], [500957.0, -3597191.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-11-21T23:46:14.888352Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.14, "gqa:mean_y": 0.07, "proj:shape": [7031, 8151], "eo:platform": "landsat-7", "fmask:clear": 43.67391338135028, "fmask:cloud": 0.13164006102324363, "fmask:water": 56.167295304236866, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 0.13164006102324363, "eo:sun_azimuth": 69.67767847, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-11-21T23:46:28.619402Z", "eo:sun_elevation": 61.78432121, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-11-21T23:46:01.022640Z", "fmask:cloud_shadow": 0.027151253389612145, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T03:39:47.442454Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832016326ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161121_20170113_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500957.0, -3597191.0], [503810.0, -3597645.0], [506120.0, -3598035.0], [507245.0, -3599063.0], [505814.0, -3605781.0], [468722.0, -3775750.0], [468406.0, -3775965.0], [467355.0, -3775995.0], [467140.0, -3775965.0], [269710.0, -3744795.0], [268086.0, -3744531.0], [264110.0, -3743902.0], [263963.0, -3743860.0], [263888.0, -3743389.0], [266108.0, -3732919.0], [277328.0, -3681544.0], [287753.0, -3633994.0], [297788.0, -3588349.0], [302408.0, -3567439.0], [302633.0, -3566492.0], [302977.0, -3565597.0], [303370.0, -3565643.0], [500890.0, -3597158.0], [500943.0, -3597177.0], [500957.0, -3597191.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 507915.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 507915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-11-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.139391+00	localuser	\N
60d60ee7-5d2b-4074-808c-22563cff072c	4	2	{"id": "60d60ee7-5d2b-4074-808c-22563cff072c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16261], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8131], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-02-04_final", "extent": {"lat": {"end": -32.20675131947454, "begin": -34.12832440798502}, "lon": {"end": 153.0577608929914, "begin": 150.43766280281307}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[468293.0, -3592476.0], [500060.0, -3597675.0], [505310.0, -3598545.0], [505356.0, -3598584.0], [505424.0, -3599571.0], [469934.0, -3761901.0], [466754.0, -3776092.0], [466416.0, -3776436.0], [466240.0, -3776445.0], [464920.0, -3776235.0], [461162.0, -3775625.0], [461105.0, -3775627.0], [460730.0, -3775567.0], [263645.0, -3743602.0], [263120.0, -3743512.0], [262856.0, -3743223.0], [262793.0, -3743044.0], [262792.0, -3741922.0], [262793.0, -3741922.0], [262988.0, -3740974.0], [273338.0, -3693424.0], [294023.0, -3599299.0], [299063.0, -3576469.0], [301418.0, -3566029.0], [302258.0, -3565283.0], [468293.0, -3592476.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-02-04T23:42:24.823784Z", "gqa:abs_x": 1.05, "gqa:abs_y": 1.14, "gqa:cep90": 1.31, "proj:epsg": 32656, "fmask:snow": 0.00007216579658771247, "gqa:abs_xy": 1.55, "gqa:mean_x": -0.12, "gqa:mean_y": -0.49, "proj:shape": [7061, 8131], "eo:platform": "landsat-7", "fmask:clear": 1.725769579335075, "fmask:cloud": 63.121644372465255, "fmask:water": 33.913994640574316, "gqa:mean_xy": 0.5, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.6, "gqa:stddev_y": 2.9, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.32, "eo:cloud_cover": 63.121644372465255, "eo:sun_azimuth": 71.19187748, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-02-04T23:42:38.480875Z", "eo:sun_elevation": 53.25709039, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-02-04T23:42:11.006920Z", "fmask:cloud_shadow": 1.2385192418287652, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.61, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.61, "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2019-11-03T03:36:00.299380Z", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832015035ASA00", "gqa:abs_iterative_mean_xy": 0.78, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150204_20161029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[468293.0, -3592476.0], [500060.0, -3597675.0], [505310.0, -3598545.0], [505356.0, -3598584.0], [505424.0, -3599571.0], [469934.0, -3761901.0], [466754.0, -3776092.0], [466416.0, -3776436.0], [466240.0, -3776445.0], [464920.0, -3776235.0], [461162.0, -3775625.0], [461105.0, -3775627.0], [460730.0, -3775567.0], [263645.0, -3743602.0], [263120.0, -3743512.0], [262856.0, -3743223.0], [262793.0, -3743044.0], [262792.0, -3741922.0], [262793.0, -3741922.0], [262988.0, -3740974.0], [273338.0, -3693424.0], [294023.0, -3599299.0], [299063.0, -3576469.0], [301418.0, -3566029.0], [302258.0, -3565283.0], [468293.0, -3592476.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3777015.0}, "lr": {"x": 506715.0, "y": -3777015.0}, "ul": {"x": 262785.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-02-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.153153+00	localuser	\N
20a93de3-4672-494b-9b36-7bcce74531fc	4	2	{"id": "20a93de3-4672-494b-9b36-7bcce74531fc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-08-15_final", "extent": {"lat": {"end": -32.209176603295354, "begin": -34.122934404500484}, "lon": {"end": 153.07396467018904, "begin": 150.44812950785752}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500694.0, -3597121.0], [503600.0, -3597585.0], [505852.0, -3597976.0], [506946.0, -3599004.0], [506564.0, -3600981.0], [468330.0, -3775601.0], [467956.0, -3775815.0], [466900.0, -3775845.0], [269260.0, -3744615.0], [267931.0, -3744396.0], [264050.0, -3743782.0], [263847.0, -3743733.0], [263768.0, -3743254.0], [267068.0, -3728044.0], [274763.0, -3692869.0], [300503.0, -3575944.0], [302618.0, -3566449.0], [302977.0, -3565538.0], [500395.0, -3597053.0], [500673.0, -3597102.0], [500694.0, -3597121.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-08-15T23:43:33.788789Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.33, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.17418496078060247, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.16, "gqa:mean_y": 0.28, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.48012805841511, "fmask:cloud": 17.63541350677724, "fmask:water": 37.09744333571821, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 17.63541350677724, "eo:sun_azimuth": 39.69914864, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-08-15T23:43:47.521823Z", "eo:sun_elevation": 33.12069305, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-08-15T23:43:19.938970Z", "fmask:cloud_shadow": 2.6128301383088313, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T05:44:00.125247Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832015227ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150815_20161022_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500694.0, -3597121.0], [503600.0, -3597585.0], [505852.0, -3597976.0], [506946.0, -3599004.0], [506564.0, -3600981.0], [468330.0, -3775601.0], [467956.0, -3775815.0], [466900.0, -3775845.0], [269260.0, -3744615.0], [267931.0, -3744396.0], [264050.0, -3743782.0], [263847.0, -3743733.0], [263768.0, -3743254.0], [267068.0, -3728044.0], [274763.0, -3692869.0], [300503.0, -3575944.0], [302618.0, -3566449.0], [302977.0, -3565538.0], [500395.0, -3597053.0], [500673.0, -3597102.0], [500694.0, -3597121.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 507615.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 507615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-08-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.167434+00	localuser	\N
db4f36c0-dd0b-46a1-9197-cda3a802bff9	4	2	{"id": "db4f36c0-dd0b-46a1-9197-cda3a802bff9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16301], "transform": [15.0, 0.0, 264292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8151], "transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-02-23_final", "extent": {"lat": {"end": -32.20472046087854, "begin": -34.12832062148165}, "lon": {"end": 153.07916468392634, "begin": 150.45391829353196}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[419338.0, -3583984.0], [504770.0, -3598005.0], [507285.0, -3598450.0], [507434.0, -3599451.0], [504974.0, -3610851.0], [469004.0, -3775161.0], [468794.0, -3776092.0], [468425.0, -3776437.0], [463233.0, -3775593.0], [463218.0, -3775608.0], [463130.0, -3775612.0], [462665.0, -3775537.0], [264670.0, -3743326.0], [264292.0, -3742755.0], [264293.0, -3742635.0], [264428.0, -3741754.0], [266453.0, -3732229.0], [275798.0, -3689434.0], [296933.0, -3593359.0], [302408.0, -3568639.0], [303053.0, -3565789.0], [303787.0, -3565028.0], [304345.0, -3565103.0], [419338.0, -3583984.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-02-23T23:45:35.479928Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.26, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.15, "gqa:mean_y": 0.12, "proj:shape": [7071, 8151], "eo:platform": "landsat-7", "fmask:clear": 43.63856765383343, "fmask:cloud": 1.29283164063709, "fmask:water": 54.67317257217654, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 1.29283164063709, "eo:sun_azimuth": 62.19958187, "proj:transform": [30.0, 0.0, 264285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-02-23T23:45:49.141353Z", "eo:sun_elevation": 50.09329761, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-02-23T23:45:21.660439Z", "fmask:cloud_shadow": 0.3954281333529376, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T03:36:46.798563Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832016054EDC00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160223_20161016_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[419338.0, -3583984.0], [504770.0, -3598005.0], [507285.0, -3598450.0], [507434.0, -3599451.0], [504974.0, -3610851.0], [469004.0, -3775161.0], [468794.0, -3776092.0], [468425.0, -3776437.0], [463233.0, -3775593.0], [463218.0, -3775608.0], [463130.0, -3775612.0], [462665.0, -3775537.0], [264670.0, -3743326.0], [264292.0, -3742755.0], [264293.0, -3742635.0], [264428.0, -3741754.0], [266453.0, -3732229.0], [275798.0, -3689434.0], [296933.0, -3593359.0], [302408.0, -3568639.0], [303053.0, -3565789.0], [303787.0, -3565028.0], [304345.0, -3565103.0], [419338.0, -3583984.0]]]}, "geo_ref_points": {"ll": {"x": 264285.0, "y": -3777015.0}, "lr": {"x": 508815.0, "y": -3777015.0}, "ul": {"x": 264285.0, "y": -3564885.0}, "ur": {"x": 508815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-02-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.182596+00	localuser	\N
b52b58c5-8aee-4ac6-a4a4-d92b83e8bda9	4	2	{"id": "b52b58c5-8aee-4ac6-a4a4-d92b83e8bda9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16321], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8161], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-06-30_final", "extent": {"lat": {"end": -32.2067189768191, "begin": -34.12913229273776}, "lon": {"end": 153.07884710557707, "begin": 150.4521116162939}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[452981.0, -3589753.0], [503300.0, -3598005.0], [507306.0, -3598704.0], [507404.0, -3599691.0], [506804.0, -3602511.0], [469004.0, -3775251.0], [468794.0, -3776182.0], [468425.0, -3776527.0], [467140.0, -3776355.0], [463198.0, -3775714.0], [463145.0, -3775717.0], [285035.0, -3746782.0], [264920.0, -3743512.0], [264520.0, -3743431.0], [264127.0, -3742852.0], [264518.0, -3740914.0], [269663.0, -3717139.0], [286973.0, -3638224.0], [296198.0, -3596419.0], [302978.0, -3566029.0], [303667.0, -3565252.0], [452981.0, -3589753.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-06-30T23:46:17.048726Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.33, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.006277208665635862, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.09, "gqa:mean_y": 0.17, "proj:shape": [7071, 8161], "eo:platform": "landsat-7", "fmask:clear": 34.81968628153173, "fmask:cloud": 18.042594933294925, "fmask:water": 44.0342753256993, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 18.042594933294925, "eo:sun_azimuth": 33.37981467, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-06-30T23:46:30.725984Z", "eo:sun_elevation": 25.71627608, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-06-30T23:46:03.259599Z", "fmask:cloud_shadow": 3.097166250808407, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T06:31:01.276973Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832016182ASA01", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160630_20161209_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[452981.0, -3589753.0], [503300.0, -3598005.0], [507306.0, -3598704.0], [507404.0, -3599691.0], [506804.0, -3602511.0], [469004.0, -3775251.0], [468794.0, -3776182.0], [468425.0, -3776527.0], [467140.0, -3776355.0], [463198.0, -3775714.0], [463145.0, -3775717.0], [285035.0, -3746782.0], [264920.0, -3743512.0], [264520.0, -3743431.0], [264127.0, -3742852.0], [264518.0, -3740914.0], [269663.0, -3717139.0], [286973.0, -3638224.0], [296198.0, -3596419.0], [302978.0, -3566029.0], [303667.0, -3565252.0], [452981.0, -3589753.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3777015.0}, "lr": {"x": 508815.0, "y": -3777015.0}, "ul": {"x": 263985.0, "y": -3564885.0}, "ur": {"x": 508815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-06-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.197789+00	localuser	\N
0a906204-e876-4337-9cc7-68874074f0c2	4	2	{"id": "0a906204-e876-4337-9cc7-68874074f0c2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16261], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8131], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-04-09_final", "extent": {"lat": {"end": -32.20981742847758, "begin": -34.12404028946712}, "lon": {"end": 153.07075988286238, "begin": 150.4464776186898}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500350.0, -3597198.0], [503150.0, -3597645.0], [505554.0, -3598067.0], [506645.0, -3599063.0], [505634.0, -3603891.0], [468674.0, -3772851.0], [468003.0, -3775719.0], [467655.0, -3775965.0], [466545.0, -3775965.0], [464050.0, -3775575.0], [269530.0, -3744795.0], [267677.0, -3744493.0], [263945.0, -3743902.0], [263693.0, -3743845.0], [263618.0, -3743377.0], [263798.0, -3742414.0], [274568.0, -3692959.0], [302453.0, -3566509.0], [302827.0, -3565612.0], [303220.0, -3565658.0], [500140.0, -3597143.0], [500328.0, -3597177.0], [500350.0, -3597198.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-04-09T23:42:53.957177Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.33, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.013680991231931113, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.21, "gqa:mean_y": 0.21, "proj:shape": [7031, 8131], "eo:platform": "landsat-7", "fmask:clear": 16.383398643584332, "fmask:cloud": 70.1603608317977, "fmask:water": 11.28367878082196, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 70.1603608317977, "eo:sun_azimuth": 43.43415153, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-04-09T23:43:07.684983Z", "eo:sun_elevation": 38.5149339, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-04-09T23:42:40.102338Z", "fmask:cloud_shadow": 2.1588807525640705, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T04:23:17.113398Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832015099ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150409_20161027_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500350.0, -3597198.0], [503150.0, -3597645.0], [505554.0, -3598067.0], [506645.0, -3599063.0], [505634.0, -3603891.0], [468674.0, -3772851.0], [468003.0, -3775719.0], [467655.0, -3775965.0], [466545.0, -3775965.0], [464050.0, -3775575.0], [269530.0, -3744795.0], [267677.0, -3744493.0], [263945.0, -3743902.0], [263693.0, -3743845.0], [263618.0, -3743377.0], [263798.0, -3742414.0], [274568.0, -3692959.0], [302453.0, -3566509.0], [302827.0, -3565612.0], [303220.0, -3565658.0], [500140.0, -3597143.0], [500328.0, -3597177.0], [500350.0, -3597198.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 507315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-04-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.212645+00	localuser	\N
595ede19-94ca-4743-8fc2-7459d2a04255	4	2	{"id": "595ede19-94ca-4743-8fc2-7459d2a04255", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16281], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8141], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-05-11_final", "extent": {"lat": {"end": -32.205562313352566, "begin": -34.12773018956781}, "lon": {"end": 153.06798364644055, "begin": 150.4474072094545}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501046.0, -3597615.0], [502880.0, -3597915.0], [506325.0, -3598513.0], [506384.0, -3599511.0], [468554.0, -3772251.0], [467714.0, -3776032.0], [467407.0, -3776375.0], [465790.0, -3776145.0], [443337.0, -3772494.0], [264425.0, -3743422.0], [264004.0, -3743347.0], [263771.0, -3743072.0], [263692.0, -3742888.0], [263693.0, -3742492.0], [263723.0, -3741772.0], [263903.0, -3740810.0], [266798.0, -3727504.0], [274913.0, -3690424.0], [301118.0, -3571594.0], [302408.0, -3565894.0], [303188.0, -3565133.0], [500965.0, -3597593.0], [501046.0, -3597615.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-05-11T23:43:07.970989Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.46, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.19, "gqa:mean_y": 0.2, "proj:shape": [7061, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.97540911559664, "fmask:cloud": 1.1301383790704935, "fmask:water": 55.56391307884249, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.82, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 1.1301383790704935, "eo:sun_azimuth": 35.31307665, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-05-11T23:43:21.653606Z", "eo:sun_elevation": 30.62329747, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-05-11T23:42:54.188958Z", "fmask:cloud_shadow": 0.3305394264903825, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.33, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T06:30:30.515375Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832015131ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150511_20161026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501046.0, -3597615.0], [502880.0, -3597915.0], [506325.0, -3598513.0], [506384.0, -3599511.0], [468554.0, -3772251.0], [467714.0, -3776032.0], [467407.0, -3776375.0], [465790.0, -3776145.0], [443337.0, -3772494.0], [264425.0, -3743422.0], [264004.0, -3743347.0], [263771.0, -3743072.0], [263692.0, -3742888.0], [263693.0, -3742492.0], [263723.0, -3741772.0], [263903.0, -3740810.0], [266798.0, -3727504.0], [274913.0, -3690424.0], [301118.0, -3571594.0], [302408.0, -3565894.0], [303188.0, -3565133.0], [500965.0, -3597593.0], [501046.0, -3597615.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3776715.0}, "lr": {"x": 507915.0, "y": -3776715.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 507915.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-05-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.226329+00	localuser	\N
bf264bc5-c83f-4d88-891c-f902e8a456e5	4	2	{"id": "bf264bc5-c83f-4d88-891c-f902e8a456e5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16301], "transform": [15.0, 0.0, 263692.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8151], "transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-03-26_final", "extent": {"lat": {"end": -32.20637502866929, "begin": -34.12836718518824}, "lon": {"end": 153.07245690358667, "begin": 150.44742300099924}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[482447.0, -3594616.0], [502760.0, -3597945.0], [506715.0, -3598632.0], [506804.0, -3599601.0], [505154.0, -3607221.0], [468164.0, -3776121.0], [467794.0, -3776438.0], [467590.0, -3776445.0], [466840.0, -3776325.0], [462446.0, -3775611.0], [462290.0, -3775597.0], [264085.0, -3743386.0], [263692.0, -3742829.0], [263692.0, -3742726.0], [263858.0, -3741829.0], [267968.0, -3722794.0], [274403.0, -3693319.0], [288008.0, -3631549.0], [302093.0, -3567889.0], [302528.0, -3565984.0], [303247.0, -3565222.0], [308650.0, -3566093.0], [482447.0, -3594616.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-03-26T23:45:52.236015Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.4774056548006004, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.2, "gqa:mean_y": 0.2, "proj:shape": [7071, 8151], "eo:platform": "landsat-7", "fmask:clear": 27.15806855282287, "fmask:cloud": 47.4771479127974, "fmask:water": 22.159566862434872, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 47.4771479127974, "eo:sun_azimuth": 47.65929754, "proj:transform": [30.0, 0.0, 263685.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-03-26T23:46:05.905133Z", "eo:sun_elevation": 42.4370291, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-03-26T23:45:38.441561Z", "fmask:cloud_shadow": 2.7278110171442647, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-11-03T04:20:00.279239Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832016086EDC00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160326_20161013_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[482447.0, -3594616.0], [502760.0, -3597945.0], [506715.0, -3598632.0], [506804.0, -3599601.0], [505154.0, -3607221.0], [468164.0, -3776121.0], [467794.0, -3776438.0], [467590.0, -3776445.0], [466840.0, -3776325.0], [462446.0, -3775611.0], [462290.0, -3775597.0], [264085.0, -3743386.0], [263692.0, -3742829.0], [263692.0, -3742726.0], [263858.0, -3741829.0], [267968.0, -3722794.0], [274403.0, -3693319.0], [288008.0, -3631549.0], [302093.0, -3567889.0], [302528.0, -3565984.0], [303247.0, -3565222.0], [308650.0, -3566093.0], [482447.0, -3594616.0]]]}, "geo_ref_points": {"ll": {"x": 263685.0, "y": -3777015.0}, "lr": {"x": 508215.0, "y": -3777015.0}, "ul": {"x": 263685.0, "y": -3564885.0}, "ur": {"x": 508215.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-03-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.242025+00	localuser	\N
9e2daacd-22e0-477f-a4dd-26c366394433	4	2	{"id": "9e2daacd-22e0-477f-a4dd-26c366394433", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 261592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-12-05_final", "extent": {"lat": {"end": -32.20723932466324, "begin": -34.122604410753176}, "lon": {"end": 153.0554357373833, "begin": 150.42824140528157}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498924.0, -3597031.0], [501260.0, -3597405.0], [504111.0, -3597886.0], [505206.0, -3598913.0], [502934.0, -3609441.0], [466530.0, -3775571.0], [466156.0, -3775785.0], [465075.0, -3775815.0], [462970.0, -3775485.0], [267340.0, -3744465.0], [265812.0, -3744213.0], [262340.0, -3743662.0], [261998.0, -3743590.0], [261922.0, -3743122.0], [262103.0, -3742159.0], [263933.0, -3733594.0], [272453.0, -3694594.0], [281663.0, -3652759.0], [294263.0, -3595729.0], [299753.0, -3571024.0], [300833.0, -3566254.0], [301192.0, -3565358.0], [498625.0, -3596963.0], [498903.0, -3597012.0], [498924.0, -3597031.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-12-05T23:44:43.600585Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.11, "gqa:mean_y": 0.06, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 44.91814028588744, "fmask:cloud": 0.6254301722333535, "fmask:water": 54.25049070225174, "gqa:mean_xy": 0.13, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 0.6254301722333535, "eo:sun_azimuth": 75.32331452, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-12-05T23:44:57.311872Z", "eo:sun_elevation": 61.71218245, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-12-05T23:44:29.738793Z", "fmask:cloud_shadow": 0.20593883962746695, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T06:30:03.038959Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832015339ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20151205_20161017_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498924.0, -3597031.0], [501260.0, -3597405.0], [504111.0, -3597886.0], [505206.0, -3598913.0], [502934.0, -3609441.0], [466530.0, -3775571.0], [466156.0, -3775785.0], [465075.0, -3775815.0], [462970.0, -3775485.0], [267340.0, -3744465.0], [265812.0, -3744213.0], [262340.0, -3743662.0], [261998.0, -3743590.0], [261922.0, -3743122.0], [262103.0, -3742159.0], [263933.0, -3733594.0], [272453.0, -3694594.0], [281663.0, -3652759.0], [294263.0, -3595729.0], [299753.0, -3571024.0], [300833.0, -3566254.0], [301192.0, -3565358.0], [498625.0, -3596963.0], [498903.0, -3597012.0], [498924.0, -3597031.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3776415.0}, "lr": {"x": 505815.0, "y": -3776415.0}, "ul": {"x": 261585.0, "y": -3565185.0}, "ur": {"x": 505815.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-12-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.25604+00	localuser	\N
32dde7ea-ad1c-4bbb-8de6-84804d3faf3e	4	2	{"id": "32dde7ea-ad1c-4bbb-8de6-84804d3faf3e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16301], "transform": [15.0, 0.0, 260992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8151], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-02-07_final", "extent": {"lat": {"end": -32.20362515494445, "begin": -34.126056163074175}, "lon": {"end": 153.04530059711942, "begin": 150.41983846603003}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[446009.0, -3588835.0], [500750.0, -3597825.0], [504135.0, -3598421.0], [504254.0, -3599391.0], [465644.0, -3775851.0], [465275.0, -3776197.0], [461980.0, -3775695.0], [460055.0, -3775381.0], [460053.0, -3775383.0], [261565.0, -3743101.0], [261128.0, -3742507.0], [261323.0, -3741530.0], [271238.0, -3695914.0], [292118.0, -3600874.0], [298628.0, -3571429.0], [299918.0, -3565729.0], [300638.0, -3564968.0], [302380.0, -3565238.0], [446009.0, -3588835.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-02-07T23:45:34.228958Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.41, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.16, "gqa:mean_y": 0.23, "proj:shape": [7061, 8151], "eo:platform": "landsat-7", "fmask:clear": 12.478337305557112, "fmask:cloud": 49.87077927556316, "fmask:water": 34.35616990695996, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.04, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 49.87077927556316, "eo:sun_azimuth": 69.3588959, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-02-07T23:45:47.868957Z", "eo:sun_elevation": 53.33927151, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-02-07T23:45:20.425662Z", "fmask:cloud_shadow": 3.2947135119197655, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.26, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T05:06:05.385934Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832016038EDC00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160207_20161015_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[446009.0, -3588835.0], [500750.0, -3597825.0], [504135.0, -3598421.0], [504254.0, -3599391.0], [465644.0, -3775851.0], [465275.0, -3776197.0], [461980.0, -3775695.0], [460055.0, -3775381.0], [460053.0, -3775383.0], [261565.0, -3743101.0], [261128.0, -3742507.0], [261323.0, -3741530.0], [271238.0, -3695914.0], [292118.0, -3600874.0], [298628.0, -3571429.0], [299918.0, -3565729.0], [300638.0, -3564968.0], [302380.0, -3565238.0], [446009.0, -3588835.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776715.0}, "lr": {"x": 505515.0, "y": -3776715.0}, "ul": {"x": 260985.0, "y": -3564885.0}, "ur": {"x": 505515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-02-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.269918+00	localuser	\N
22d640fc-5e7e-4915-96e5-b6d1327edfc9	4	2	{"id": "22d640fc-5e7e-4915-96e5-b6d1327edfc9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16281], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8141], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-08-31_final", "extent": {"lat": {"end": -32.2104527944658, "begin": -34.124869460230684}, "lon": {"end": 153.08578580220185, "begin": 150.46200468505148}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501776.0, -3597274.0], [504290.0, -3597675.0], [506961.0, -3598126.0], [508056.0, -3599153.0], [505604.0, -3610611.0], [469588.0, -3775812.0], [469217.0, -3775995.0], [468225.0, -3776055.0], [466600.0, -3775815.0], [271090.0, -3744885.0], [266123.0, -3744077.0], [265133.0, -3743920.0], [265058.0, -3743434.0], [265658.0, -3740584.0], [275768.0, -3693964.0], [297413.0, -3595069.0], [303713.0, -3566569.0], [304088.0, -3565658.0], [501655.0, -3597233.0], [501753.0, -3597252.0], [501776.0, -3597274.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-08-31T23:43:33.147075Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.25, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.025587352832976574, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.22, "gqa:mean_y": 0.15, "proj:shape": [7031, 8141], "eo:platform": "landsat-7", "fmask:clear": 43.39467534595619, "fmask:cloud": 5.765385215367923, "fmask:water": 49.330501963483506, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 5.765385215367923, "eo:sun_azimuth": 42.38247354, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-08-31T23:43:46.884940Z", "eo:sun_elevation": 38.20081732, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-08-31T23:43:19.297922Z", "fmask:cloud_shadow": 1.4838501223594032, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T06:30:20.171091Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832015243ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150831_20161021_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501776.0, -3597274.0], [504290.0, -3597675.0], [506961.0, -3598126.0], [508056.0, -3599153.0], [505604.0, -3610611.0], [469588.0, -3775812.0], [469217.0, -3775995.0], [468225.0, -3776055.0], [466600.0, -3775815.0], [271090.0, -3744885.0], [266123.0, -3744077.0], [265133.0, -3743920.0], [265058.0, -3743434.0], [265658.0, -3740584.0], [275768.0, -3693964.0], [297413.0, -3595069.0], [303713.0, -3566569.0], [304088.0, -3565658.0], [501655.0, -3597233.0], [501753.0, -3597252.0], [501776.0, -3597274.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3776415.0}, "lr": {"x": 508815.0, "y": -3776415.0}, "ul": {"x": 264585.0, "y": -3565485.0}, "ur": {"x": 508815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-08-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.28647+00	localuser	\N
234698f3-16c6-48fc-9eba-c6b3d32e122e	4	2	{"id": "234698f3-16c6-48fc-9eba-c6b3d32e122e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-03-08_final", "extent": {"lat": {"end": -32.208496862863896, "begin": -34.12265733015023}, "lon": {"end": 153.0726757562609, "begin": 150.44765988202946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500557.0, -3597075.0], [503000.0, -3597465.0], [505700.0, -3597915.0], [506825.0, -3598943.0], [469604.0, -3768921.0], [468134.0, -3775552.0], [467824.0, -3775808.0], [466695.0, -3775815.0], [466300.0, -3775755.0], [269560.0, -3744615.0], [265293.0, -3743917.0], [263798.0, -3743680.0], [263723.0, -3743194.0], [268043.0, -3723229.0], [274688.0, -3692809.0], [296288.0, -3594874.0], [300938.0, -3573964.0], [302633.0, -3566374.0], [303008.0, -3565462.0], [500365.0, -3597023.0], [500538.0, -3597057.0], [500557.0, -3597075.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-03-08T23:42:36.361655Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.11, "gqa:mean_y": 0.17, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.89655390929533, "fmask:cloud": 3.809954020329822, "fmask:water": 52.27313384340804, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 3.809954020329822, "eo:sun_azimuth": 56.78253352, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-03-08T23:42:50.088362Z", "eo:sun_elevation": 46.56544976, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-03-08T23:42:22.508423Z", "fmask:cloud_shadow": 1.0203582269668197, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T03:41:05.140876Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832015067ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150308_20161028_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500557.0, -3597075.0], [503000.0, -3597465.0], [505700.0, -3597915.0], [506825.0, -3598943.0], [469604.0, -3768921.0], [468134.0, -3775552.0], [467824.0, -3775808.0], [466695.0, -3775815.0], [466300.0, -3775755.0], [269560.0, -3744615.0], [265293.0, -3743917.0], [263798.0, -3743680.0], [263723.0, -3743194.0], [268043.0, -3723229.0], [274688.0, -3692809.0], [296288.0, -3594874.0], [300938.0, -3573964.0], [302633.0, -3566374.0], [303008.0, -3565462.0], [500365.0, -3597023.0], [500538.0, -3597057.0], [500557.0, -3597075.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 507615.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 507615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-03-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.299965+00	localuser	\N
8fe5dc1a-8475-46c2-aff2-2e4e3abf7e70	4	2	{"id": "8fe5dc1a-8475-46c2-aff2-2e4e3abf7e70", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16321], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8161], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-09-18_final", "extent": {"lat": {"end": -32.208035704975906, "begin": -34.130459335845146}, "lon": {"end": 153.06926319532303, "begin": 150.4428341768863}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307455.0, -3566196.0], [308090.0, -3566295.0], [503780.0, -3598305.0], [506445.0, -3598783.0], [506504.0, -3599751.0], [506114.0, -3601671.0], [468584.0, -3773481.0], [467954.0, -3776331.0], [467585.0, -3776677.0], [462414.0, -3775840.0], [462394.0, -3775862.0], [263620.0, -3743655.0], [263273.0, -3743078.0], [263468.0, -3742114.0], [267578.0, -3723079.0], [274238.0, -3692644.0], [293438.0, -3605164.0], [297833.0, -3585199.0], [302048.0, -3566194.0], [302692.0, -3565417.0], [307455.0, -3566196.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-09-18T23:46:26.560510Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.38, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0001242793270758474, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.22, "gqa:mean_y": 0.24, "proj:shape": [7061, 8161], "eo:platform": "landsat-7", "fmask:clear": 35.265138824587055, "fmask:cloud": 9.872851128672142, "fmask:water": 52.53644949137705, "gqa:mean_xy": 0.33, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 9.872851128672142, "eo:sun_azimuth": 45.39274098, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-09-18T23:46:40.246647Z", "eo:sun_elevation": 45.29838223, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-09-18T23:46:12.761414Z", "fmask:cloud_shadow": 2.3254362760366827, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-11-03T05:06:26.530416Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832016262ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160918_20161015_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307455.0, -3566196.0], [308090.0, -3566295.0], [503780.0, -3598305.0], [506445.0, -3598783.0], [506504.0, -3599751.0], [506114.0, -3601671.0], [468584.0, -3773481.0], [467954.0, -3776331.0], [467585.0, -3776677.0], [462414.0, -3775840.0], [462394.0, -3775862.0], [263620.0, -3743655.0], [263273.0, -3743078.0], [263468.0, -3742114.0], [267578.0, -3723079.0], [274238.0, -3692644.0], [293438.0, -3605164.0], [297833.0, -3585199.0], [302048.0, -3566194.0], [302692.0, -3565417.0], [307455.0, -3566196.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3777015.0}, "lr": {"x": 507915.0, "y": -3777015.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-09-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.314185+00	localuser	\N
b375a868-9277-4399-be2a-834053a515d2	4	2	{"id": "b375a868-9277-4399-be2a-834053a515d2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16321], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8161], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-07-16_final", "extent": {"lat": {"end": -32.20810101911377, "begin": -34.12969036589808}, "lon": {"end": 153.08940099232257, "begin": 150.46196294605352}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308447.0, -3566016.0], [308900.0, -3566085.0], [504620.0, -3598155.0], [508288.0, -3598788.0], [508395.0, -3599745.0], [508184.0, -3600741.0], [471344.0, -3768682.0], [469634.0, -3776242.0], [469296.0, -3776586.0], [464088.0, -3775742.0], [464073.0, -3775758.0], [463700.0, -3775717.0], [448715.0, -3773287.0], [277895.0, -3745582.0], [265700.0, -3743602.0], [265390.0, -3743535.0], [265045.0, -3742980.0], [265042.0, -3742942.0], [265418.0, -3741034.0], [269078.0, -3723904.0], [283058.0, -3660229.0], [287258.0, -3641209.0], [301178.0, -3578509.0], [303968.0, -3566164.0], [304613.0, -3565387.0], [308447.0, -3566016.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-07-16T23:46:17.288121Z", "gqa:abs_x": 0.7, "gqa:abs_y": 0.58, "gqa:cep90": 0.78, "proj:epsg": 32656, "fmask:snow": 0.038502677715966716, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.11, "gqa:mean_y": 0.45, "proj:shape": [7061, 8161], "eo:platform": "landsat-7", "fmask:clear": 11.70147677792527, "fmask:cloud": 72.7280017463621, "fmask:water": 11.246155130717376, "gqa:mean_xy": 0.46, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.89, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 72.7280017463621, "eo:sun_azimuth": 34.9812706, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-07-16T23:46:30.961049Z", "eo:sun_elevation": 27.11519878, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-07-16T23:46:03.487132Z", "fmask:cloud_shadow": 4.285863667279281, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.41, "gqa:iterative_mean_xy": 0.42, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T03:37:39.052764Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.41, "landsat:landsat_scene_id": "LE70890832016198ASA02", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160716_20161009_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308447.0, -3566016.0], [308900.0, -3566085.0], [504620.0, -3598155.0], [508288.0, -3598788.0], [508395.0, -3599745.0], [508184.0, -3600741.0], [471344.0, -3768682.0], [469634.0, -3776242.0], [469296.0, -3776586.0], [464088.0, -3775742.0], [464073.0, -3775758.0], [463700.0, -3775717.0], [448715.0, -3773287.0], [277895.0, -3745582.0], [265700.0, -3743602.0], [265390.0, -3743535.0], [265045.0, -3742980.0], [265042.0, -3742942.0], [265418.0, -3741034.0], [269078.0, -3723904.0], [283058.0, -3660229.0], [287258.0, -3641209.0], [301178.0, -3578509.0], [303968.0, -3566164.0], [304613.0, -3565387.0], [308447.0, -3566016.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3777015.0}, "lr": {"x": 509715.0, "y": -3777015.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 509715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-07-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.328666+00	localuser	\N
e276abda-6ba2-4ee4-82f4-7b3d0add7a30	4	2	{"id": "e276abda-6ba2-4ee4-82f4-7b3d0add7a30", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16281], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8141], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-04-27_final", "extent": {"lat": {"end": -32.20802363619541, "begin": -34.12238373942597}, "lon": {"end": 153.07107827487118, "begin": 150.44361655854757}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500387.0, -3597040.0], [503240.0, -3597495.0], [505550.0, -3597885.0], [506675.0, -3598913.0], [489674.0, -3676821.0], [470564.0, -3764151.0], [468030.0, -3775541.0], [467656.0, -3775755.0], [466600.0, -3775785.0], [268750.0, -3744525.0], [264804.0, -3743880.0], [263416.0, -3743661.0], [263348.0, -3743179.0], [268733.0, -3718459.0], [274358.0, -3692794.0], [302183.0, -3566314.0], [302572.0, -3565418.0], [500320.0, -3597008.0], [500373.0, -3597027.0], [500387.0, -3597040.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-04-27T23:46:04.386901Z", "gqa:abs_x": 1.22, "gqa:abs_y": 0.84, "gqa:cep90": 0.93, "proj:epsg": 32656, "fmask:snow": 0.007265311283211858, "gqa:abs_xy": 1.48, "gqa:mean_x": 0.72, "gqa:mean_y": 0.66, "proj:shape": [7031, 8141], "eo:platform": "landsat-7", "fmask:clear": 10.70517740232693, "fmask:cloud": 78.11638452167686, "fmask:water": 9.645893051866397, "gqa:mean_xy": 0.98, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 7.89, "gqa:stddev_y": 3.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.83, "eo:cloud_cover": 78.11638452167686, "eo:sun_azimuth": 37.17450321, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-04-27T23:46:18.133181Z", "eo:sun_elevation": 34.08626217, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-04-27T23:45:50.547048Z", "fmask:cloud_shadow": 1.5252797128465967, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.69, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.87, "odc:processing_datetime": "2019-11-03T04:25:12.238321Z", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LE70890832016118EDC00", "gqa:abs_iterative_mean_xy": 0.56, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160427_20161012_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-04-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-04-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500387.0, -3597040.0], [503240.0, -3597495.0], [505550.0, -3597885.0], [506675.0, -3598913.0], [489674.0, -3676821.0], [470564.0, -3764151.0], [468030.0, -3775541.0], [467656.0, -3775755.0], [466600.0, -3775785.0], [268750.0, -3744525.0], [264804.0, -3743880.0], [263416.0, -3743661.0], [263348.0, -3743179.0], [268733.0, -3718459.0], [274358.0, -3692794.0], [302183.0, -3566314.0], [302572.0, -3565418.0], [500320.0, -3597008.0], [500373.0, -3597027.0], [500387.0, -3597040.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 507315.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-04-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-04-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.343185+00	localuser	\N
cb019632-7fbb-41b4-be6a-f621bb03220d	4	2	{"id": "cb019632-7fbb-41b4-be6a-f621bb03220d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16281], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8141], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-06-28_final", "extent": {"lat": {"end": -32.20679346958917, "begin": -34.12919822163147}, "lon": {"end": 153.0791661082516, "begin": 150.4571007190762}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501751.0, -3597718.0], [502220.0, -3597795.0], [507328.0, -3598668.0], [507434.0, -3599631.0], [468974.0, -3775251.0], [468764.0, -3776182.0], [468457.0, -3776525.0], [468220.0, -3776535.0], [466360.0, -3776235.0], [463235.0, -3775726.0], [463234.0, -3775727.0], [265355.0, -3743557.0], [264934.0, -3743482.0], [264701.0, -3743192.0], [264593.0, -3743003.0], [264593.0, -3742638.0], [264638.0, -3741907.0], [264818.0, -3740959.0], [275183.0, -3693394.0], [288548.0, -3632539.0], [296933.0, -3594514.0], [303263.0, -3566014.0], [304042.0, -3565253.0], [501400.0, -3597653.0], [501751.0, -3597718.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-06-28T23:43:21.249577Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.82, "gqa:cep90": 0.86, "proj:epsg": 32656, "fmask:snow": 0.0009502653714353047, "gqa:abs_xy": 0.95, "gqa:mean_x": -0.37, "gqa:mean_y": 0.02, "proj:shape": [7071, 8141], "eo:platform": "landsat-7", "fmask:clear": 34.373480701797845, "fmask:cloud": 31.02439819448269, "fmask:water": 31.001241210413948, "gqa:mean_xy": 0.37, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.27, "gqa:stddev_y": 4.32, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.88, "eo:cloud_cover": 31.02439819448269, "eo:sun_azimuth": 33.81612218, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-06-28T23:43:34.930532Z", "eo:sun_elevation": 25.29734314, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-06-28T23:43:07.463544Z", "fmask:cloud_shadow": 3.5999296279340793, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.36, "gqa:iterative_mean_xy": 0.4, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T02:57:31.852513Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.43, "landsat:landsat_scene_id": "LE70890832015179ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20150628_20161024_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501751.0, -3597718.0], [502220.0, -3597795.0], [507328.0, -3598668.0], [507434.0, -3599631.0], [468974.0, -3775251.0], [468764.0, -3776182.0], [468457.0, -3776525.0], [468220.0, -3776535.0], [466360.0, -3776235.0], [463235.0, -3775726.0], [463234.0, -3775727.0], [265355.0, -3743557.0], [264934.0, -3743482.0], [264701.0, -3743192.0], [264593.0, -3743003.0], [264593.0, -3742638.0], [264638.0, -3741907.0], [264818.0, -3740959.0], [275183.0, -3693394.0], [288548.0, -3632539.0], [296933.0, -3594514.0], [303263.0, -3566014.0], [304042.0, -3565253.0], [501400.0, -3597653.0], [501751.0, -3597718.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 508815.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3564885.0}, "ur": {"x": 508815.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-06-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.357015+00	localuser	\N
73c0954e-6227-440c-a78d-e69bd1cb9cf8	4	2	{"id": "73c0954e-6227-440c-a78d-e69bd1cb9cf8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16301], "transform": [15.0, 0.0, 260992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8151], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-10-18_final", "extent": {"lat": {"end": -32.20618799981178, "begin": -34.121235467665564}, "lon": {"end": 153.05031324000066, "begin": 150.42213771328426}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498438.0, -3596921.0], [500900.0, -3597315.0], [503600.0, -3597765.0], [504725.0, -3598793.0], [466051.0, -3775420.0], [465706.0, -3775635.0], [464595.0, -3775665.0], [462670.0, -3775365.0], [266470.0, -3744285.0], [265533.0, -3744130.0], [261545.0, -3743497.0], [261432.0, -3743463.0], [261353.0, -3742984.0], [273353.0, -3687814.0], [292823.0, -3599389.0], [298088.0, -3575629.0], [300263.0, -3566149.0], [300624.0, -3565277.0], [300652.0, -3565252.0], [498265.0, -3596873.0], [498423.0, -3596907.0], [498438.0, -3596921.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-10-18T23:43:59.475571Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.27, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.00029469370584014816, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.18, "gqa:mean_y": 0.11, "proj:shape": [7041, 8151], "eo:platform": "landsat-7", "fmask:clear": 37.272005302915005, "fmask:cloud": 16.467608708578833, "fmask:water": 43.96515096307213, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 16.467608708578833, "eo:sun_azimuth": 54.83509899, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-10-18T23:44:13.213832Z", "eo:sun_elevation": 54.84583773, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-10-18T23:43:45.643095Z", "fmask:cloud_shadow": 2.294940331728191, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T04:21:17.436682Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832015291ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20151018_20161018_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498438.0, -3596921.0], [500900.0, -3597315.0], [503600.0, -3597765.0], [504725.0, -3598793.0], [466051.0, -3775420.0], [465706.0, -3775635.0], [464595.0, -3775665.0], [462670.0, -3775365.0], [266470.0, -3744285.0], [265533.0, -3744130.0], [261545.0, -3743497.0], [261432.0, -3743463.0], [261353.0, -3742984.0], [273353.0, -3687814.0], [292823.0, -3599389.0], [298088.0, -3575629.0], [300263.0, -3566149.0], [300624.0, -3565277.0], [300652.0, -3565252.0], [498265.0, -3596873.0], [498423.0, -3596907.0], [498438.0, -3596921.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 260985.0, "y": -3564885.0}, "ur": {"x": 505515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-10-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.371771+00	localuser	\N
3196e736-d896-48a2-a3f2-334a8f8400fd	4	2	{"id": "3196e736-d896-48a2-a3f2-334a8f8400fd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-03-10_final", "extent": {"lat": {"end": -32.20552367083054, "begin": -34.12048036610874}, "lon": {"end": 153.06788232311104, "begin": 150.44142625355406}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500109.0, -3596837.0], [502910.0, -3597285.0], [505228.0, -3597678.0], [506375.0, -3598703.0], [467826.0, -3775356.0], [467476.0, -3775545.0], [466305.0, -3775575.0], [465520.0, -3775455.0], [267850.0, -3744135.0], [265687.0, -3743774.0], [263198.0, -3743379.0], [263138.0, -3742895.0], [263318.0, -3741949.0], [264128.0, -3738139.0], [274628.0, -3689629.0], [295718.0, -3593614.0], [300338.0, -3572719.0], [301823.0, -3566044.0], [302198.0, -3565148.0], [499900.0, -3596783.0], [500088.0, -3596817.0], [500109.0, -3596837.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-03-10T23:45:46.823709Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.46, "gqa:cep90": 0.84, "proj:epsg": 32656, "fmask:snow": 0.0010736524254528425, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.06, "gqa:mean_y": 0.3, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 20.376652982835573, "fmask:cloud": 39.0550955216779, "fmask:water": 37.309372684527794, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.57, "eo:cloud_cover": 39.0550955216779, "eo:sun_azimuth": 54.69346078, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-03-10T23:46:00.549291Z", "eo:sun_elevation": 46.44659133, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-03-10T23:45:32.976701Z", "fmask:cloud_shadow": 3.2578051585332912, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T02:54:42.784551Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832016070EDC00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160310_20161014_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500109.0, -3596837.0], [502910.0, -3597285.0], [505228.0, -3597678.0], [506375.0, -3598703.0], [467826.0, -3775356.0], [467476.0, -3775545.0], [466305.0, -3775575.0], [465520.0, -3775455.0], [267850.0, -3744135.0], [265687.0, -3743774.0], [263198.0, -3743379.0], [263138.0, -3742895.0], [263318.0, -3741949.0], [264128.0, -3738139.0], [274628.0, -3689629.0], [295718.0, -3593614.0], [300338.0, -3572719.0], [301823.0, -3566044.0], [302198.0, -3565148.0], [499900.0, -3596783.0], [500088.0, -3596817.0], [500109.0, -3596837.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776115.0}, "lr": {"x": 507015.0, "y": -3776115.0}, "ul": {"x": 262785.0, "y": -3564885.0}, "ur": {"x": 507015.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-03-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.385617+00	localuser	\N
3aba9934-9e4f-452e-beb2-a56d11a1e455	4	2	{"id": "3aba9934-9e4f-452e-beb2-a56d11a1e455", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16301], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8151], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-11-05_final", "extent": {"lat": {"end": -32.21134919749042, "begin": -34.125392144913256}, "lon": {"end": 153.0698027660432, "begin": 150.44060585915673}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500283.0, -3597386.0], [502850.0, -3597795.0], [505464.0, -3598247.0], [506555.0, -3599243.0], [502634.0, -3617361.0], [471944.0, -3757851.0], [467942.0, -3775900.0], [467625.0, -3776115.0], [466425.0, -3776115.0], [466030.0, -3776055.0], [268900.0, -3744945.0], [267204.0, -3744669.0], [263300.0, -3744052.0], [263153.0, -3744010.0], [263078.0, -3743539.0], [263468.0, -3741634.0], [269228.0, -3714994.0], [295523.0, -3595204.0], [300998.0, -3570484.0], [301868.0, -3566689.0], [302229.0, -3565817.0], [302258.0, -3565793.0], [500020.0, -3597323.0], [500268.0, -3597372.0], [500283.0, -3597386.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-11-05T23:46:20.628649Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.23, "gqa:mean_y": 0.11, "proj:shape": [7041, 8151], "eo:platform": "landsat-7", "fmask:clear": 43.501425038003084, "fmask:cloud": 0.630942469311818, "fmask:water": 55.80509266524922, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 0.630942469311818, "eo:sun_azimuth": 62.12795526, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-11-05T23:46:34.364537Z", "eo:sun_elevation": 59.80928103, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-11-05T23:46:06.773298Z", "fmask:cloud_shadow": 0.06253982743586904, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T02:53:29.409565Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LE70890832016310ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161105_20161202_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500283.0, -3597386.0], [502850.0, -3597795.0], [505464.0, -3598247.0], [506555.0, -3599243.0], [502634.0, -3617361.0], [471944.0, -3757851.0], [467942.0, -3775900.0], [467625.0, -3776115.0], [466425.0, -3776115.0], [466030.0, -3776055.0], [268900.0, -3744945.0], [267204.0, -3744669.0], [263300.0, -3744052.0], [263153.0, -3744010.0], [263078.0, -3743539.0], [263468.0, -3741634.0], [269228.0, -3714994.0], [295523.0, -3595204.0], [300998.0, -3570484.0], [301868.0, -3566689.0], [302229.0, -3565817.0], [302258.0, -3565793.0], [500020.0, -3597323.0], [500268.0, -3597372.0], [500283.0, -3597386.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776715.0}, "lr": {"x": 507315.0, "y": -3776715.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 507315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-11-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.400164+00	localuser	\N
6c8eb242-cfd2-41bf-97ca-d8a213f61a3f	4	2	{"id": "6c8eb242-cfd2-41bf-97ca-d8a213f61a3f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-02-09_final", "extent": {"lat": {"end": -32.209754348511666, "begin": -34.12484730369224}, "lon": {"end": 153.08067516380876, "begin": 150.44941664603698}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[501297.0, -3597365.0], [504170.0, -3597825.0], [506480.0, -3598215.0], [507576.0, -3599243.0], [505754.0, -3607881.0], [469784.0, -3772011.0], [468944.0, -3775762.0], [468901.0, -3775810.0], [468556.0, -3776025.0], [467505.0, -3776055.0], [465220.0, -3775695.0], [268600.0, -3744525.0], [265027.0, -3743939.0], [263963.0, -3743770.0], [263888.0, -3743284.0], [269258.0, -3718579.0], [287048.0, -3637789.0], [302813.0, -3566494.0], [303187.0, -3565598.0], [501070.0, -3597308.0], [501288.0, -3597357.0], [501297.0, -3597365.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-02-09T23:45:37.038081Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.37, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.00007844400049498164, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.16, "gqa:mean_y": 0.12, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 42.5045319387036, "fmask:cloud": 6.304871169783737, "fmask:water": 49.62889777615834, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 6.304871169783737, "eo:sun_azimuth": 68.15020035, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-02-09T23:45:50.759837Z", "eo:sun_elevation": 52.83721419, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-02-09T23:45:23.191934Z", "fmask:cloud_shadow": 1.5616206713538263, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-11-03T06:24:45.106823Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832017040ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170209_20170308_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[501297.0, -3597365.0], [504170.0, -3597825.0], [506480.0, -3598215.0], [507576.0, -3599243.0], [505754.0, -3607881.0], [469784.0, -3772011.0], [468944.0, -3775762.0], [468901.0, -3775810.0], [468556.0, -3776025.0], [467505.0, -3776055.0], [465220.0, -3775695.0], [268600.0, -3744525.0], [265027.0, -3743939.0], [263963.0, -3743770.0], [263888.0, -3743284.0], [269258.0, -3718579.0], [287048.0, -3637789.0], [302813.0, -3566494.0], [303187.0, -3565598.0], [501070.0, -3597308.0], [501288.0, -3597357.0], [501297.0, -3597365.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776415.0}, "lr": {"x": 508215.0, "y": -3776415.0}, "ul": {"x": 263385.0, "y": -3565485.0}, "ur": {"x": 508215.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-02-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.413739+00	localuser	\N
79e5970c-ae2b-4aed-9f1e-48d2ab61fe0b	4	2	{"id": "79e5970c-ae2b-4aed-9f1e-48d2ab61fe0b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 259492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-01-22_final", "extent": {"lat": {"end": -32.208609484285745, "begin": -34.12389125075859}, "lon": {"end": 153.03339408798007, "begin": 150.40634919766725}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[496856.0, -3597213.0], [499370.0, -3597615.0], [502040.0, -3598065.0], [503136.0, -3599093.0], [464521.0, -3775720.0], [464176.0, -3775935.0], [463156.0, -3775965.0], [461920.0, -3775785.0], [264940.0, -3744585.0], [263772.0, -3744393.0], [260300.0, -3743842.0], [259973.0, -3743770.0], [259898.0, -3743299.0], [261323.0, -3736639.0], [272918.0, -3683389.0], [292373.0, -3594964.0], [297848.0, -3570259.0], [298703.0, -3566449.0], [299063.0, -3565552.0], [496645.0, -3597158.0], [496833.0, -3597192.0], [496856.0, -3597213.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-01-22T23:45:26.587126Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.8, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.02152440127131218, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.01, "gqa:mean_y": 0.22, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 21.52634701691485, "fmask:cloud": 48.1749217435204, "fmask:water": 26.507187155144024, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.35, "gqa:stddev_y": 2.25, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.62, "eo:cloud_cover": 48.1749217435204, "eo:sun_azimuth": 75.18071871, "proj:transform": [30.0, 0.0, 259485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-01-22T23:45:40.319457Z", "eo:sun_elevation": 56.21833517, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-01-22T23:45:12.753512Z", "fmask:cloud_shadow": 3.7700196831494144, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-11-03T04:42:50.115267Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832016022ASN00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160122_20161015_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-01-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[496856.0, -3597213.0], [499370.0, -3597615.0], [502040.0, -3598065.0], [503136.0, -3599093.0], [464521.0, -3775720.0], [464176.0, -3775935.0], [463156.0, -3775965.0], [461920.0, -3775785.0], [264940.0, -3744585.0], [263772.0, -3744393.0], [260300.0, -3743842.0], [259973.0, -3743770.0], [259898.0, -3743299.0], [261323.0, -3736639.0], [272918.0, -3683389.0], [292373.0, -3594964.0], [297848.0, -3570259.0], [298703.0, -3566449.0], [299063.0, -3565552.0], [496645.0, -3597158.0], [496833.0, -3597192.0], [496856.0, -3597213.0]]]}, "geo_ref_points": {"ll": {"x": 259485.0, "y": -3776415.0}, "lr": {"x": 503715.0, "y": -3776415.0}, "ul": {"x": 259485.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-01-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.428657+00	localuser	\N
59d575bf-5d6a-44b9-b3f8-b1082eb7b697	4	2	{"id": "59d575bf-5d6a-44b9-b3f8-b1082eb7b697", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 264892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-08-17_final", "extent": {"lat": {"end": -32.20887949124515, "begin": -34.12301488784598}, "lon": {"end": 153.09088515425037, "begin": 150.4632015748488}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[502266.0, -3597134.0], [505280.0, -3597615.0], [507410.0, -3597975.0], [508535.0, -3599003.0], [469893.0, -3775599.0], [469545.0, -3775845.0], [468430.0, -3775845.0], [270670.0, -3744555.0], [269280.0, -3744326.0], [265280.0, -3743692.0], [265223.0, -3743664.0], [265163.0, -3743195.0], [265343.0, -3742234.0], [265943.0, -3739384.0], [271103.0, -3715609.0], [284018.0, -3656674.0], [298073.0, -3592984.0], [303353.0, -3569224.0], [303998.0, -3566374.0], [304372.0, -3565478.0], [501985.0, -3597068.0], [502248.0, -3597117.0], [502266.0, -3597134.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-08-17T23:46:20.716628Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.29, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.18, "gqa:mean_y": 0.2, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 42.98665352615713, "fmask:cloud": 0.11988248707365011, "fmask:water": 56.85981936731878, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.11988248707365011, "eo:sun_azimuth": 39.43542284, "proj:transform": [30.0, 0.0, 264885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-08-17T23:46:34.445739Z", "eo:sun_elevation": 34.31415636, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-08-17T23:46:06.863686Z", "fmask:cloud_shadow": 0.033644619450446556, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-11-03T03:39:18.556901Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832016230ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160817_20161007_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[502266.0, -3597134.0], [505280.0, -3597615.0], [507410.0, -3597975.0], [508535.0, -3599003.0], [469893.0, -3775599.0], [469545.0, -3775845.0], [468430.0, -3775845.0], [270670.0, -3744555.0], [269280.0, -3744326.0], [265280.0, -3743692.0], [265223.0, -3743664.0], [265163.0, -3743195.0], [265343.0, -3742234.0], [265943.0, -3739384.0], [271103.0, -3715609.0], [284018.0, -3656674.0], [298073.0, -3592984.0], [303353.0, -3569224.0], [303998.0, -3566374.0], [304372.0, -3565478.0], [501985.0, -3597068.0], [502248.0, -3597117.0], [502266.0, -3597134.0]]]}, "geo_ref_points": {"ll": {"x": 264885.0, "y": -3776415.0}, "lr": {"x": 509115.0, "y": -3776415.0}, "ul": {"x": 264885.0, "y": -3565185.0}, "ur": {"x": 509115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-08-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.442211+00	localuser	\N
529b1546-09a4-4fcf-803c-d3f95eb939f8	4	2	{"id": "529b1546-09a4-4fcf-803c-d3f95eb939f8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16281], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8141], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2015-11-19_final", "extent": {"lat": {"end": -32.20511431886433, "begin": -34.120425831300636}, "lon": {"end": 153.05095152709856, "begin": 150.42410465999777}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[498490.0, -3596809.0], [500720.0, -3597165.0], [503694.0, -3597677.0], [504785.0, -3598673.0], [502544.0, -3609231.0], [466168.0, -3775362.0], [465796.0, -3775545.0], [464655.0, -3775575.0], [464080.0, -3775485.0], [267040.0, -3744255.0], [265728.0, -3744039.0], [265340.0, -3743977.0], [261845.0, -3743422.0], [261608.0, -3743365.0], [261533.0, -3742894.0], [261923.0, -3740989.0], [265418.0, -3724819.0], [279353.0, -3661114.0], [295073.0, -3589789.0], [300353.0, -3566029.0], [300698.0, -3565132.0], [498175.0, -3596738.0], [498483.0, -3596802.0], [498490.0, -3596809.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-11-19T23:44:30.380595Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.19, "gqa:mean_y": 0.16, "proj:shape": [7041, 8141], "eo:platform": "landsat-7", "fmask:clear": 45.33947743618545, "fmask:cloud": 6.18381110974427, "fmask:water": 47.724891077406475, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 6.18381110974427, "eo:sun_azimuth": 68.93846633, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-11-19T23:44:44.105330Z", "eo:sun_elevation": 61.2181817, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-11-19T23:44:16.534992Z", "fmask:cloud_shadow": 0.7518203766638067, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T02:48:32.789111Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832015323ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20151119_20161017_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2015-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2015-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[498490.0, -3596809.0], [500720.0, -3597165.0], [503694.0, -3597677.0], [504785.0, -3598673.0], [502544.0, -3609231.0], [466168.0, -3775362.0], [465796.0, -3775545.0], [464655.0, -3775575.0], [464080.0, -3775485.0], [267040.0, -3744255.0], [265728.0, -3744039.0], [265340.0, -3743977.0], [261845.0, -3743422.0], [261608.0, -3743365.0], [261533.0, -3742894.0], [261923.0, -3740989.0], [265418.0, -3724819.0], [279353.0, -3661114.0], [295073.0, -3589789.0], [300353.0, -3566029.0], [300698.0, -3565132.0], [498175.0, -3596738.0], [498483.0, -3596802.0], [498490.0, -3596809.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776115.0}, "lr": {"x": 505515.0, "y": -3776115.0}, "ul": {"x": 261285.0, "y": -3564885.0}, "ur": {"x": 505515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2015-11-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2015-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.456393+00	localuser	\N
4c0694da-8d89-48a9-b1f2-a32138bb4552	4	2	{"id": "4c0694da-8d89-48a9-b1f2-a32138bb4552", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16301], "transform": [15.0, 0.0, 261592.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8151], "transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-10-20_final", "extent": {"lat": {"end": -32.209500015820375, "begin": -34.12342805690389}, "lon": {"end": 153.05702320788185, "begin": 150.42803447813526}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[499085.0, -3597208.0], [501830.0, -3597645.0], [504262.0, -3598066.0], [505355.0, -3599063.0], [504974.0, -3601041.0], [466830.0, -3775661.0], [466517.0, -3775845.0], [465435.0, -3775905.0], [462760.0, -3775485.0], [267340.0, -3744675.0], [263734.0, -3744086.0], [261991.0, -3743811.0], [261908.0, -3743329.0], [262718.0, -3739519.0], [267233.0, -3718579.0], [278678.0, -3666289.0], [294338.0, -3595009.0], [299813.0, -3570304.0], [300668.0, -3566509.0], [301027.0, -3565612.0], [499000.0, -3597173.0], [499068.0, -3597192.0], [499085.0, -3597208.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-10-20T23:46:26.695091Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.5, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.0002648890193494561, "gqa:abs_xy": 0.64, "gqa:mean_x": -0.3, "gqa:mean_y": -0.07, "proj:shape": [7031, 8151], "eo:platform": "landsat-7", "fmask:clear": 21.078540444498163, "fmask:cloud": 48.8781721114114, "fmask:water": 28.920893804880265, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.92, "gqa:stddev_y": 3.2, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.73, "eo:cloud_cover": 48.8781721114114, "eo:sun_azimuth": 55.1175235, "proj:transform": [30.0, 0.0, 261585.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-10-20T23:46:40.419599Z", "eo:sun_elevation": 56.06326606, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-10-20T23:46:12.837249Z", "fmask:cloud_shadow": 1.1221287501908181, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-11-03T05:52:15.799245Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832016294ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161020_20161116_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[499085.0, -3597208.0], [501830.0, -3597645.0], [504262.0, -3598066.0], [505355.0, -3599063.0], [504974.0, -3601041.0], [466830.0, -3775661.0], [466517.0, -3775845.0], [465435.0, -3775905.0], [462760.0, -3775485.0], [267340.0, -3744675.0], [263734.0, -3744086.0], [261991.0, -3743811.0], [261908.0, -3743329.0], [262718.0, -3739519.0], [267233.0, -3718579.0], [278678.0, -3666289.0], [294338.0, -3595009.0], [299813.0, -3570304.0], [300668.0, -3566509.0], [301027.0, -3565612.0], [499000.0, -3597173.0], [499068.0, -3597192.0], [499085.0, -3597208.0]]]}, "geo_ref_points": {"ll": {"x": 261585.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 261585.0, "y": -3565485.0}, "ur": {"x": 506115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-10-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.472341+00	localuser	\N
999ea929-8b79-4fa2-8cf7-90602897c274	4	2	{"id": "999ea929-8b79-4fa2-8cf7-90602897c274", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-03-13_final", "extent": {"lat": {"end": -32.20711278361769, "begin": -34.122162060453995}, "lon": {"end": 153.076838610862, "begin": 150.44639686429176}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500932.0, -3596970.0], [503660.0, -3597405.0], [506121.0, -3597826.0], [507216.0, -3598853.0], [470864.0, -3765081.0], [468540.0, -3775541.0], [468165.0, -3775755.0], [466995.0, -3775755.0], [466420.0, -3775665.0], [268720.0, -3744375.0], [267820.0, -3744226.0], [263885.0, -3743602.0], [263682.0, -3743553.0], [263603.0, -3743074.0], [267938.0, -3723109.0], [275213.0, -3689824.0], [297593.0, -3588064.0], [302228.0, -3567154.0], [302454.0, -3566207.0], [302827.0, -3565312.0], [500740.0, -3596918.0], [500913.0, -3596952.0], [500932.0, -3596970.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-03-13T23:45:53.129553Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.43, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.3189313100301379, "gqa:abs_xy": 0.74, "gqa:mean_x": -0.02, "gqa:mean_y": 0.35, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 12.09854513175584, "fmask:cloud": 85.1833354761088, "fmask:water": 1.661784495556869, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.68, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 85.1833354761088, "eo:sun_azimuth": 53.39189142, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-03-13T23:46:06.862886Z", "eo:sun_elevation": 45.8019187, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-03-13T23:45:39.271944Z", "fmask:cloud_shadow": 0.7374035865483576, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.25, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.36, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:58:44.324744Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832017072ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170313_20170409_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500932.0, -3596970.0], [503660.0, -3597405.0], [506121.0, -3597826.0], [507216.0, -3598853.0], [470864.0, -3765081.0], [468540.0, -3775541.0], [468165.0, -3775755.0], [466995.0, -3775755.0], [466420.0, -3775665.0], [268720.0, -3744375.0], [267820.0, -3744226.0], [263885.0, -3743602.0], [263682.0, -3743553.0], [263603.0, -3743074.0], [267938.0, -3723109.0], [275213.0, -3689824.0], [297593.0, -3588064.0], [302228.0, -3567154.0], [302454.0, -3566207.0], [302827.0, -3565312.0], [500740.0, -3596918.0], [500913.0, -3596952.0], [500932.0, -3596970.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 507915.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-03-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.48658+00	localuser	\N
0cb04101-f13f-4e86-a4e6-50ee7fdfbf20	4	2	{"id": "0cb04101-f13f-4e86-a4e6-50ee7fdfbf20", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16321], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8161], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-10-04_final", "extent": {"lat": {"end": -32.20741452993364, "begin": -34.13014184642415}, "lon": {"end": 153.0561645343666, "begin": 150.42924375463696}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[446848.0, -3589173.0], [501950.0, -3598185.0], [505215.0, -3598753.0], [505274.0, -3599751.0], [504884.0, -3601611.0], [469034.0, -3765861.0], [466724.0, -3776302.0], [466386.0, -3776646.0], [461190.0, -3775805.0], [461178.0, -3775818.0], [461075.0, -3775822.0], [460325.0, -3775702.0], [262360.0, -3743625.0], [262013.0, -3743047.0], [262208.0, -3742084.0], [272543.0, -3694534.0], [292793.0, -3602284.0], [300788.0, -3566164.0], [301418.0, -3565373.0], [446848.0, -3589173.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-10-04T23:46:28.645435Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.22, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.18, "gqa:mean_y": 0.08, "proj:shape": [7061, 8161], "eo:platform": "landsat-7", "fmask:clear": 44.663996160623086, "fmask:cloud": 0.06206718039922105, "fmask:water": 55.26479855482599, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.06206718039922105, "eo:sun_azimuth": 49.57308055, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-10-04T23:46:42.326106Z", "eo:sun_elevation": 51.01009656, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-10-04T23:46:14.845555Z", "fmask:cloud_shadow": 0.009138104151697368, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-11-03T05:02:19.902473Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LE70890832016278ASA00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161004_20161031_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-10-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-10-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[446848.0, -3589173.0], [501950.0, -3598185.0], [505215.0, -3598753.0], [505274.0, -3599751.0], [504884.0, -3601611.0], [469034.0, -3765861.0], [466724.0, -3776302.0], [466386.0, -3776646.0], [461190.0, -3775805.0], [461178.0, -3775818.0], [461075.0, -3775822.0], [460325.0, -3775702.0], [262360.0, -3743625.0], [262013.0, -3743047.0], [262208.0, -3742084.0], [272543.0, -3694534.0], [292793.0, -3602284.0], [300788.0, -3566164.0], [301418.0, -3565373.0], [446848.0, -3589173.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3777015.0}, "lr": {"x": 506715.0, "y": -3777015.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 506715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-10-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-10-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.500785+00	localuser	\N
f2e0b372-7767-44ca-bff4-0c7aa0f3d256	4	2	{"id": "f2e0b372-7767-44ca-bff4-0c7aa0f3d256", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-02-25_final", "extent": {"lat": {"end": -32.207637911745685, "begin": -34.122124791935235}, "lon": {"end": 153.07588116858219, "begin": 150.44543756803944}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500842.0, -3597090.0], [503000.0, -3597435.0], [506060.0, -3597945.0], [507126.0, -3598973.0], [468478.0, -3775542.0], [468106.0, -3775725.0], [466965.0, -3775755.0], [466570.0, -3775695.0], [268330.0, -3744285.0], [265098.0, -3743754.0], [263588.0, -3743515.0], [263513.0, -3743029.0], [267833.0, -3723049.0], [274478.0, -3692644.0], [284288.0, -3647974.0], [301688.0, -3569119.0], [302348.0, -3566269.0], [302737.0, -3565372.0], [500455.0, -3597008.0], [500823.0, -3597072.0], [500842.0, -3597090.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-02-25T23:45:46.450943Z", "gqa:abs_x": 1.87, "gqa:abs_y": 0.24, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.035748002181952135, "gqa:abs_xy": 1.89, "gqa:mean_x": 1.2, "gqa:mean_y": 0.02, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 2.3396519847807338, "fmask:cloud": 72.8136296295134, "fmask:water": 22.42752178372429, "gqa:mean_xy": 1.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 5.65, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 5.67, "eo:cloud_cover": 72.8136296295134, "eo:sun_azimuth": 60.86897021, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-02-25T23:46:00.180724Z", "eo:sun_elevation": 49.5194303, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-02-25T23:45:32.613196Z", "fmask:cloud_shadow": 2.383448599799628, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.38, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.39, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-11-03T04:21:11.611268Z", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LE70890832017056ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170225_20170324_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500842.0, -3597090.0], [503000.0, -3597435.0], [506060.0, -3597945.0], [507126.0, -3598973.0], [468478.0, -3775542.0], [468106.0, -3775725.0], [466965.0, -3775755.0], [466570.0, -3775695.0], [268330.0, -3744285.0], [265098.0, -3743754.0], [263588.0, -3743515.0], [263513.0, -3743029.0], [267833.0, -3723049.0], [274478.0, -3692644.0], [284288.0, -3647974.0], [301688.0, -3569119.0], [302348.0, -3566269.0], [302737.0, -3565372.0], [500455.0, -3597008.0], [500823.0, -3597072.0], [500842.0, -3597090.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 507915.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507915.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-02-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.515378+00	localuser	\N
9ad3f068-1fb3-405d-8d08-4e8a89710475	4	2	{"id": "9ad3f068-1fb3-405d-8d08-4e8a89710475", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16301], "transform": [15.0, 0.0, 263092.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8151], "transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-05-29_final", "extent": {"lat": {"end": -32.20760892465518, "begin": -34.12185043236572}, "lon": {"end": 153.07268596889318, "begin": 150.4444425669817}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500530.0, -3597003.0], [503240.0, -3597435.0], [505730.0, -3597855.0], [506826.0, -3598883.0], [504164.0, -3611301.0], [468211.0, -3775480.0], [467866.0, -3775695.0], [466845.0, -3775725.0], [466450.0, -3775665.0], [268390.0, -3744345.0], [267341.0, -3744172.0], [263645.0, -3743587.0], [263498.0, -3743545.0], [263422.0, -3743077.0], [263618.0, -3742129.0], [266888.0, -3726889.0], [274328.0, -3692659.0], [284558.0, -3646084.0], [302198.0, -3566269.0], [302572.0, -3565372.0], [500410.0, -3596963.0], [500508.0, -3596982.0], [500530.0, -3597003.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-05-29T23:46:12.383813Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.08391027167026205, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.13, "gqa:mean_y": 0.26, "proj:shape": [7031, 8151], "eo:platform": "landsat-7", "fmask:clear": 44.86300649295934, "fmask:cloud": 5.412747535383233, "fmask:water": 47.592284364950615, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 5.412747535383233, "eo:sun_azimuth": 32.69668571, "proj:transform": [30.0, 0.0, 263085.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-05-29T23:46:26.116907Z", "eo:sun_elevation": 27.54952847, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-05-29T23:45:58.538566Z", "fmask:cloud_shadow": 2.048051335036539, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T04:22:36.403246Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832016150EDC00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20160529_20161010_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500530.0, -3597003.0], [503240.0, -3597435.0], [505730.0, -3597855.0], [506826.0, -3598883.0], [504164.0, -3611301.0], [468211.0, -3775480.0], [467866.0, -3775695.0], [466845.0, -3775725.0], [466450.0, -3775665.0], [268390.0, -3744345.0], [267341.0, -3744172.0], [263645.0, -3743587.0], [263498.0, -3743545.0], [263422.0, -3743077.0], [263618.0, -3742129.0], [266888.0, -3726889.0], [274328.0, -3692659.0], [284558.0, -3646084.0], [302198.0, -3566269.0], [302572.0, -3565372.0], [500410.0, -3596963.0], [500508.0, -3596982.0], [500530.0, -3597003.0]]]}, "geo_ref_points": {"ll": {"x": 263085.0, "y": -3776115.0}, "lr": {"x": 507615.0, "y": -3776115.0}, "ul": {"x": 263085.0, "y": -3565185.0}, "ur": {"x": 507615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-05-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.531226+00	localuser	\N
fac0970c-807e-4751-972a-b4bf38c65c0d	4	2	{"id": "fac0970c-807e-4751-972a-b4bf38c65c0d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16321], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8161], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2016-12-23_final", "extent": {"lat": {"end": -32.20848107589879, "begin": -34.13154991101625}, "lon": {"end": 153.07181967722508, "begin": 150.44637321789753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500575.0, -3597847.0], [504110.0, -3598425.0], [506646.0, -3598884.0], [506744.0, -3599841.0], [468224.0, -3776451.0], [467855.0, -3776797.0], [462674.0, -3775956.0], [462664.0, -3775968.0], [462590.0, -3775972.0], [461015.0, -3775717.0], [263935.0, -3743715.0], [263602.0, -3743122.0], [263978.0, -3741214.0], [267863.0, -3723124.0], [275108.0, -3689809.0], [282593.0, -3655549.0], [293663.0, -3605179.0], [301418.0, -3570049.0], [302288.0, -3566239.0], [302918.0, -3565462.0], [499720.0, -3597698.0], [500575.0, -3597847.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-12-23T23:46:05.807505Z", "gqa:abs_x": 0.64, "gqa:abs_y": 0.64, "gqa:cep90": 0.9, "proj:epsg": 32656, "fmask:snow": 0.0005857307418031155, "gqa:abs_xy": 0.91, "gqa:mean_x": -0.04, "gqa:mean_y": 0.27, "proj:shape": [7071, 8161], "eo:platform": "landsat-7", "fmask:clear": 14.285220177658351, "fmask:cloud": 69.08993182192333, "fmask:water": 15.175481821617371, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.01, "gqa:stddev_y": 2.54, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.24, "eo:cloud_cover": 69.08993182192333, "eo:sun_azimuth": 78.78588381, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-12-23T23:46:19.480428Z", "eo:sun_elevation": 60.65760907, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-12-23T23:45:52.003596Z", "fmask:cloud_shadow": 1.4487804480591484, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.3, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T05:13:47.993718Z", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832016358ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20161223_20170214_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2016-12-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2016-12-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500575.0, -3597847.0], [504110.0, -3598425.0], [506646.0, -3598884.0], [506744.0, -3599841.0], [468224.0, -3776451.0], [467855.0, -3776797.0], [462674.0, -3775956.0], [462664.0, -3775968.0], [462590.0, -3775972.0], [461015.0, -3775717.0], [263935.0, -3743715.0], [263602.0, -3743122.0], [263978.0, -3741214.0], [267863.0, -3723124.0], [275108.0, -3689809.0], [282593.0, -3655549.0], [293663.0, -3605179.0], [301418.0, -3570049.0], [302288.0, -3566239.0], [302918.0, -3565462.0], [499720.0, -3597698.0], [500575.0, -3597847.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3777315.0}, "lr": {"x": 508215.0, "y": -3777315.0}, "ul": {"x": 263385.0, "y": -3565185.0}, "ur": {"x": 508215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2016-12-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2016-12-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.547213+00	localuser	\N
c23aaf65-cdc5-4715-b5d4-da9f2d7850f4	4	2	{"id": "c23aaf65-cdc5-4715-b5d4-da9f2d7850f4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16301], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8151], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-10-07_final", "extent": {"lat": {"end": -32.210386667798446, "begin": -34.1255863673461}, "lon": {"end": 153.05606567551607, "begin": 150.4249633091231}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[295052.0, -3590240.0], [299806.0, -3568538.0], [300264.0, -3566634.0], [300280.0, -3566624.0], [300638.0, -3565718.0], [498745.0, -3597293.0], [498963.0, -3597342.0], [498973.0, -3597351.0], [501950.0, -3597825.0], [504174.0, -3598217.0], [505265.0, -3599213.0], [501554.0, -3616401.0], [466771.0, -3775900.0], [466426.0, -3776115.0], [465250.0, -3776145.0], [267400.0, -3744915.0], [262998.0, -3744199.0], [261713.0, -3743995.0], [261652.0, -3743603.0], [261630.0, -3743591.0], [261641.0, -3743530.0], [261638.0, -3743510.0], [261803.0, -3742565.0], [261847.0, -3742345.0], [261976.0, -3741609.0], [266896.0, -3718779.0], [290464.0, -3611184.0], [293978.0, -3595129.0], [295052.0, -3590240.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-10-07T23:46:19.969722Z", "gqa:abs_x": 0.88, "gqa:abs_y": 2.44, "gqa:cep90": 1.07, "proj:epsg": 32656, "fmask:snow": 0.0059908251899736375, "gqa:abs_xy": 2.6, "gqa:mean_x": 0.26, "gqa:mean_y": -2.13, "proj:shape": [7041, 8151], "eo:platform": "landsat-7", "fmask:clear": 0.21900955107302536, "fmask:cloud": 97.23896089251346, "fmask:water": 2.411308771341825, "gqa:mean_xy": 2.14, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.78, "gqa:stddev_y": 5.02, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 5.32, "eo:cloud_cover": 97.23896089251346, "eo:sun_azimuth": 50.47333907, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-10-07T23:46:33.698541Z", "eo:sun_elevation": 51.9201553, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-10-07T23:46:06.105379Z", "fmask:cloud_shadow": 0.1247299598817127, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.37, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.37, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.78, "gqa:iterative_stddev_xy": 0.82, "odc:processing_datetime": "2019-11-03T05:17:01.410233Z", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.41, "landsat:landsat_scene_id": "LE70890832017280ASA00", "gqa:abs_iterative_mean_xy": 0.55, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171007_20171103_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[295052.0, -3590240.0], [299806.0, -3568538.0], [300264.0, -3566634.0], [300280.0, -3566624.0], [300638.0, -3565718.0], [498745.0, -3597293.0], [498963.0, -3597342.0], [498973.0, -3597351.0], [501950.0, -3597825.0], [504174.0, -3598217.0], [505265.0, -3599213.0], [501554.0, -3616401.0], [466771.0, -3775900.0], [466426.0, -3776115.0], [465250.0, -3776145.0], [267400.0, -3744915.0], [262998.0, -3744199.0], [261713.0, -3743995.0], [261652.0, -3743603.0], [261630.0, -3743591.0], [261641.0, -3743530.0], [261638.0, -3743510.0], [261803.0, -3742565.0], [261847.0, -3742345.0], [261976.0, -3741609.0], [266896.0, -3718779.0], [290464.0, -3611184.0], [293978.0, -3595129.0], [295052.0, -3590240.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776715.0}, "lr": {"x": 505815.0, "y": -3776715.0}, "ul": {"x": 261285.0, "y": -3565485.0}, "ur": {"x": 505815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-10-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.563336+00	localuser	\N
4f1929e3-527b-4cf8-bb44-72bb9d09b191	4	2	{"id": "4f1929e3-527b-4cf8-bb44-72bb9d09b191", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-01-11_final", "extent": {"lat": {"end": -32.21116279575696, "begin": -34.125642979510445}, "lon": {"end": 153.06342452949593, "begin": 150.43072981218202}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[297768.0, -3580838.0], [300886.0, -3566679.0], [300920.0, -3566658.0], [301253.0, -3565792.0], [301465.0, -3565808.0], [499555.0, -3597383.0], [499653.0, -3597402.0], [499674.0, -3597422.0], [501830.0, -3597765.0], [504861.0, -3598276.0], [505956.0, -3599303.0], [504344.0, -3606951.0], [469514.0, -3766401.0], [467399.0, -3775931.0], [466995.0, -3776145.0], [465850.0, -3776145.0], [268030.0, -3744945.0], [263664.0, -3744235.0], [262238.0, -3744010.0], [262171.0, -3743592.0], [262170.0, -3743591.0], [262171.0, -3743588.0], [262163.0, -3743540.0], [262487.0, -3741942.0], [262546.0, -3741639.0], [266446.0, -3723549.0], [281836.0, -3653199.0], [295402.0, -3591585.0], [297323.0, -3582844.0], [297768.0, -3580838.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-01-11T23:45:44.002587Z", "gqa:abs_x": 1.16, "gqa:abs_y": 2.44, "gqa:cep90": 1.06, "proj:epsg": 32656, "fmask:snow": 0.000013056885553492967, "gqa:abs_xy": 2.71, "gqa:mean_x": 0.49, "gqa:mean_y": -1.56, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 7.995109674084795, "fmask:cloud": 86.5658781733169, "fmask:water": 4.184274828900124, "gqa:mean_xy": 1.64, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.59, "gqa:stddev_y": 7.77, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.56, "eo:cloud_cover": 86.5658781733169, "eo:sun_azimuth": 77.65916644, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-01-11T23:45:57.729040Z", "eo:sun_elevation": 58.02025594, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-01-11T23:45:30.160541Z", "fmask:cloud_shadow": 1.2547242668126253, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.31, "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 1.42, "gqa:iterative_stddev_xy": 1.53, "odc:processing_datetime": "2019-11-03T05:52:49.601676Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.66, "landsat:landsat_scene_id": "LE70890832018011ASA00", "gqa:abs_iterative_mean_xy": 0.74, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180111_20180207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[297768.0, -3580838.0], [300886.0, -3566679.0], [300920.0, -3566658.0], [301253.0, -3565792.0], [301465.0, -3565808.0], [499555.0, -3597383.0], [499653.0, -3597402.0], [499674.0, -3597422.0], [501830.0, -3597765.0], [504861.0, -3598276.0], [505956.0, -3599303.0], [504344.0, -3606951.0], [469514.0, -3766401.0], [467399.0, -3775931.0], [466995.0, -3776145.0], [465850.0, -3776145.0], [268030.0, -3744945.0], [263664.0, -3744235.0], [262238.0, -3744010.0], [262171.0, -3743592.0], [262170.0, -3743591.0], [262171.0, -3743588.0], [262163.0, -3743540.0], [262487.0, -3741942.0], [262546.0, -3741639.0], [266446.0, -3723549.0], [281836.0, -3653199.0], [295402.0, -3591585.0], [297323.0, -3582844.0], [297768.0, -3580838.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776715.0}, "lr": {"x": 506715.0, "y": -3776715.0}, "ul": {"x": 261885.0, "y": -3565485.0}, "ur": {"x": 506715.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-01-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.577838+00	localuser	\N
e609b430-743d-420c-bdb9-c9a8d537a57d	4	2	{"id": "e609b430-743d-420c-bdb9-c9a8d537a57d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16361], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8181], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-05-22_final", "extent": {"lat": {"end": -32.22053809775732, "begin": -34.1336867175806}, "lon": {"end": 153.1461666472214, "begin": 150.5098897847314}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307782.0, -3569050.0], [308116.0, -3567608.0], [308155.0, -3567581.0], [308423.0, -3566778.0], [308512.0, -3566692.0], [507235.0, -3598163.0], [507423.0, -3598197.0], [507445.0, -3598218.0], [510080.0, -3598635.0], [512600.0, -3599055.0], [513725.0, -3600083.0], [512714.0, -3604911.0], [476624.0, -3771051.0], [475343.0, -3776774.0], [474798.0, -3776925.0], [473985.0, -3777015.0], [472600.0, -3776805.0], [275200.0, -3745815.0], [273721.0, -3745575.0], [269765.0, -3744952.0], [269603.0, -3744910.0], [269538.0, -3744501.0], [269520.0, -3744491.0], [269528.0, -3744441.0], [269528.0, -3744440.0], [269531.0, -3744421.0], [269686.0, -3743469.0], [270496.0, -3739659.0], [274396.0, -3721599.0], [292846.0, -3636939.0], [297893.0, -3613915.0], [301373.0, -3597979.0], [303093.0, -3590198.0], [306796.0, -3573309.0], [307471.0, -3570394.0], [307673.0, -3569479.0], [307782.0, -3569050.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-05-22T23:34:09.308476Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.81, "gqa:cep90": 0.8, "proj:epsg": 32656, "fmask:snow": 0.36668144018421517, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.02, "gqa:mean_y": 0.58, "proj:shape": [7041, 8181], "eo:platform": "landsat-7", "fmask:clear": 31.27790015250776, "fmask:cloud": 25.93084392074962, "fmask:water": 38.13779648525712, "gqa:mean_xy": 0.58, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.47, "gqa:stddev_y": 5.29, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 5.49, "eo:cloud_cover": 25.93084392074962, "eo:sun_azimuth": 35.93010292, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-05-22T23:34:23.029234Z", "eo:sun_elevation": 27.38761892, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-05-22T23:33:55.452898Z", "fmask:cloud_shadow": 4.286778001301294, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-11-03T03:38:14.588838Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LE70890832019142ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190522_20190618_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307782.0, -3569050.0], [308116.0, -3567608.0], [308155.0, -3567581.0], [308423.0, -3566778.0], [308512.0, -3566692.0], [507235.0, -3598163.0], [507423.0, -3598197.0], [507445.0, -3598218.0], [510080.0, -3598635.0], [512600.0, -3599055.0], [513725.0, -3600083.0], [512714.0, -3604911.0], [476624.0, -3771051.0], [475343.0, -3776774.0], [474798.0, -3776925.0], [473985.0, -3777015.0], [472600.0, -3776805.0], [275200.0, -3745815.0], [273721.0, -3745575.0], [269765.0, -3744952.0], [269603.0, -3744910.0], [269538.0, -3744501.0], [269520.0, -3744491.0], [269528.0, -3744441.0], [269528.0, -3744440.0], [269531.0, -3744421.0], [269686.0, -3743469.0], [270496.0, -3739659.0], [274396.0, -3721599.0], [292846.0, -3636939.0], [297893.0, -3613915.0], [301373.0, -3597979.0], [303093.0, -3590198.0], [306796.0, -3573309.0], [307471.0, -3570394.0], [307673.0, -3569479.0], [307782.0, -3569050.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3777615.0}, "lr": {"x": 514515.0, "y": -3777615.0}, "ul": {"x": 269085.0, "y": -3566385.0}, "ur": {"x": 514515.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-05-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.591727+00	localuser	\N
afc862ac-2fac-490c-935f-df01bd150229	4	2	{"id": "afc862ac-2fac-490c-935f-df01bd150229", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16341], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8171], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-05-03_final", "extent": {"lat": {"end": -32.214546708605155, "begin": -34.12845698197483}, "lon": {"end": 153.11390375174105, "begin": 150.4805782176959}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268684.0, -3735089.0], [272536.0, -3717189.0], [285826.0, -3656319.0], [298126.0, -3600219.0], [305056.0, -3568898.0], [305506.0, -3566978.0], [305513.0, -3566974.0], [305858.0, -3566078.0], [504100.0, -3597683.0], [504378.0, -3597732.0], [504400.0, -3597752.0], [506930.0, -3598155.0], [509601.0, -3598606.0], [510696.0, -3599633.0], [509894.0, -3603501.0], [472139.0, -3776231.0], [471796.0, -3776415.0], [470625.0, -3776445.0], [470410.0, -3776415.0], [272470.0, -3745215.0], [267848.0, -3744464.0], [267839.0, -3744462.0], [266888.0, -3744310.0], [266813.0, -3743904.0], [266790.0, -3743891.0], [266801.0, -3743840.0], [266798.0, -3743824.0], [267203.0, -3741934.0], [268684.0, -3735089.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-05-03T23:44:07.392962Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.47, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.008756133493714555, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.28, "gqa:mean_y": 0.12, "proj:shape": [7041, 8171], "eo:platform": "landsat-7", "fmask:clear": 6.203404132849336, "fmask:cloud": 93.03659349346857, "fmask:water": 0.502782796442178, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 93.03659349346857, "eo:sun_azimuth": 36.41332783, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-05-03T23:44:21.121317Z", "eo:sun_elevation": 32.51523505, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-05-03T23:43:53.550928Z", "fmask:cloud_shadow": 0.24846344374619753, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T04:23:54.642563Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832018123ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180503_20180531_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268684.0, -3735089.0], [272536.0, -3717189.0], [285826.0, -3656319.0], [298126.0, -3600219.0], [305056.0, -3568898.0], [305506.0, -3566978.0], [305513.0, -3566974.0], [305858.0, -3566078.0], [504100.0, -3597683.0], [504378.0, -3597732.0], [504400.0, -3597752.0], [506930.0, -3598155.0], [509601.0, -3598606.0], [510696.0, -3599633.0], [509894.0, -3603501.0], [472139.0, -3776231.0], [471796.0, -3776415.0], [470625.0, -3776445.0], [470410.0, -3776415.0], [272470.0, -3745215.0], [267848.0, -3744464.0], [267839.0, -3744462.0], [266888.0, -3744310.0], [266813.0, -3743904.0], [266790.0, -3743891.0], [266801.0, -3743840.0], [266798.0, -3743824.0], [267203.0, -3741934.0], [268684.0, -3735089.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777015.0}, "lr": {"x": 511515.0, "y": -3777015.0}, "ul": {"x": 266385.0, "y": -3565785.0}, "ur": {"x": 511515.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-05-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.60735+00	localuser	\N
e66b57ec-1eb2-4aa6-892b-7063c2545d99	4	2	{"id": "e66b57ec-1eb2-4aa6-892b-7063c2545d99", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 259192.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-10-23_final", "extent": {"lat": {"end": -32.21232143603786, "begin": -34.12659888575058}, "lon": {"end": 153.0343535971045, "begin": 150.4019251479192}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273008.0, -3681532.0], [275206.0, -3671469.0], [293176.0, -3589689.0], [298036.0, -3567818.0], [298259.0, -3566869.0], [298277.0, -3566859.0], [298597.0, -3565973.0], [496675.0, -3597488.0], [496923.0, -3597537.0], [496939.0, -3597552.0], [499790.0, -3598005.0], [502130.0, -3598395.0], [503226.0, -3599423.0], [464700.0, -3776021.0], [464326.0, -3776235.0], [463215.0, -3776265.0], [461470.0, -3775995.0], [264100.0, -3744915.0], [261235.0, -3744445.0], [259591.0, -3744186.0], [259521.0, -3743783.0], [259500.0, -3743771.0], [259511.0, -3743721.0], [259508.0, -3743704.0], [260910.0, -3737209.0], [264826.0, -3718989.0], [270925.0, -3691068.0], [272303.0, -3684739.0], [273008.0, -3681532.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-10-23T23:46:21.610077Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.4, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.24, "gqa:mean_y": 0.0, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 45.8549235574042, "fmask:cloud": 0.07963032352243897, "fmask:water": 54.048652618804624, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.37, "gqa:stddev_y": 2.47, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.82, "eo:cloud_cover": 0.07963032352243897, "eo:sun_azimuth": 56.29322641, "proj:transform": [30.0, 0.0, 259185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-10-23T23:46:35.345633Z", "eo:sun_elevation": 56.78387268, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-10-23T23:46:07.758063Z", "fmask:cloud_shadow": 0.01679350026873846, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T03:44:00.162988Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832017296ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171023_20171119_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273008.0, -3681532.0], [275206.0, -3671469.0], [293176.0, -3589689.0], [298036.0, -3567818.0], [298259.0, -3566869.0], [298277.0, -3566859.0], [298597.0, -3565973.0], [496675.0, -3597488.0], [496923.0, -3597537.0], [496939.0, -3597552.0], [499790.0, -3598005.0], [502130.0, -3598395.0], [503226.0, -3599423.0], [464700.0, -3776021.0], [464326.0, -3776235.0], [463215.0, -3776265.0], [461470.0, -3775995.0], [264100.0, -3744915.0], [261235.0, -3744445.0], [259591.0, -3744186.0], [259521.0, -3743783.0], [259500.0, -3743771.0], [259511.0, -3743721.0], [259508.0, -3743704.0], [260910.0, -3737209.0], [264826.0, -3718989.0], [270925.0, -3691068.0], [272303.0, -3684739.0], [273008.0, -3681532.0]]]}, "geo_ref_points": {"ll": {"x": 259185.0, "y": -3776715.0}, "lr": {"x": 504015.0, "y": -3776715.0}, "ul": {"x": 259185.0, "y": -3565785.0}, "ur": {"x": 504015.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-10-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.621699+00	localuser	\N
f5418acc-a91a-4f8b-9a56-fd5eda6e7b01	4	2	{"id": "f5418acc-a91a-4f8b-9a56-fd5eda6e7b01", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16361], "transform": [15.0, 0.0, 268192.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8181], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-04-20_final", "extent": {"lat": {"end": -32.21321047768033, "begin": -34.13502425647078}, "lon": {"end": 153.13285768035254, "begin": 150.49844602096346}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268544.0, -3743063.0], [269026.0, -3740649.0], [273526.0, -3719739.0], [280366.0, -3688359.0], [301396.0, -3592389.0], [307096.0, -3566738.0], [307134.0, -3566717.0], [307523.0, -3565898.0], [506620.0, -3598343.0], [506980.0, -3598403.0], [506997.0, -3598413.0], [510020.0, -3598905.0], [512196.0, -3599304.0], [512475.0, -3600315.0], [511874.0, -3603141.0], [474060.0, -3776861.0], [473520.0, -3777161.0], [473380.0, -3777165.0], [468282.0, -3776341.0], [467960.0, -3776302.0], [276485.0, -3745372.0], [268880.0, -3744142.0], [268538.0, -3744070.0], [268463.0, -3743607.0], [268438.0, -3743590.0], [268451.0, -3743528.0], [268448.0, -3743509.0], [268544.0, -3743063.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-04-20T23:35:23.200510Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.41, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.00002604572783321358, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.06, "gqa:mean_y": 0.14, "proj:shape": [7061, 8181], "eo:platform": "landsat-7", "fmask:clear": 33.147609930063965, "fmask:cloud": 11.203931211930506, "fmask:water": 54.48632778353135, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 11.203931211930506, "eo:sun_azimuth": 41.77652545, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-04-20T23:35:36.848962Z", "eo:sun_elevation": 34.62714162, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-04-20T23:35:09.403204Z", "fmask:cloud_shadow": 1.1621050287463444, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:54:21.512879Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832019110ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190420_20190516_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268544.0, -3743063.0], [269026.0, -3740649.0], [273526.0, -3719739.0], [280366.0, -3688359.0], [301396.0, -3592389.0], [307096.0, -3566738.0], [307134.0, -3566717.0], [307523.0, -3565898.0], [506620.0, -3598343.0], [506980.0, -3598403.0], [506997.0, -3598413.0], [510020.0, -3598905.0], [512196.0, -3599304.0], [512475.0, -3600315.0], [511874.0, -3603141.0], [474060.0, -3776861.0], [473520.0, -3777161.0], [473380.0, -3777165.0], [468282.0, -3776341.0], [467960.0, -3776302.0], [276485.0, -3745372.0], [268880.0, -3744142.0], [268538.0, -3744070.0], [268463.0, -3743607.0], [268438.0, -3743590.0], [268451.0, -3743528.0], [268448.0, -3743509.0], [268544.0, -3743063.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3777615.0}, "lr": {"x": 513615.0, "y": -3777615.0}, "ul": {"x": 268185.0, "y": -3565785.0}, "ur": {"x": 513615.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-04-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.635734+00	localuser	\N
21b18aaf-61c9-4368-8567-69e6d284351a	4	2	{"id": "21b18aaf-61c9-4368-8567-69e6d284351a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-08-04_final", "extent": {"lat": {"end": -32.211006281200355, "begin": -34.125079829597496}, "lon": {"end": 153.06821609850476, "begin": 150.436254498168}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300250.0, -3572387.0], [301306.0, -3567608.0], [301559.0, -3566629.0], [301566.0, -3566625.0], [301898.0, -3565762.0], [302005.0, -3565763.0], [500050.0, -3597338.0], [500103.0, -3597357.0], [500116.0, -3597369.0], [502790.0, -3597795.0], [505310.0, -3598215.0], [506406.0, -3599243.0], [467730.0, -3775841.0], [467356.0, -3776055.0], [466305.0, -3776085.0], [466090.0, -3776055.0], [268390.0, -3744855.0], [266597.0, -3744563.0], [262985.0, -3743992.0], [262748.0, -3743935.0], [262684.0, -3743533.0], [262680.0, -3743531.0], [262681.0, -3743518.0], [262673.0, -3743465.0], [262727.0, -3743178.0], [262816.0, -3742509.0], [263836.0, -3737739.0], [273376.0, -3693999.0], [292203.0, -3608799.0], [299408.0, -3576154.0], [300250.0, -3572387.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-08-04T23:46:20.845006Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.59, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.08, "gqa:mean_y": 0.34, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 42.672409285344706, "fmask:cloud": 1.209186673474825, "fmask:water": 55.71690180173044, "gqa:mean_xy": 0.35, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.32, "gqa:stddev_y": 3.66, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.89, "eo:cloud_cover": 1.209186673474825, "eo:sun_azimuth": 37.46492433, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-08-04T23:46:34.590030Z", "eo:sun_elevation": 30.68908253, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-08-04T23:46:07.000669Z", "fmask:cloud_shadow": 0.40150223945003466, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-11-03T03:42:43.838810Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832017216ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170804_20170831_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300250.0, -3572387.0], [301306.0, -3567608.0], [301559.0, -3566629.0], [301566.0, -3566625.0], [301898.0, -3565762.0], [302005.0, -3565763.0], [500050.0, -3597338.0], [500103.0, -3597357.0], [500116.0, -3597369.0], [502790.0, -3597795.0], [505310.0, -3598215.0], [506406.0, -3599243.0], [467730.0, -3775841.0], [467356.0, -3776055.0], [466305.0, -3776085.0], [466090.0, -3776055.0], [268390.0, -3744855.0], [266597.0, -3744563.0], [262985.0, -3743992.0], [262748.0, -3743935.0], [262684.0, -3743533.0], [262680.0, -3743531.0], [262681.0, -3743518.0], [262673.0, -3743465.0], [262727.0, -3743178.0], [262816.0, -3742509.0], [263836.0, -3737739.0], [273376.0, -3693999.0], [292203.0, -3608799.0], [299408.0, -3576154.0], [300250.0, -3572387.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776415.0}, "lr": {"x": 507015.0, "y": -3776415.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-08-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.652186+00	localuser	\N
decd585c-92a6-4bb6-a8a9-687f5ef33211	4	2	{"id": "decd585c-92a6-4bb6-a8a9-687f5ef33211", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-01-30_final", "extent": {"lat": {"end": -32.21763171281693, "begin": -34.13017169575763}, "lon": {"end": 153.14009215288763, "begin": 150.50377600840528}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[307608.0, -3567905.0], [307756.0, -3567278.0], [307782.0, -3567260.0], [308063.0, -3566433.0], [308123.0, -3566377.0], [308230.0, -3566378.0], [506710.0, -3597878.0], [506868.0, -3597912.0], [506883.0, -3597926.0], [509840.0, -3598395.0], [512064.0, -3598787.0], [513155.0, -3599783.0], [512984.0, -3600831.0], [476744.0, -3766881.0], [474598.0, -3776382.0], [474075.0, -3776625.0], [473140.0, -3776625.0], [274390.0, -3745395.0], [270275.0, -3744727.0], [269026.0, -3744531.0], [268957.0, -3744135.0], [268951.0, -3744131.0], [268953.0, -3744114.0], [268943.0, -3744052.0], [269094.0, -3743246.0], [269116.0, -3743109.0], [273436.0, -3723129.0], [305296.0, -3577689.0], [306863.0, -3571058.0], [307523.0, -3568219.0], [307608.0, -3567905.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-01-30T23:37:59.611772Z", "gqa:abs_x": 1.02, "gqa:abs_y": 0.51, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.01145391052309374, "gqa:abs_xy": 1.14, "gqa:mean_x": -0.83, "gqa:mean_y": -0.04, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 0.6233892632834975, "fmask:cloud": 99.18356590962998, "fmask:water": 0.16443123155215736, "gqa:mean_xy": 0.83, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.16, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.26, "eo:cloud_cover": 99.18356590962998, "eo:sun_azimuth": 73.96536679, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-01-30T23:38:13.347063Z", "eo:sun_elevation": 53.34354197, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-01-30T23:37:45.773585Z", "fmask:cloud_shadow": 0.017159685011269313, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T06:02:40.673518Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832019030ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190130_20190226_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[307608.0, -3567905.0], [307756.0, -3567278.0], [307782.0, -3567260.0], [308063.0, -3566433.0], [308123.0, -3566377.0], [308230.0, -3566378.0], [506710.0, -3597878.0], [506868.0, -3597912.0], [506883.0, -3597926.0], [509840.0, -3598395.0], [512064.0, -3598787.0], [513155.0, -3599783.0], [512984.0, -3600831.0], [476744.0, -3766881.0], [474598.0, -3776382.0], [474075.0, -3776625.0], [473140.0, -3776625.0], [274390.0, -3745395.0], [270275.0, -3744727.0], [269026.0, -3744531.0], [268957.0, -3744135.0], [268951.0, -3744131.0], [268953.0, -3744114.0], [268943.0, -3744052.0], [269094.0, -3743246.0], [269116.0, -3743109.0], [273436.0, -3723129.0], [305296.0, -3577689.0], [306863.0, -3571058.0], [307523.0, -3568219.0], [307608.0, -3567905.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777015.0}, "lr": {"x": 513915.0, "y": -3777015.0}, "ul": {"x": 268485.0, "y": -3566085.0}, "ur": {"x": 513915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-01-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.667132+00	localuser	\N
655dd968-6516-444e-968c-975ed1cc7ab7	4	2	{"id": "655dd968-6516-444e-968c-975ed1cc7ab7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 262192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-05-16_final", "extent": {"lat": {"end": -32.2113960975479, "begin": -34.12615914776392}, "lon": {"end": 153.06756713095436, "begin": 150.43510131508123}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[500071.0, -3597474.0], [502460.0, -3597855.0], [505254.0, -3598337.0], [506345.0, -3599333.0], [467669.0, -3775961.0], [467266.0, -3776175.0], [466215.0, -3776205.0], [466000.0, -3776175.0], [267250.0, -3744765.0], [266074.0, -3744572.0], [262790.0, -3744052.0], [262643.0, -3744010.0], [262568.0, -3743539.0], [265448.0, -3730219.0], [273548.0, -3693139.0], [300998.0, -3568609.0], [301448.0, -3566719.0], [301808.0, -3565807.0], [499915.0, -3597428.0], [500058.0, -3597462.0], [500071.0, -3597474.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-05-16T23:46:12.756086Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.34, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.002296831153864915, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.18, "gqa:mean_y": 0.23, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 44.56624474346667, "fmask:cloud": 5.101912162576962, "fmask:water": 48.44775217172247, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 5.101912162576962, "eo:sun_azimuth": 33.82117693, "proj:transform": [30.0, 0.0, 262185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-05-16T23:46:26.492810Z", "eo:sun_elevation": 29.83599137, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-05-16T23:45:58.906550Z", "fmask:cloud_shadow": 1.8817940910800388, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-11-03T06:38:33.011127Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832017136ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170516_20170612_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[500071.0, -3597474.0], [502460.0, -3597855.0], [505254.0, -3598337.0], [506345.0, -3599333.0], [467669.0, -3775961.0], [467266.0, -3776175.0], [466215.0, -3776205.0], [466000.0, -3776175.0], [267250.0, -3744765.0], [266074.0, -3744572.0], [262790.0, -3744052.0], [262643.0, -3744010.0], [262568.0, -3743539.0], [265448.0, -3730219.0], [273548.0, -3693139.0], [300998.0, -3568609.0], [301448.0, -3566719.0], [301808.0, -3565807.0], [499915.0, -3597428.0], [500058.0, -3597462.0], [500071.0, -3597474.0]]]}, "geo_ref_points": {"ll": {"x": 262185.0, "y": -3776715.0}, "lr": {"x": 507015.0, "y": -3776715.0}, "ul": {"x": 262185.0, "y": -3565485.0}, "ur": {"x": 507015.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-05-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.681818+00	localuser	\N
b5eb9671-caa1-4903-8421-3f951b07116f	4	2	{"id": "b5eb9671-caa1-4903-8421-3f951b07116f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16361], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8181], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-03-19_final", "extent": {"lat": {"end": -32.2158598780092, "begin": -34.13741447880049}, "lon": {"end": 153.1293345838513, "begin": 150.49499975350608}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[293956.0, -3625437.0], [304456.0, -3577478.0], [306826.0, -3567008.0], [306833.0, -3567005.0], [306833.0, -3567004.0], [307253.0, -3566197.0], [309025.0, -3566468.0], [475510.0, -3593517.0], [503330.0, -3598035.0], [504621.0, -3598247.0], [506662.0, -3598578.0], [506663.0, -3598581.0], [511760.0, -3599415.0], [511844.0, -3599466.0], [512144.0, -3600471.0], [473580.0, -3777131.0], [473040.0, -3777431.0], [472750.0, -3777405.0], [467838.0, -3776613.0], [467836.0, -3776615.0], [467690.0, -3776602.0], [268268.0, -3744461.0], [268155.0, -3743990.0], [268139.0, -3743980.0], [268126.0, -3743889.0], [273256.0, -3720099.0], [277816.0, -3699159.0], [289334.0, -3646547.0], [291968.0, -3634489.0], [293956.0, -3625437.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-03-19T23:36:30.534920Z", "gqa:abs_x": 0.58, "gqa:abs_y": 0.74, "gqa:cep90": 0.96, "proj:epsg": 32656, "fmask:snow": 0.5217907273000242, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.2, "gqa:mean_y": 0.29, "proj:shape": [7061, 8181], "eo:platform": "landsat-7", "fmask:clear": 21.18799101494206, "fmask:cloud": 40.05321374460068, "fmask:water": 32.31259721638398, "gqa:mean_xy": 0.36, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.22, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.92, "eo:cloud_cover": 40.05321374460068, "eo:sun_azimuth": 53.31149006, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-03-19T23:36:44.196533Z", "eo:sun_elevation": 42.90015437, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-03-19T23:36:16.716935Z", "fmask:cloud_shadow": 5.924407296773254, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2020-06-13T07:00:14.960228Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LE70890832019078ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190319_20190414_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[293956.0, -3625437.0], [304456.0, -3577478.0], [306826.0, -3567008.0], [306833.0, -3567005.0], [306833.0, -3567004.0], [307253.0, -3566197.0], [309025.0, -3566468.0], [475510.0, -3593517.0], [503330.0, -3598035.0], [504621.0, -3598247.0], [506662.0, -3598578.0], [506663.0, -3598581.0], [511760.0, -3599415.0], [511844.0, -3599466.0], [512144.0, -3600471.0], [473580.0, -3777131.0], [473040.0, -3777431.0], [472750.0, -3777405.0], [467838.0, -3776613.0], [467836.0, -3776615.0], [467690.0, -3776602.0], [268268.0, -3744461.0], [268155.0, -3743990.0], [268139.0, -3743980.0], [268126.0, -3743889.0], [273256.0, -3720099.0], [277816.0, -3699159.0], [289334.0, -3646547.0], [291968.0, -3634489.0], [293956.0, -3625437.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3777915.0}, "lr": {"x": 513315.0, "y": -3777915.0}, "ul": {"x": 267885.0, "y": -3566085.0}, "ur": {"x": 513315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-03-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.695812+00	localuser	\N
adc90dba-abd2-4ff9-b167-acd0ba7d25c7	4	2	{"id": "adc90dba-abd2-4ff9-b167-acd0ba7d25c7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16341], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8171], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-10-26_final", "extent": {"lat": {"end": -32.213967666073515, "begin": -34.127671058142326}, "lon": {"end": 153.1215693446039, "begin": 150.4870165654782}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267734.0, -3742058.0], [268156.0, -3739929.0], [277876.0, -3695229.0], [301456.0, -3587829.0], [306106.0, -3566888.0], [306121.0, -3566879.0], [306473.0, -3566002.0], [504850.0, -3597533.0], [505113.0, -3597582.0], [505129.0, -3597597.0], [507320.0, -3597945.0], [510322.0, -3598456.0], [511416.0, -3599484.0], [472915.0, -3776113.0], [472397.0, -3776295.0], [471555.0, -3776355.0], [470140.0, -3776145.0], [273280.0, -3745155.0], [269482.0, -3744537.0], [267473.0, -3744220.0], [267393.0, -3743803.0], [267390.0, -3743801.0], [267391.0, -3743793.0], [267383.0, -3743749.0], [267734.0, -3742058.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-10-26T23:40:39.716631Z", "gqa:abs_x": 12.19, "gqa:abs_y": 4.46, "gqa:cep90": 1.32, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 12.98, "gqa:mean_x": -12.03, "gqa:mean_y": -3.83, "proj:shape": [7031, 8171], "eo:platform": "landsat-7", "fmask:clear": 34.981541423012615, "fmask:cloud": 12.17822883561031, "fmask:water": 50.1883035422903, "gqa:mean_xy": 12.63, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 159.46, "gqa:stddev_y": 54.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 168.48, "eo:cloud_cover": 12.17822883561031, "eo:sun_azimuth": 59.07632104, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-10-26T23:40:53.448793Z", "eo:sun_elevation": 56.54695518, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-10-26T23:40:25.876050Z", "fmask:cloud_shadow": 2.651926199086778, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.28, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.33, "gqa:iterative_stddev_x": 0.8, "gqa:iterative_stddev_y": 0.93, "gqa:iterative_stddev_xy": 1.23, "odc:processing_datetime": "2019-11-03T06:27:32.509908Z", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.45, "landsat:landsat_scene_id": "LE70890832018299ASA00", "gqa:abs_iterative_mean_xy": 0.62, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20181026_20181122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267734.0, -3742058.0], [268156.0, -3739929.0], [277876.0, -3695229.0], [301456.0, -3587829.0], [306106.0, -3566888.0], [306121.0, -3566879.0], [306473.0, -3566002.0], [504850.0, -3597533.0], [505113.0, -3597582.0], [505129.0, -3597597.0], [507320.0, -3597945.0], [510322.0, -3598456.0], [511416.0, -3599484.0], [472915.0, -3776113.0], [472397.0, -3776295.0], [471555.0, -3776355.0], [470140.0, -3776145.0], [273280.0, -3745155.0], [269482.0, -3744537.0], [267473.0, -3744220.0], [267393.0, -3743803.0], [267390.0, -3743801.0], [267391.0, -3743793.0], [267383.0, -3743749.0], [267734.0, -3742058.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3776715.0}, "lr": {"x": 512115.0, "y": -3776715.0}, "ul": {"x": 266985.0, "y": -3565785.0}, "ur": {"x": 512115.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-10-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.709825+00	localuser	\N
65fe794e-fd75-4da7-abb4-69937487c942	4	2	{"id": "65fe794e-fd75-4da7-abb4-69937487c942", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16301], "transform": [15.0, 0.0, 257992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8151], "transform": [30.0, 0.0, 257985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-11-24_final", "extent": {"lat": {"end": -32.209495869875276, "begin": -34.12411418141349}, "lon": {"end": 153.01900779655398, "begin": 150.38833860297896}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[258320.0, -3743038.0], [258406.0, -3742509.0], [260626.0, -3732039.0], [270556.0, -3686379.0], [291556.0, -3590349.0], [296806.0, -3566589.0], [296840.0, -3566567.0], [297173.0, -3565688.0], [495310.0, -3597173.0], [495498.0, -3597207.0], [495519.0, -3597227.0], [498530.0, -3597705.0], [500660.0, -3598065.0], [501785.0, -3599093.0], [499544.0, -3609621.0], [463349.0, -3775751.0], [462946.0, -3775965.0], [461830.0, -3775995.0], [263620.0, -3744795.0], [259180.0, -3744075.0], [259177.0, -3744073.0], [258308.0, -3743935.0], [258246.0, -3743534.0], [258240.0, -3743531.0], [258243.0, -3743514.0], [258233.0, -3743449.0], [258320.0, -3743038.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-11-24T23:46:15.445385Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.82, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.01, "gqa:mean_y": 0.47, "proj:shape": [7031, 8151], "eo:platform": "landsat-7", "fmask:clear": 45.29087357259239, "fmask:cloud": 3.4381051007443375, "fmask:water": 49.7953526759961, "gqa:mean_xy": 0.47, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.45, "gqa:stddev_y": 7.85, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 8.57, "eo:cloud_cover": 3.4381051007443375, "eo:sun_azimuth": 70.96345996, "proj:transform": [30.0, 0.0, 257985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-11-24T23:46:29.173737Z", "eo:sun_elevation": 61.88749733, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-11-24T23:46:01.605178Z", "fmask:cloud_shadow": 1.4756686506671797, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2019-11-03T04:16:06.617058Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832017328ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171124_20171221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[258320.0, -3743038.0], [258406.0, -3742509.0], [260626.0, -3732039.0], [270556.0, -3686379.0], [291556.0, -3590349.0], [296806.0, -3566589.0], [296840.0, -3566567.0], [297173.0, -3565688.0], [495310.0, -3597173.0], [495498.0, -3597207.0], [495519.0, -3597227.0], [498530.0, -3597705.0], [500660.0, -3598065.0], [501785.0, -3599093.0], [499544.0, -3609621.0], [463349.0, -3775751.0], [462946.0, -3775965.0], [461830.0, -3775995.0], [263620.0, -3744795.0], [259180.0, -3744075.0], [259177.0, -3744073.0], [258308.0, -3743935.0], [258246.0, -3743534.0], [258240.0, -3743531.0], [258243.0, -3743514.0], [258233.0, -3743449.0], [258320.0, -3743038.0]]]}, "geo_ref_points": {"ll": {"x": 257985.0, "y": -3776415.0}, "lr": {"x": 502515.0, "y": -3776415.0}, "ul": {"x": 257985.0, "y": -3565485.0}, "ur": {"x": 502515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-11-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.729877+00	localuser	\N
bd3bc8cb-5e31-4055-b901-cb36fa56916e	4	2	{"id": "bd3bc8cb-5e31-4055-b901-cb36fa56916e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16341], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8171], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-07-06_final", "extent": {"lat": {"end": -32.212324156672835, "begin": -34.12630425036452}, "lon": {"end": 153.11837285454146, "begin": 150.48485123969905}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267208.0, -3743479.0], [267346.0, -3742629.0], [272326.0, -3719799.0], [298606.0, -3600009.0], [304696.0, -3572438.0], [305986.0, -3566738.0], [306012.0, -3566722.0], [306323.0, -3565847.0], [306353.0, -3565822.0], [504610.0, -3597398.0], [504828.0, -3597447.0], [504837.0, -3597455.0], [507350.0, -3597855.0], [510021.0, -3598306.0], [511116.0, -3599333.0], [510314.0, -3603171.0], [472499.0, -3775961.0], [472096.0, -3776175.0], [471045.0, -3776205.0], [468370.0, -3775785.0], [272920.0, -3744975.0], [271105.0, -3744680.0], [267320.0, -3744082.0], [267263.0, -3744055.0], [267200.0, -3743662.0], [267180.0, -3743651.0], [267189.0, -3743596.0], [267188.0, -3743588.0], [267208.0, -3743479.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-07-06T23:42:59.688922Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.58, "gqa:cep90": 0.9, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.02, "gqa:mean_y": 0.47, "proj:shape": [7041, 8171], "eo:platform": "landsat-7", "fmask:clear": 41.57391016254923, "fmask:cloud": 0.18414276240449717, "fmask:water": 58.2023997894728, "gqa:mean_xy": 0.47, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.81, "gqa:stddev_y": 2.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.48, "eo:cloud_cover": 0.18414276240449717, "eo:sun_azimuth": 34.56634971, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-07-06T23:43:13.421314Z", "eo:sun_elevation": 25.64213755, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-07-06T23:42:45.845063Z", "fmask:cloud_shadow": 0.039547285573472035, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2019-11-03T03:37:22.067468Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LE70890832018187ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180706_20180801_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267208.0, -3743479.0], [267346.0, -3742629.0], [272326.0, -3719799.0], [298606.0, -3600009.0], [304696.0, -3572438.0], [305986.0, -3566738.0], [306012.0, -3566722.0], [306323.0, -3565847.0], [306353.0, -3565822.0], [504610.0, -3597398.0], [504828.0, -3597447.0], [504837.0, -3597455.0], [507350.0, -3597855.0], [510021.0, -3598306.0], [511116.0, -3599333.0], [510314.0, -3603171.0], [472499.0, -3775961.0], [472096.0, -3776175.0], [471045.0, -3776205.0], [468370.0, -3775785.0], [272920.0, -3744975.0], [271105.0, -3744680.0], [267320.0, -3744082.0], [267263.0, -3744055.0], [267200.0, -3743662.0], [267180.0, -3743651.0], [267189.0, -3743596.0], [267188.0, -3743588.0], [267208.0, -3743479.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3776715.0}, "lr": {"x": 511815.0, "y": -3776715.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 511815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-07-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.74374+00	localuser	\N
f60a854f-d119-4bc5-b03b-e42ae37edadb	4	2	{"id": "f60a854f-d119-4bc5-b03b-e42ae37edadb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16341], "transform": [15.0, 0.0, 260992.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8171], "transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-06-17_final", "extent": {"lat": {"end": -32.204016506723434, "begin": -34.12770728654058}, "lon": {"end": 153.05105132982487, "begin": 150.4218181417918}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[298401.0, -3573244.0], [299626.0, -3567698.0], [299980.0, -3566211.0], [300068.0, -3565819.0], [300608.0, -3565012.0], [308485.0, -3566288.0], [476928.0, -3593895.0], [502400.0, -3598065.0], [504675.0, -3598481.0], [504794.0, -3599451.0], [503984.0, -3603261.0], [467714.0, -3769401.0], [466244.0, -3776032.0], [465844.0, -3776378.0], [460639.0, -3775534.0], [460622.0, -3775549.0], [460535.0, -3775552.0], [311195.0, -3751342.0], [261800.0, -3743332.0], [261579.0, -3743279.0], [261369.0, -3742804.0], [261330.0, -3742781.0], [261316.0, -3742689.0], [261706.0, -3740799.0], [273286.0, -3687519.0], [291646.0, -3603819.0], [296447.0, -3582086.0], [298148.0, -3574369.0], [298401.0, -3573244.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-06-17T23:46:20.658721Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 1.9094307125143837, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.33, "gqa:mean_y": 0.02, "proj:shape": [7061, 8171], "eo:platform": "landsat-7", "fmask:clear": 23.85812904986162, "fmask:cloud": 55.82830472708854, "fmask:water": 12.717289266767567, "gqa:mean_xy": 0.33, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 55.82830472708854, "eo:sun_azimuth": 32.6058629, "proj:transform": [30.0, 0.0, 260985.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-06-17T23:46:34.333682Z", "eo:sun_elevation": 25.75808507, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-06-17T23:46:06.856645Z", "fmask:cloud_shadow": 5.6868462437678895, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2019-11-03T02:54:21.965792Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832017168ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170617_20170714_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[298401.0, -3573244.0], [299626.0, -3567698.0], [299980.0, -3566211.0], [300068.0, -3565819.0], [300608.0, -3565012.0], [308485.0, -3566288.0], [476928.0, -3593895.0], [502400.0, -3598065.0], [504675.0, -3598481.0], [504794.0, -3599451.0], [503984.0, -3603261.0], [467714.0, -3769401.0], [466244.0, -3776032.0], [465844.0, -3776378.0], [460639.0, -3775534.0], [460622.0, -3775549.0], [460535.0, -3775552.0], [311195.0, -3751342.0], [261800.0, -3743332.0], [261579.0, -3743279.0], [261369.0, -3742804.0], [261330.0, -3742781.0], [261316.0, -3742689.0], [261706.0, -3740799.0], [273286.0, -3687519.0], [291646.0, -3603819.0], [296447.0, -3582086.0], [298148.0, -3574369.0], [298401.0, -3573244.0]]]}, "geo_ref_points": {"ll": {"x": 260985.0, "y": -3776715.0}, "lr": {"x": 506115.0, "y": -3776715.0}, "ul": {"x": 260985.0, "y": -3564885.0}, "ur": {"x": 506115.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-06-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.758434+00	localuser	\N
079f61c8-d1cc-45ce-8cf0-b772639f02c3	4	2	{"id": "079f61c8-d1cc-45ce-8cf0-b772639f02c3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16341], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8171], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-09-08_final", "extent": {"lat": {"end": -32.21570030420751, "begin": -34.129537523057465}, "lon": {"end": 153.11229640000857, "begin": 150.47724961813094}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[266571.0, -3743512.0], [266656.0, -3742989.0], [270766.0, -3723969.0], [298246.0, -3598479.0], [305176.0, -3567128.0], [305196.0, -3567116.0], [305198.0, -3567109.0], [305543.0, -3566212.0], [504025.0, -3597773.0], [504243.0, -3597822.0], [504252.0, -3597831.0], [507050.0, -3598275.0], [509398.0, -3598668.0], [510545.0, -3599693.0], [509744.0, -3603561.0], [472047.0, -3776322.0], [471556.0, -3776535.0], [470565.0, -3776565.0], [469780.0, -3776445.0], [272050.0, -3745305.0], [270397.0, -3745036.0], [266630.0, -3744442.0], [266558.0, -3744415.0], [266493.0, -3744013.0], [266490.0, -3744011.0], [266491.0, -3744002.0], [266483.0, -3743947.0], [266571.0, -3743512.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-09-08T23:41:46.654716Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.36, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.002024110645384583, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.12, "gqa:mean_y": 0.21, "proj:shape": [7031, 8171], "eo:platform": "landsat-7", "fmask:clear": 39.66052502822591, "fmask:cloud": 12.324258874820686, "fmask:water": 46.10795954294995, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 12.324258874820686, "eo:sun_azimuth": 44.40479761, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-09-08T23:42:00.374293Z", "eo:sun_elevation": 40.83896795, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-09-08T23:41:32.801700Z", "fmask:cloud_shadow": 1.9052324433580667, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T04:36:45.399477Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832018251ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180908_20181005_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[266571.0, -3743512.0], [266656.0, -3742989.0], [270766.0, -3723969.0], [298246.0, -3598479.0], [305176.0, -3567128.0], [305196.0, -3567116.0], [305198.0, -3567109.0], [305543.0, -3566212.0], [504025.0, -3597773.0], [504243.0, -3597822.0], [504252.0, -3597831.0], [507050.0, -3598275.0], [509398.0, -3598668.0], [510545.0, -3599693.0], [509744.0, -3603561.0], [472047.0, -3776322.0], [471556.0, -3776535.0], [470565.0, -3776565.0], [469780.0, -3776445.0], [272050.0, -3745305.0], [270397.0, -3745036.0], [266630.0, -3744442.0], [266558.0, -3744415.0], [266493.0, -3744013.0], [266490.0, -3744011.0], [266491.0, -3744002.0], [266483.0, -3743947.0], [266571.0, -3743512.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777015.0}, "lr": {"x": 511215.0, "y": -3777015.0}, "ul": {"x": 266085.0, "y": -3566085.0}, "ur": {"x": 511215.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-09-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.772353+00	localuser	\N
61173082-e25b-4d7e-8b98-cd99fefd2d0e	4	2	{"id": "61173082-e25b-4d7e-8b98-cd99fefd2d0e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-07-19_final", "extent": {"lat": {"end": -32.20894598303671, "begin": -34.12369861325634}, "lon": {"end": 153.05799205542377, "begin": 150.42599138255284}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[261842.0, -3742788.0], [262516.0, -3739509.0], [265816.0, -3724299.0], [293836.0, -3596829.0], [299926.0, -3569318.0], [300586.0, -3566468.0], [300589.0, -3566466.0], [300593.0, -3566449.0], [300923.0, -3565577.0], [300953.0, -3565552.0], [499120.0, -3597128.0], [499147.0, -3597153.0], [501860.0, -3597585.0], [504350.0, -3598005.0], [505446.0, -3599033.0], [504644.0, -3602871.0], [466806.0, -3775686.0], [466427.0, -3775875.0], [465435.0, -3775935.0], [465040.0, -3775875.0], [267220.0, -3744675.0], [263970.0, -3744140.0], [261818.0, -3743800.0], [261743.0, -3743394.0], [261720.0, -3743381.0], [261731.0, -3743329.0], [261728.0, -3743314.0], [261842.0, -3742788.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-07-19T23:46:22.636593Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.47, "gqa:cep90": 0.78, "proj:epsg": 32656, "fmask:snow": 0.015642268540009406, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.26, "gqa:mean_y": 0.21, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 44.83289828852604, "fmask:cloud": 1.9758207845001228, "fmask:water": 52.590888376941614, "gqa:mean_xy": 0.33, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.71, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.07, "eo:cloud_cover": 1.9758207845001228, "eo:sun_azimuth": 35.32549797, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-07-19T23:46:36.381580Z", "eo:sun_elevation": 27.5105705, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-07-19T23:46:08.785972Z", "fmask:cloud_shadow": 0.584750281492213, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T03:45:41.550352Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832017200ASA01", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170719_20170816_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[261842.0, -3742788.0], [262516.0, -3739509.0], [265816.0, -3724299.0], [293836.0, -3596829.0], [299926.0, -3569318.0], [300586.0, -3566468.0], [300589.0, -3566466.0], [300593.0, -3566449.0], [300923.0, -3565577.0], [300953.0, -3565552.0], [499120.0, -3597128.0], [499147.0, -3597153.0], [501860.0, -3597585.0], [504350.0, -3598005.0], [505446.0, -3599033.0], [504644.0, -3602871.0], [466806.0, -3775686.0], [466427.0, -3775875.0], [465435.0, -3775935.0], [465040.0, -3775875.0], [267220.0, -3744675.0], [263970.0, -3744140.0], [261818.0, -3743800.0], [261743.0, -3743394.0], [261720.0, -3743381.0], [261731.0, -3743329.0], [261728.0, -3743314.0], [261842.0, -3742788.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3776415.0}, "lr": {"x": 506115.0, "y": -3776415.0}, "ul": {"x": 261285.0, "y": -3565185.0}, "ur": {"x": 506115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-07-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.788635+00	localuser	\N
104fe229-20fe-425b-bfe2-153a94a2ff67	4	2	{"id": "104fe229-20fe-425b-bfe2-153a94a2ff67", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16341], "transform": [15.0, 0.0, 264592.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8171], "transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-01-27_final", "extent": {"lat": {"end": -32.2063709032878, "begin": -34.12896276774158}, "lon": {"end": 153.0890701160366, "begin": 150.45907686670677}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[264850.0, -3742460.0], [264946.0, -3741909.0], [266986.0, -3732369.0], [276286.0, -3689589.0], [297136.0, -3594549.0], [303466.0, -3566018.0], [303473.0, -3566015.0], [303473.0, -3566014.0], [303997.0, -3565207.0], [370223.0, -3576049.0], [501620.0, -3597555.0], [508160.0, -3598635.0], [508206.0, -3598674.0], [508364.0, -3599661.0], [469832.0, -3776199.0], [469395.0, -3776505.0], [467890.0, -3776295.0], [464208.0, -3775698.0], [464207.0, -3775699.0], [264968.0, -3743412.0], [264798.0, -3742911.0], [264774.0, -3742896.0], [264780.0, -3742860.0], [264772.0, -3742837.0], [264850.0, -3742460.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-01-27T23:45:28.888201Z", "gqa:abs_x": 0.67, "gqa:abs_y": 1.12, "gqa:cep90": 1.25, "proj:epsg": 32656, "fmask:snow": 0.004073352727018261, "gqa:abs_xy": 1.3, "gqa:mean_x": 0.02, "gqa:mean_y": -0.34, "proj:shape": [7071, 8171], "eo:platform": "landsat-7", "fmask:clear": 5.620547871164031, "fmask:cloud": 88.50239727252479, "fmask:water": 4.765401646940064, "gqa:mean_xy": 0.34, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.37, "gqa:stddev_y": 3.14, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.43, "eo:cloud_cover": 88.50239727252479, "eo:sun_azimuth": 73.34719788, "proj:transform": [30.0, 0.0, 264585.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-01-27T23:45:42.558729Z", "eo:sun_elevation": 55.30132868, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-01-27T23:45:15.101431Z", "fmask:cloud_shadow": 1.1075798566440953, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.25, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.7, "odc:processing_datetime": "2019-11-03T03:30:04.862449Z", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.46, "landsat:landsat_scene_id": "LE70890832018027ASA00", "gqa:abs_iterative_mean_xy": 0.57, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180127_20180223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[264850.0, -3742460.0], [264946.0, -3741909.0], [266986.0, -3732369.0], [276286.0, -3689589.0], [297136.0, -3594549.0], [303466.0, -3566018.0], [303473.0, -3566015.0], [303473.0, -3566014.0], [303997.0, -3565207.0], [370223.0, -3576049.0], [501620.0, -3597555.0], [508160.0, -3598635.0], [508206.0, -3598674.0], [508364.0, -3599661.0], [469832.0, -3776199.0], [469395.0, -3776505.0], [467890.0, -3776295.0], [464208.0, -3775698.0], [464207.0, -3775699.0], [264968.0, -3743412.0], [264798.0, -3742911.0], [264774.0, -3742896.0], [264780.0, -3742860.0], [264772.0, -3742837.0], [264850.0, -3742460.0]]]}, "geo_ref_points": {"ll": {"x": 264585.0, "y": -3777015.0}, "lr": {"x": 509715.0, "y": -3777015.0}, "ul": {"x": 264585.0, "y": -3564885.0}, "ur": {"x": 509715.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-01-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.802413+00	localuser	\N
adec604c-622e-4d0c-9115-41494786a977	4	2	{"id": "adec604c-622e-4d0c-9115-41494786a977", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16361], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8181], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-07-22_final", "extent": {"lat": {"end": -32.210947008943464, "begin": -34.13276213842378}, "lon": {"end": 153.11367421972577, "begin": 150.48232148316362}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299500.0, -3594526.0], [305686.0, -3566499.0], [305714.0, -3566483.0], [306157.0, -3565673.0], [504745.0, -3598073.0], [505308.0, -3598182.0], [505312.0, -3598203.0], [510494.0, -3599049.0], [510674.0, -3600051.0], [509024.0, -3607641.0], [472784.0, -3773752.0], [472154.0, -3776572.0], [471724.0, -3776919.0], [466555.0, -3776084.0], [466532.0, -3776104.0], [277685.0, -3745597.0], [267485.0, -3743947.0], [267102.0, -3743868.0], [266972.0, -3743401.0], [266939.0, -3743380.0], [266951.0, -3743324.0], [266948.0, -3743314.0], [267428.0, -3741003.0], [267736.0, -3739509.0], [272656.0, -3716679.0], [277426.0, -3694809.0], [285976.0, -3655809.0], [297089.0, -3605454.0], [298553.0, -3598804.0], [299500.0, -3594526.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-07-22T23:42:42.737173Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.41, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.00023821270508441524, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.13, "gqa:mean_y": 0.25, "proj:shape": [7061, 8181], "eo:platform": "landsat-7", "fmask:clear": 41.73777669425442, "fmask:cloud": 0.24023261829602144, "fmask:water": 57.95569576530579, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 0.24023261829602144, "eo:sun_azimuth": 36.44943957, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-07-22T23:42:56.409161Z", "eo:sun_elevation": 27.52569749, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-07-22T23:42:28.943854Z", "fmask:cloud_shadow": 0.06605670943868243, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-11-03T03:29:17.625969Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832018203ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180722_20180818_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299500.0, -3594526.0], [305686.0, -3566499.0], [305714.0, -3566483.0], [306157.0, -3565673.0], [504745.0, -3598073.0], [505308.0, -3598182.0], [505312.0, -3598203.0], [510494.0, -3599049.0], [510674.0, -3600051.0], [509024.0, -3607641.0], [472784.0, -3773752.0], [472154.0, -3776572.0], [471724.0, -3776919.0], [466555.0, -3776084.0], [466532.0, -3776104.0], [277685.0, -3745597.0], [267485.0, -3743947.0], [267102.0, -3743868.0], [266972.0, -3743401.0], [266939.0, -3743380.0], [266951.0, -3743324.0], [266948.0, -3743314.0], [267428.0, -3741003.0], [267736.0, -3739509.0], [272656.0, -3716679.0], [277426.0, -3694809.0], [285976.0, -3655809.0], [297089.0, -3605454.0], [298553.0, -3598804.0], [299500.0, -3594526.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777315.0}, "lr": {"x": 512115.0, "y": -3777315.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 512115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-07-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.816265+00	localuser	\N
7760cd7f-ed6f-4534-b5eb-0f57654aca08	4	2	{"id": "7760cd7f-ed6f-4534-b5eb-0f57654aca08", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-09-21_final", "extent": {"lat": {"end": -32.2110908389892, "begin": -34.125369574251515}, "lon": {"end": 153.0745947145583, "begin": 150.44232997194143}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[263272.0, -3743573.0], [263251.0, -3743561.0], [263236.0, -3743469.0], [263626.0, -3741579.0], [266506.0, -3728259.0], [274786.0, -3690219.0], [295456.0, -3596109.0], [301786.0, -3567608.0], [301896.0, -3567141.0], [302003.0, -3566659.0], [302378.0, -3565762.0], [500695.0, -3597353.0], [500722.0, -3597379.0], [503150.0, -3597765.0], [505858.0, -3598218.0], [507005.0, -3599243.0], [468426.0, -3775896.0], [468076.0, -3776085.0], [466905.0, -3776115.0], [466510.0, -3776055.0], [268840.0, -3744855.0], [265199.0, -3744260.0], [263333.0, -3743965.0], [263272.0, -3743573.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-09-21T23:46:17.868655Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.3, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.24, "gqa:mean_y": 0.18, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 43.899683365689775, "fmask:cloud": 0.08722918729482303, "fmask:water": 55.99578069045241, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.08722918729482303, "eo:sun_azimuth": 46.08231865, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-09-21T23:46:31.595796Z", "eo:sun_elevation": 46.27994489, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-09-21T23:46:04.003564Z", "fmask:cloud_shadow": 0.017306756562985883, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-11-03T04:17:12.456598Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832017264ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170921_20171019_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[263272.0, -3743573.0], [263251.0, -3743561.0], [263236.0, -3743469.0], [263626.0, -3741579.0], [266506.0, -3728259.0], [274786.0, -3690219.0], [295456.0, -3596109.0], [301786.0, -3567608.0], [301896.0, -3567141.0], [302003.0, -3566659.0], [302378.0, -3565762.0], [500695.0, -3597353.0], [500722.0, -3597379.0], [503150.0, -3597765.0], [505858.0, -3598218.0], [507005.0, -3599243.0], [468426.0, -3775896.0], [468076.0, -3776085.0], [466905.0, -3776115.0], [466510.0, -3776055.0], [268840.0, -3744855.0], [265199.0, -3744260.0], [263333.0, -3743965.0], [263272.0, -3743573.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776715.0}, "lr": {"x": 507615.0, "y": -3776715.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 507615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-09-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.831732+00	localuser	\N
5b1126db-d6a0-44c5-b7e2-014335e8319a	4	2	{"id": "5b1126db-d6a0-44c5-b7e2-014335e8319a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 257992.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 257985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-11-08_final", "extent": {"lat": {"end": -32.21008261444856, "begin": -34.12493803775789}, "lon": {"end": 153.02156359583557, "begin": 150.39025252995174}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[263280.0, -3721020.0], [263956.0, -3717879.0], [273916.0, -3672219.0], [291376.0, -3592329.0], [296206.0, -3570458.0], [297076.0, -3566648.0], [297083.0, -3566644.0], [297427.0, -3565748.0], [495535.0, -3597233.0], [495723.0, -3597267.0], [495746.0, -3597288.0], [498560.0, -3597735.0], [500900.0, -3598125.0], [502025.0, -3599153.0], [463559.0, -3775841.0], [463156.0, -3776055.0], [462165.0, -3776085.0], [461950.0, -3776055.0], [263980.0, -3744915.0], [262327.0, -3744646.0], [258650.0, -3744067.0], [258488.0, -3744025.0], [258424.0, -3743623.0], [258420.0, -3743621.0], [258422.0, -3743612.0], [258413.0, -3743554.0], [263280.0, -3721020.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-11-08T23:46:20.141526Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.5, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.000039199593944472864, "gqa:abs_xy": 0.68, "gqa:mean_x": -0.2, "gqa:mean_y": 0.22, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 23.404179630571267, "fmask:cloud": 32.24939813923447, "fmask:water": 40.276651787589685, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.92, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 32.24939813923447, "eo:sun_azimuth": 63.4934302, "proj:transform": [30.0, 0.0, 257985.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-11-08T23:46:33.883094Z", "eo:sun_elevation": 60.24915917, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-11-08T23:46:06.307127Z", "fmask:cloud_shadow": 4.06973124301063, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T04:18:16.671323Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832017312ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171108_20171205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-11-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-11-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[263280.0, -3721020.0], [263956.0, -3717879.0], [273916.0, -3672219.0], [291376.0, -3592329.0], [296206.0, -3570458.0], [297076.0, -3566648.0], [297083.0, -3566644.0], [297427.0, -3565748.0], [495535.0, -3597233.0], [495723.0, -3597267.0], [495746.0, -3597288.0], [498560.0, -3597735.0], [500900.0, -3598125.0], [502025.0, -3599153.0], [463559.0, -3775841.0], [463156.0, -3776055.0], [462165.0, -3776085.0], [461950.0, -3776055.0], [263980.0, -3744915.0], [262327.0, -3744646.0], [258650.0, -3744067.0], [258488.0, -3744025.0], [258424.0, -3743623.0], [258420.0, -3743621.0], [258422.0, -3743612.0], [258413.0, -3743554.0], [263280.0, -3721020.0]]]}, "geo_ref_points": {"ll": {"x": 257985.0, "y": -3776415.0}, "lr": {"x": 502815.0, "y": -3776415.0}, "ul": {"x": 257985.0, "y": -3565485.0}, "ur": {"x": 502815.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-11-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-11-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.846421+00	localuser	\N
4fbcb49d-921a-44b6-9117-e59e794649b4	4	2	{"id": "4fbcb49d-921a-44b6-9117-e59e794649b4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16321], "transform": [15.0, 0.0, 261292.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8161], "transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-07-03_final", "extent": {"lat": {"end": -32.206610690541694, "begin": -34.130473227323634}, "lon": {"end": 153.05233077918302, "begin": 150.42373281850385}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[261628.0, -3742350.0], [261676.0, -3742059.0], [265576.0, -3723969.0], [273436.0, -3687819.0], [299086.0, -3570848.0], [300166.0, -3566108.0], [300194.0, -3566094.0], [300697.0, -3565298.0], [307605.0, -3566429.0], [308840.0, -3566625.0], [501140.0, -3598125.0], [504765.0, -3598750.0], [504914.0, -3599751.0], [501194.0, -3616851.0], [466364.0, -3776331.0], [465964.0, -3776678.0], [465760.0, -3776685.0], [464260.0, -3776445.0], [460692.0, -3775866.0], [460640.0, -3775867.0], [458135.0, -3775462.0], [277295.0, -3746122.0], [262055.0, -3743647.0], [261729.0, -3743578.0], [261527.0, -3743091.0], [261510.0, -3743081.0], [261513.0, -3743058.0], [261502.0, -3743032.0], [261628.0, -3742350.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-07-03T23:46:22.554363Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.54, "gqa:cep90": 0.91, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.14, "gqa:mean_y": 0.4, "proj:shape": [7061, 8161], "eo:platform": "landsat-7", "fmask:clear": 44.54600451459305, "fmask:cloud": 0.3004415393124553, "fmask:water": 55.07615056321683, "gqa:mean_xy": 0.43, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.3, "eo:cloud_cover": 0.3004415393124553, "eo:sun_azimuth": 33.62538024, "proj:transform": [30.0, 0.0, 261285.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-07-03T23:46:36.229733Z", "eo:sun_elevation": 25.83583181, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-07-03T23:46:08.751061Z", "fmask:cloud_shadow": 0.07740338287766095, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-11-03T06:09:22.630503Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LE70890832017184ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170703_20170730_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[261628.0, -3742350.0], [261676.0, -3742059.0], [265576.0, -3723969.0], [273436.0, -3687819.0], [299086.0, -3570848.0], [300166.0, -3566108.0], [300194.0, -3566094.0], [300697.0, -3565298.0], [307605.0, -3566429.0], [308840.0, -3566625.0], [501140.0, -3598125.0], [504765.0, -3598750.0], [504914.0, -3599751.0], [501194.0, -3616851.0], [466364.0, -3776331.0], [465964.0, -3776678.0], [465760.0, -3776685.0], [464260.0, -3776445.0], [460692.0, -3775866.0], [460640.0, -3775867.0], [458135.0, -3775462.0], [277295.0, -3746122.0], [262055.0, -3743647.0], [261729.0, -3743578.0], [261527.0, -3743091.0], [261510.0, -3743081.0], [261513.0, -3743058.0], [261502.0, -3743032.0], [261628.0, -3742350.0]]]}, "geo_ref_points": {"ll": {"x": 261285.0, "y": -3777015.0}, "lr": {"x": 506115.0, "y": -3777015.0}, "ul": {"x": 261285.0, "y": -3565185.0}, "ur": {"x": 506115.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-07-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.861003+00	localuser	\N
ff0e2235-eac0-4fb6-8222-b261075898df	4	2	{"id": "ff0e2235-eac0-4fb6-8222-b261075898df", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16381], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8191], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-08-07_final", "extent": {"lat": {"end": -32.215339960337595, "begin": -34.13577529596125}, "lon": {"end": 153.11080347524646, "begin": 150.4772901052978}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270509.0, -3725008.0], [271576.0, -3720009.0], [275746.0, -3700989.0], [288046.0, -3644949.0], [305086.0, -3567938.0], [305304.0, -3566994.0], [305320.0, -3566985.0], [305753.0, -3566168.0], [487656.0, -3595759.0], [507200.0, -3598935.0], [510224.0, -3599469.0], [510404.0, -3600471.0], [509174.0, -3606141.0], [473624.0, -3768411.0], [471692.0, -3776949.0], [471272.0, -3777249.0], [471100.0, -3777255.0], [466071.0, -3776446.0], [466067.0, -3776449.0], [316247.0, -3752340.0], [272890.0, -3745365.0], [271783.0, -3745185.0], [266633.0, -3744357.0], [266503.0, -3743869.0], [266489.0, -3743860.0], [266494.0, -3743836.0], [266483.0, -3743794.0], [270509.0, -3725008.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-08-07T23:42:25.499396Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.53, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0013832563152094022, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.21, "gqa:mean_y": 0.07, "proj:shape": [7051, 8191], "eo:platform": "landsat-7", "fmask:clear": 25.321968403750596, "fmask:cloud": 34.637465647367705, "fmask:water": 38.08048196303906, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 34.637465647367705, "eo:sun_azimuth": 38.74897008, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-08-07T23:42:39.174907Z", "eo:sun_elevation": 30.88306494, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-08-07T23:42:11.695574Z", "fmask:cloud_shadow": 1.9587007295274232, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-11-03T05:53:25.101970Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832018219ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180807_20180902_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270509.0, -3725008.0], [271576.0, -3720009.0], [275746.0, -3700989.0], [288046.0, -3644949.0], [305086.0, -3567938.0], [305304.0, -3566994.0], [305320.0, -3566985.0], [305753.0, -3566168.0], [487656.0, -3595759.0], [507200.0, -3598935.0], [510224.0, -3599469.0], [510404.0, -3600471.0], [509174.0, -3606141.0], [473624.0, -3768411.0], [471692.0, -3776949.0], [471272.0, -3777249.0], [471100.0, -3777255.0], [466071.0, -3776446.0], [466067.0, -3776449.0], [316247.0, -3752340.0], [272890.0, -3745365.0], [271783.0, -3745185.0], [266633.0, -3744357.0], [266503.0, -3743869.0], [266489.0, -3743860.0], [266494.0, -3743836.0], [266483.0, -3743794.0], [270509.0, -3725008.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777615.0}, "lr": {"x": 511815.0, "y": -3777615.0}, "ul": {"x": 266085.0, "y": -3566085.0}, "ur": {"x": 511815.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-08-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.875684+00	localuser	\N
cc2eec14-c141-4881-bc75-2cd795ae42a8	4	2	{"id": "cc2eec14-c141-4881-bc75-2cd795ae42a8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16361], "transform": [15.0, 0.0, 266692.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8181], "transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-09-24_final", "extent": {"lat": {"end": -32.21203941705875, "begin": -34.1341692016745}, "lon": {"end": 153.1168712081534, "begin": 150.48352584530798}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267144.0, -3742992.0], [267226.0, -3742479.0], [268036.0, -3738669.0], [277546.0, -3694929.0], [298846.0, -3597969.0], [305356.0, -3568538.0], [305806.0, -3566618.0], [305813.0, -3566614.0], [306218.0, -3565793.0], [444639.0, -3588404.0], [507680.0, -3598695.0], [510734.0, -3599228.0], [510974.0, -3600231.0], [472411.0, -3776770.0], [471931.0, -3777070.0], [471730.0, -3777075.0], [466731.0, -3776266.0], [466726.0, -3776270.0], [466685.0, -3776272.0], [274565.0, -3745207.0], [267173.0, -3743996.0], [267075.0, -3743540.0], [267059.0, -3743530.0], [267065.0, -3743494.0], [267052.0, -3743438.0], [267144.0, -3742992.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-09-24T23:41:24.841279Z", "gqa:abs_x": 1.14, "gqa:abs_y": 0.98, "gqa:cep90": 1.47, "proj:epsg": 32656, "fmask:snow": 0.0069131052332369585, "gqa:abs_xy": 1.51, "gqa:mean_x": 0.54, "gqa:mean_y": -0.28, "proj:shape": [7071, 8181], "eo:platform": "landsat-7", "fmask:clear": 8.986029660578593, "fmask:cloud": 67.66851174761801, "fmask:water": 19.957300411872446, "gqa:mean_xy": 0.61, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.25, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.92, "eo:cloud_cover": 67.66851174761801, "eo:sun_azimuth": 48.10552234, "proj:transform": [30.0, 0.0, 266685.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-09-24T23:41:38.505967Z", "eo:sun_elevation": 46.54876899, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-09-24T23:41:11.046610Z", "fmask:cloud_shadow": 3.3812450746977154, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.61, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.83, "odc:processing_datetime": "2019-11-03T04:23:07.768421Z", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.42, "landsat:landsat_scene_id": "LE70890832018267SG100", "gqa:abs_iterative_mean_xy": 0.55, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180924_20181021_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267144.0, -3742992.0], [267226.0, -3742479.0], [268036.0, -3738669.0], [277546.0, -3694929.0], [298846.0, -3597969.0], [305356.0, -3568538.0], [305806.0, -3566618.0], [305813.0, -3566614.0], [306218.0, -3565793.0], [444639.0, -3588404.0], [507680.0, -3598695.0], [510734.0, -3599228.0], [510974.0, -3600231.0], [472411.0, -3776770.0], [471931.0, -3777070.0], [471730.0, -3777075.0], [466731.0, -3776266.0], [466726.0, -3776270.0], [466685.0, -3776272.0], [274565.0, -3745207.0], [267173.0, -3743996.0], [267075.0, -3743540.0], [267059.0, -3743530.0], [267065.0, -3743494.0], [267052.0, -3743438.0], [267144.0, -3742992.0]]]}, "geo_ref_points": {"ll": {"x": 266685.0, "y": -3777615.0}, "lr": {"x": 512115.0, "y": -3777615.0}, "ul": {"x": 266685.0, "y": -3565485.0}, "ur": {"x": 512115.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-09-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.890883+00	localuser	\N
bb980f2a-d3ed-45b3-9fd9-44c9a6f3e7d9	4	2	{"id": "bb980f2a-d3ed-45b3-9fd9-44c9a6f3e7d9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 268192.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-05-06_final", "extent": {"lat": {"end": -32.218782130193865, "begin": -34.131500208110644}, "lon": {"end": 153.13817651849365, "begin": 150.50047839523458}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268726.0, -3743874.0], [268816.0, -3743319.0], [273526.0, -3721449.0], [300826.0, -3596889.0], [307126.0, -3568359.0], [307355.0, -3567498.0], [307373.0, -3567424.0], [307688.0, -3566582.0], [307733.0, -3566512.0], [506590.0, -3597983.0], [506688.0, -3598002.0], [506711.0, -3598024.0], [509630.0, -3598485.0], [511884.0, -3598877.0], [512975.0, -3599873.0], [512804.0, -3600891.0], [510524.0, -3611361.0], [474474.0, -3776563.0], [473926.0, -3776745.0], [473115.0, -3776775.0], [471580.0, -3776565.0], [273430.0, -3745515.0], [270988.0, -3745114.0], [268733.0, -3744760.0], [268655.0, -3744344.0], [268650.0, -3744341.0], [268652.0, -3744328.0], [268643.0, -3744278.0], [268726.0, -3743874.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-05-06T23:34:46.950376Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.76, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.19, "gqa:mean_y": 0.65, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 40.75321863570967, "fmask:cloud": 0.3753517865018414, "fmask:water": 58.74425712157291, "gqa:mean_xy": 0.68, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 3.89, "gqa:stddev_y": 5.87, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 7.04, "eo:cloud_cover": 0.3753517865018414, "eo:sun_azimuth": 38.09482024, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-05-06T23:35:00.667793Z", "eo:sun_elevation": 30.69694708, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-05-06T23:34:33.084503Z", "fmask:cloud_shadow": 0.1271724562155774, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2019-11-03T05:29:20.726167Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LE70890832019126ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190506_20190601_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268726.0, -3743874.0], [268816.0, -3743319.0], [273526.0, -3721449.0], [300826.0, -3596889.0], [307126.0, -3568359.0], [307355.0, -3567498.0], [307373.0, -3567424.0], [307688.0, -3566582.0], [307733.0, -3566512.0], [506590.0, -3597983.0], [506688.0, -3598002.0], [506711.0, -3598024.0], [509630.0, -3598485.0], [511884.0, -3598877.0], [512975.0, -3599873.0], [512804.0, -3600891.0], [510524.0, -3611361.0], [474474.0, -3776563.0], [473926.0, -3776745.0], [473115.0, -3776775.0], [471580.0, -3776565.0], [273430.0, -3745515.0], [270988.0, -3745114.0], [268733.0, -3744760.0], [268655.0, -3744344.0], [268650.0, -3744341.0], [268652.0, -3744328.0], [268643.0, -3744278.0], [268726.0, -3743874.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3777315.0}, "lr": {"x": 513615.0, "y": -3777315.0}, "ul": {"x": 268185.0, "y": -3566385.0}, "ur": {"x": 513615.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-05-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.90489+00	localuser	\N
de6348a9-bb2f-449f-90c6-99bbd6ac0a9e	4	2	{"id": "de6348a9-bb2f-449f-90c6-99bbd6ac0a9e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 262492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-04-30_final", "extent": {"lat": {"end": -32.20820434847368, "begin": -34.12292197072142}, "lon": {"end": 153.06948163621064, "begin": 150.43924437781132}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[265514.0, -3731298.0], [267256.0, -3723189.0], [270553.0, -3708112.0], [274508.0, -3689914.0], [283868.0, -3647134.0], [293078.0, -3605314.0], [301703.0, -3566344.0], [302062.0, -3565448.0], [499915.0, -3597068.0], [500238.0, -3597132.0], [500249.0, -3597142.0], [502460.0, -3597495.0], [505434.0, -3598007.0], [506525.0, -3599003.0], [505304.0, -3604761.0], [469874.0, -3767031.0], [467969.0, -3775601.0], [467566.0, -3775815.0], [466510.0, -3775845.0], [268750.0, -3744585.0], [266754.0, -3744260.0], [264110.0, -3743842.0], [263075.0, -3743677.0], [263018.0, -3743650.0], [262943.0, -3743183.0], [263138.0, -3742234.0], [265514.0, -3731298.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-04-30T23:46:09.562970Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.5, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0008009300726914327, "gqa:abs_xy": 0.59, "gqa:mean_x": -0.09, "gqa:mean_y": 0.2, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 15.191698363065656, "fmask:cloud": 37.23070156538023, "fmask:water": 44.89213384345714, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 37.23070156538023, "eo:sun_azimuth": 36.53750974, "proj:transform": [30.0, 0.0, 262485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-04-30T23:46:23.289817Z", "eo:sun_elevation": 33.41196488, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-04-30T23:45:55.712322Z", "fmask:cloud_shadow": 2.684665298024282, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T05:03:32.491285Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832017120ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170430_20170527_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[265514.0, -3731298.0], [267256.0, -3723189.0], [270553.0, -3708112.0], [274508.0, -3689914.0], [283868.0, -3647134.0], [293078.0, -3605314.0], [301703.0, -3566344.0], [302062.0, -3565448.0], [499915.0, -3597068.0], [500238.0, -3597132.0], [500249.0, -3597142.0], [502460.0, -3597495.0], [505434.0, -3598007.0], [506525.0, -3599003.0], [505304.0, -3604761.0], [469874.0, -3767031.0], [467969.0, -3775601.0], [467566.0, -3775815.0], [466510.0, -3775845.0], [268750.0, -3744585.0], [266754.0, -3744260.0], [264110.0, -3743842.0], [263075.0, -3743677.0], [263018.0, -3743650.0], [262943.0, -3743183.0], [263138.0, -3742234.0], [265514.0, -3731298.0]]]}, "geo_ref_points": {"ll": {"x": 262485.0, "y": -3776415.0}, "lr": {"x": 507315.0, "y": -3776415.0}, "ul": {"x": 262485.0, "y": -3565185.0}, "ur": {"x": 507315.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-04-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.918068+00	localuser	\N
a406be2b-acdc-4eea-bfbc-cea63f7ccca6	4	2	{"id": "a406be2b-acdc-4eea-bfbc-cea63f7ccca6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16361], "transform": [15.0, 0.0, 267592.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8181], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-07-25_final", "extent": {"lat": {"end": -32.217834303219625, "begin": -34.13853162181295}, "lon": {"end": 153.12838934754873, "begin": 150.49243840212245}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267967.0, -3743707.0], [268066.0, -3743109.0], [268666.0, -3740259.0], [278356.0, -3695559.0], [299596.0, -3598629.0], [305686.0, -3571059.0], [306556.0, -3567248.0], [306572.0, -3567240.0], [306938.0, -3566422.0], [506080.0, -3598733.0], [506440.0, -3598793.0], [506481.0, -3598817.0], [506488.0, -3598834.0], [511663.0, -3599674.0], [512055.0, -3600675.0], [511874.0, -3601671.0], [473637.0, -3777283.0], [472995.0, -3777555.0], [471940.0, -3777405.0], [467782.0, -3776736.0], [467720.0, -3776737.0], [274460.0, -3745672.0], [268025.0, -3744637.0], [267953.0, -3744609.0], [267900.0, -3744131.0], [267898.0, -3744130.0], [267899.0, -3744122.0], [267893.0, -3744065.0], [267967.0, -3743707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-07-25T23:31:45.805147Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.54, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.010219637559365627, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.13, "gqa:mean_y": 0.2, "proj:shape": [7061, 8181], "eo:platform": "landsat-7", "fmask:clear": 18.621091228741307, "fmask:cloud": 56.99693720164576, "fmask:water": 21.769084701065836, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.02, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 56.99693720164576, "eo:sun_azimuth": 39.22522885, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-07-25T23:31:59.484496Z", "eo:sun_elevation": 26.60066834, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-07-25T23:31:32.021901Z", "fmask:cloud_shadow": 2.602667230987738, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2019-11-03T05:59:58.934787Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832019206ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190725_20190821_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267967.0, -3743707.0], [268066.0, -3743109.0], [268666.0, -3740259.0], [278356.0, -3695559.0], [299596.0, -3598629.0], [305686.0, -3571059.0], [306556.0, -3567248.0], [306572.0, -3567240.0], [306938.0, -3566422.0], [506080.0, -3598733.0], [506440.0, -3598793.0], [506481.0, -3598817.0], [506488.0, -3598834.0], [511663.0, -3599674.0], [512055.0, -3600675.0], [511874.0, -3601671.0], [473637.0, -3777283.0], [472995.0, -3777555.0], [471940.0, -3777405.0], [467782.0, -3776736.0], [467720.0, -3776737.0], [274460.0, -3745672.0], [268025.0, -3744637.0], [267953.0, -3744609.0], [267900.0, -3744131.0], [267898.0, -3744130.0], [267899.0, -3744122.0], [267893.0, -3744065.0], [267967.0, -3743707.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3777915.0}, "lr": {"x": 513015.0, "y": -3777915.0}, "ul": {"x": 267585.0, "y": -3566085.0}, "ur": {"x": 513015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-07-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.933525+00	localuser	\N
444648c9-1060-43ac-a725-162533c7126d	4	2	{"id": "444648c9-1060-43ac-a725-162533c7126d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16341], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8171], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-02-28_final", "extent": {"lat": {"end": -32.21125034255477, "begin": -34.133794498841674}, "lon": {"end": 153.0977006657334, "begin": 150.46761027453206}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[288092.0, -3640401.0], [304096.0, -3567489.0], [304352.0, -3566508.0], [304365.0, -3566501.0], [304837.0, -3565732.0], [305125.0, -3565763.0], [308890.0, -3566378.0], [501865.0, -3597938.0], [503785.0, -3598253.0], [503808.0, -3598264.0], [504980.0, -3598455.0], [509008.0, -3599148.0], [509174.0, -3600141.0], [506924.0, -3610611.0], [470654.0, -3776691.0], [470254.0, -3777038.0], [465072.0, -3776200.0], [465048.0, -3776223.0], [265809.0, -3743968.0], [265622.0, -3743490.0], [265590.0, -3743471.0], [265576.0, -3743379.0], [266176.0, -3740529.0], [271336.0, -3716739.0], [283994.0, -3659068.0], [286358.0, -3648289.0], [288092.0, -3640401.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-02-28T23:45:05.631677Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.64, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.000006529736780433618, "gqa:abs_xy": 0.79, "gqa:mean_x": -0.21, "gqa:mean_y": 0.4, "proj:shape": [7071, 8171], "eo:platform": "landsat-7", "fmask:clear": 18.364368845763895, "fmask:cloud": 38.54964620906663, "fmask:water": 36.735874693828805, "gqa:mean_xy": 0.45, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 38.54964620906663, "eo:sun_azimuth": 59.72148899, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-02-28T23:45:19.296831Z", "eo:sun_elevation": 48.79243543, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-02-28T23:44:51.830547Z", "fmask:cloud_shadow": 6.350103721603889, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2019-11-03T04:17:42.292777Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832018059ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180228_20180327_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[288092.0, -3640401.0], [304096.0, -3567489.0], [304352.0, -3566508.0], [304365.0, -3566501.0], [304837.0, -3565732.0], [305125.0, -3565763.0], [308890.0, -3566378.0], [501865.0, -3597938.0], [503785.0, -3598253.0], [503808.0, -3598264.0], [504980.0, -3598455.0], [509008.0, -3599148.0], [509174.0, -3600141.0], [506924.0, -3610611.0], [470654.0, -3776691.0], [470254.0, -3777038.0], [465072.0, -3776200.0], [465048.0, -3776223.0], [265809.0, -3743968.0], [265622.0, -3743490.0], [265590.0, -3743471.0], [265576.0, -3743379.0], [266176.0, -3740529.0], [271336.0, -3716739.0], [283994.0, -3659068.0], [286358.0, -3648289.0], [288092.0, -3640401.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777615.0}, "lr": {"x": 510615.0, "y": -3777615.0}, "ul": {"x": 265485.0, "y": -3565485.0}, "ur": {"x": 510615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-02-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.948808+00	localuser	\N
024e2b5e-69bc-4b82-bad0-09d0a9620460	4	2	{"id": "024e2b5e-69bc-4b82-bad0-09d0a9620460", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16321], "transform": [15.0, 0.0, 262792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8161], "transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-09-05_final", "extent": {"lat": {"end": -32.20944940313305, "begin": -34.12428623733955}, "lon": {"end": 153.07268771225438, "begin": 150.44120950930832}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296811.0, -3589357.0], [301876.0, -3566468.0], [301892.0, -3566459.0], [302272.0, -3565582.0], [302380.0, -3565583.0], [500215.0, -3597173.0], [500523.0, -3597237.0], [500531.0, -3597244.0], [503420.0, -3597705.0], [505730.0, -3598095.0], [506826.0, -3599123.0], [468298.0, -3775752.0], [467897.0, -3775935.0], [466870.0, -3775995.0], [267940.0, -3744555.0], [264387.0, -3743972.0], [263213.0, -3743785.0], [263152.0, -3743393.0], [263130.0, -3743381.0], [263141.0, -3743323.0], [263138.0, -3743299.0], [263210.0, -3742962.0], [263506.0, -3741399.0], [269896.0, -3711909.0], [284416.0, -3645369.0], [291129.0, -3615031.0], [293243.0, -3605449.0], [296811.0, -3589357.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-09-05T23:46:19.615294Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.29, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.000003265918248840762, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.16, "gqa:mean_y": 0.13, "proj:shape": [7031, 8161], "eo:platform": "landsat-7", "fmask:clear": 44.00109930808256, "fmask:cloud": 0.41146977425319875, "fmask:water": 55.38388582872349, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.41146977425319875, "eo:sun_azimuth": 42.69668287, "proj:transform": [30.0, 0.0, 262785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-09-05T23:46:33.342744Z", "eo:sun_elevation": 40.49941858, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-09-05T23:46:05.757156Z", "fmask:cloud_shadow": 0.20354182302250284, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-11-03T06:02:06.696306Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832017248ASA00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170905_20171002_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296811.0, -3589357.0], [301876.0, -3566468.0], [301892.0, -3566459.0], [302272.0, -3565582.0], [302380.0, -3565583.0], [500215.0, -3597173.0], [500523.0, -3597237.0], [500531.0, -3597244.0], [503420.0, -3597705.0], [505730.0, -3598095.0], [506826.0, -3599123.0], [468298.0, -3775752.0], [467897.0, -3775935.0], [466870.0, -3775995.0], [267940.0, -3744555.0], [264387.0, -3743972.0], [263213.0, -3743785.0], [263152.0, -3743393.0], [263130.0, -3743381.0], [263141.0, -3743323.0], [263138.0, -3743299.0], [263210.0, -3742962.0], [263506.0, -3741399.0], [269896.0, -3711909.0], [284416.0, -3645369.0], [291129.0, -3615031.0], [293243.0, -3605449.0], [296811.0, -3589357.0]]]}, "geo_ref_points": {"ll": {"x": 262785.0, "y": -3776415.0}, "lr": {"x": 507615.0, "y": -3776415.0}, "ul": {"x": 262785.0, "y": -3565485.0}, "ur": {"x": 507615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-09-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.962822+00	localuser	\N
f96e9367-b563-4f6f-a080-48cf44e1e2ab	4	2	{"id": "f96e9367-b563-4f6f-a080-48cf44e1e2ab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16361], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8181], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-08-10_final", "extent": {"lat": {"end": -32.21775447327375, "begin": -34.13095290954973}, "lon": {"end": 153.13402284387217, "begin": 150.49564785598068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304769.0, -3576683.0], [306826.0, -3567309.0], [306859.0, -3567287.0], [307148.0, -3566463.0], [307208.0, -3566408.0], [505945.0, -3597908.0], [506298.0, -3597972.0], [506316.0, -3597989.0], [508880.0, -3598395.0], [511494.0, -3598847.0], [512585.0, -3599843.0], [512204.0, -3601821.0], [509324.0, -3615111.0], [474205.0, -3776473.0], [473596.0, -3776685.0], [472876.0, -3776715.0], [471610.0, -3776535.0], [272950.0, -3745395.0], [269260.0, -3744795.0], [269259.0, -3744794.0], [268283.0, -3744640.0], [268217.0, -3744229.0], [268194.0, -3744216.0], [273316.0, -3720399.0], [292846.0, -3631029.0], [299154.0, -3602276.0], [300563.0, -3595834.0], [304769.0, -3576683.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-08-10T23:31:06.596372Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.48, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.020060789561438926, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.12, "gqa:mean_y": 0.02, "proj:shape": [7041, 8181], "eo:platform": "landsat-7", "fmask:clear": 22.04662550511539, "fmask:cloud": 62.67844828865358, "fmask:water": 12.428184651156373, "gqa:mean_xy": 0.12, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.79, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 62.67844828865358, "eo:sun_azimuth": 41.77247035, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-08-10T23:31:20.320425Z", "eo:sun_elevation": 30.07146581, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-08-10T23:30:52.752608Z", "fmask:cloud_shadow": 2.826680765513222, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-11-03T05:44:26.564040Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832019222ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190810_20190905_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-08-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-08-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304769.0, -3576683.0], [306826.0, -3567309.0], [306859.0, -3567287.0], [307148.0, -3566463.0], [307208.0, -3566408.0], [505945.0, -3597908.0], [506298.0, -3597972.0], [506316.0, -3597989.0], [508880.0, -3598395.0], [511494.0, -3598847.0], [512585.0, -3599843.0], [512204.0, -3601821.0], [509324.0, -3615111.0], [474205.0, -3776473.0], [473596.0, -3776685.0], [472876.0, -3776715.0], [471610.0, -3776535.0], [272950.0, -3745395.0], [269260.0, -3744795.0], [269259.0, -3744794.0], [268283.0, -3744640.0], [268217.0, -3744229.0], [268194.0, -3744216.0], [273316.0, -3720399.0], [292846.0, -3631029.0], [299154.0, -3602276.0], [300563.0, -3595834.0], [304769.0, -3576683.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3777315.0}, "lr": {"x": 513315.0, "y": -3777315.0}, "ul": {"x": 267885.0, "y": -3566085.0}, "ur": {"x": 513315.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-08-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-08-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.977714+00	localuser	\N
c3c83b6f-c1a4-4264-a5b3-59c3d17e3b4f	4	2	{"id": "c3c83b6f-c1a4-4264-a5b3-59c3d17e3b4f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16361], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8181], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-08-23_final", "extent": {"lat": {"end": -32.212444284002814, "begin": -34.13577363305177}, "lon": {"end": 153.10824518625355, "begin": 150.47603851459866}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267695.0, -3737364.0], [268576.0, -3733149.0], [272086.0, -3716979.0], [286846.0, -3649419.0], [304606.0, -3568568.0], [305056.0, -3566678.0], [305073.0, -3566668.0], [305483.0, -3565852.0], [454185.0, -3590127.0], [507080.0, -3598755.0], [509954.0, -3599259.0], [510164.0, -3600261.0], [471692.0, -3776950.0], [471242.0, -3777250.0], [471040.0, -3777255.0], [465972.0, -3776436.0], [465905.0, -3776437.0], [268400.0, -3744517.0], [266555.0, -3744217.0], [266513.0, -3744192.0], [266388.0, -3743722.0], [266369.0, -3743710.0], [266376.0, -3743677.0], [266363.0, -3743629.0], [267695.0, -3737364.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-08-23T23:42:06.890549Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.45, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.19841538241239348, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.09, "gqa:mean_y": 0.2, "proj:shape": [7071, 8181], "eo:platform": "landsat-7", "fmask:clear": 19.103664841733657, "fmask:cloud": 58.54319671820416, "fmask:water": 19.42857243439223, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 58.54319671820416, "eo:sun_azimuth": 41.37904481, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-08-23T23:42:20.586003Z", "eo:sun_elevation": 35.45023275, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-08-23T23:41:53.104880Z", "fmask:cloud_shadow": 2.726150623257558, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T03:36:21.267442Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832018235ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180823_20180918_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267695.0, -3737364.0], [268576.0, -3733149.0], [272086.0, -3716979.0], [286846.0, -3649419.0], [304606.0, -3568568.0], [305056.0, -3566678.0], [305073.0, -3566668.0], [305483.0, -3565852.0], [454185.0, -3590127.0], [507080.0, -3598755.0], [509954.0, -3599259.0], [510164.0, -3600261.0], [471692.0, -3776950.0], [471242.0, -3777250.0], [471040.0, -3777255.0], [465972.0, -3776436.0], [465905.0, -3776437.0], [268400.0, -3744517.0], [266555.0, -3744217.0], [266513.0, -3744192.0], [266388.0, -3743722.0], [266369.0, -3743710.0], [266376.0, -3743677.0], [266363.0, -3743629.0], [267695.0, -3737364.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3777615.0}, "lr": {"x": 511515.0, "y": -3777615.0}, "ul": {"x": 266085.0, "y": -3565485.0}, "ur": {"x": 511515.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-08-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:48.993158+00	localuser	\N
889f0880-3b43-4bb6-b21e-436c1ba58016	4	2	{"id": "889f0880-3b43-4bb6-b21e-436c1ba58016", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16341], "transform": [15.0, 0.0, 258592.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8171], "transform": [30.0, 0.0, 258585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-12-10_final", "extent": {"lat": {"end": -32.20788277539309, "begin": -34.13066669423597}, "lon": {"end": 153.02454682825496, "begin": 150.3958592387337}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[259648.0, -3739708.0], [260296.0, -3736509.0], [271006.0, -3687039.0], [291226.0, -3594819.0], [297316.0, -3567248.0], [297541.0, -3566298.0], [297564.0, -3566287.0], [298027.0, -3565492.0], [404660.0, -3582883.0], [499070.0, -3598275.0], [502155.0, -3598810.0], [502305.0, -3599805.0], [501914.0, -3601701.0], [463934.0, -3776361.0], [463893.0, -3776409.0], [463485.0, -3776715.0], [462190.0, -3776535.0], [458300.0, -3775907.0], [458297.0, -3775909.0], [273215.0, -3746047.0], [259134.0, -3743758.0], [258959.0, -3743278.0], [258929.0, -3743261.0], [258938.0, -3743220.0], [258923.0, -3743179.0], [259648.0, -3739708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-12-10T23:46:07.605246Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.28, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.15, "gqa:mean_y": 0.04, "proj:shape": [7061, 8171], "eo:platform": "landsat-7", "fmask:clear": 45.96309127325968, "fmask:cloud": 0.4556415181073899, "fmask:water": 53.379857326392255, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 0.4556415181073899, "eo:sun_azimuth": 76.64486318, "proj:transform": [30.0, 0.0, 258585.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-12-10T23:46:21.292048Z", "eo:sun_elevation": 61.74797876, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-12-10T23:45:53.827466Z", "fmask:cloud_shadow": 0.2014098822406745, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T03:34:57.421300Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832017344ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171210_20180106_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[259648.0, -3739708.0], [260296.0, -3736509.0], [271006.0, -3687039.0], [291226.0, -3594819.0], [297316.0, -3567248.0], [297541.0, -3566298.0], [297564.0, -3566287.0], [298027.0, -3565492.0], [404660.0, -3582883.0], [499070.0, -3598275.0], [502155.0, -3598810.0], [502305.0, -3599805.0], [501914.0, -3601701.0], [463934.0, -3776361.0], [463893.0, -3776409.0], [463485.0, -3776715.0], [462190.0, -3776535.0], [458300.0, -3775907.0], [458297.0, -3775909.0], [273215.0, -3746047.0], [259134.0, -3743758.0], [258959.0, -3743278.0], [258929.0, -3743261.0], [258938.0, -3743220.0], [258923.0, -3743179.0], [259648.0, -3739708.0]]]}, "geo_ref_points": {"ll": {"x": 258585.0, "y": -3777015.0}, "lr": {"x": 503715.0, "y": -3777015.0}, "ul": {"x": 258585.0, "y": -3565185.0}, "ur": {"x": 503715.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-12-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.008018+00	localuser	\N
54bb15b9-188f-4e4d-b893-d571f658111a	4	2	{"id": "54bb15b9-188f-4e4d-b893-d571f658111a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16341], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8171], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-03-03_final", "extent": {"lat": {"end": -32.21708842142577, "begin": -34.13012544804126}, "lon": {"end": 153.13115619210637, "begin": 150.49597957554164}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301726.0, -3590559.0], [305596.0, -3572948.0], [306886.0, -3567248.0], [306912.0, -3567233.0], [307238.0, -3566357.0], [307267.0, -3566333.0], [505750.0, -3597758.0], [506013.0, -3597807.0], [506032.0, -3597825.0], [508880.0, -3598275.0], [511220.0, -3598665.0], [512316.0, -3599693.0], [475334.0, -3769731.0], [473845.0, -3776413.0], [473326.0, -3776595.0], [472275.0, -3776625.0], [471880.0, -3776565.0], [273910.0, -3745515.0], [270184.0, -3744910.0], [268298.0, -3744610.0], [268231.0, -3744190.0], [268224.0, -3744186.0], [268228.0, -3744169.0], [268223.0, -3744139.0], [270110.0, -3735377.0], [273736.0, -3718449.0], [287626.0, -3654729.0], [299638.0, -3600064.0], [300998.0, -3593854.0], [301726.0, -3590559.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-03-03T23:37:01.815988Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.54, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.02, "gqa:mean_y": 0.29, "proj:shape": [7031, 8171], "eo:platform": "landsat-7", "fmask:clear": 41.0794577575761, "fmask:cloud": 1.4499536542707707, "fmask:water": 57.181550461553385, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.16, "gqa:stddev_y": 4.17, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.69, "eo:cloud_cover": 1.4499536542707707, "eo:sun_azimuth": 60.43877233, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-03-03T23:37:15.558704Z", "eo:sun_elevation": 46.73288974, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-03-03T23:36:47.967990Z", "fmask:cloud_shadow": 0.28903812659973616, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2020-06-13T07:06:46.468939Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832019062ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190303_20190402_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301726.0, -3590559.0], [305596.0, -3572948.0], [306886.0, -3567248.0], [306912.0, -3567233.0], [307238.0, -3566357.0], [307267.0, -3566333.0], [505750.0, -3597758.0], [506013.0, -3597807.0], [506032.0, -3597825.0], [508880.0, -3598275.0], [511220.0, -3598665.0], [512316.0, -3599693.0], [475334.0, -3769731.0], [473845.0, -3776413.0], [473326.0, -3776595.0], [472275.0, -3776625.0], [471880.0, -3776565.0], [273910.0, -3745515.0], [270184.0, -3744910.0], [268298.0, -3744610.0], [268231.0, -3744190.0], [268224.0, -3744186.0], [268228.0, -3744169.0], [268223.0, -3744139.0], [270110.0, -3735377.0], [273736.0, -3718449.0], [287626.0, -3654729.0], [299638.0, -3600064.0], [300998.0, -3593854.0], [301726.0, -3590559.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3777015.0}, "lr": {"x": 513015.0, "y": -3777015.0}, "ul": {"x": 267885.0, "y": -3566085.0}, "ur": {"x": 513015.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-03-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.021809+00	localuser	\N
d542a582-a642-436c-9377-8c2213996df0	4	2	{"id": "d542a582-a642-436c-9377-8c2213996df0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-07-09_final", "extent": {"lat": {"end": -32.21928060376351, "begin": -34.13201134446584}, "lon": {"end": 153.12732590605114, "begin": 150.49015866867535}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[287511.0, -3652775.0], [291616.0, -3634029.0], [306076.0, -3568449.0], [306324.0, -3567504.0], [306359.0, -3567481.0], [306653.0, -3566657.0], [306698.0, -3566587.0], [505495.0, -3598043.0], [505668.0, -3598077.0], [505688.0, -3598096.0], [508340.0, -3598515.0], [510860.0, -3598935.0], [511956.0, -3599963.0], [473514.0, -3776624.0], [472906.0, -3776805.0], [471975.0, -3776835.0], [471370.0, -3776745.0], [272440.0, -3745575.0], [271272.0, -3745385.0], [267845.0, -3744847.0], [267773.0, -3744820.0], [267707.0, -3744410.0], [267690.0, -3744401.0], [267826.0, -3743409.0], [277876.0, -3696789.0], [284277.0, -3667549.0], [287033.0, -3654949.0], [287511.0, -3652775.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-07-09T23:32:23.793457Z", "gqa:abs_x": 0.59, "gqa:abs_y": 0.85, "gqa:cep90": 0.97, "proj:epsg": 32656, "fmask:snow": 0.00033549634012579874, "gqa:abs_xy": 1.03, "gqa:mean_x": -0.26, "gqa:mean_y": 0.14, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 41.56054070544522, "fmask:cloud": 1.1896635075940412, "fmask:water": 56.76643350648202, "gqa:mean_xy": 0.3, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.35, "gqa:stddev_y": 3.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 4.58, "eo:cloud_cover": 1.1896635075940412, "eo:sun_azimuth": 37.13426698, "proj:transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-07-09T23:32:37.519142Z", "eo:sun_elevation": 24.55355757, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-07-09T23:32:09.943974Z", "fmask:cloud_shadow": 0.48302678413859296, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2019-11-03T04:35:38.858755Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.41, "landsat:landsat_scene_id": "LE70890832019190ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190709_20190804_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[287511.0, -3652775.0], [291616.0, -3634029.0], [306076.0, -3568449.0], [306324.0, -3567504.0], [306359.0, -3567481.0], [306653.0, -3566657.0], [306698.0, -3566587.0], [505495.0, -3598043.0], [505668.0, -3598077.0], [505688.0, -3598096.0], [508340.0, -3598515.0], [510860.0, -3598935.0], [511956.0, -3599963.0], [473514.0, -3776624.0], [472906.0, -3776805.0], [471975.0, -3776835.0], [471370.0, -3776745.0], [272440.0, -3745575.0], [271272.0, -3745385.0], [267845.0, -3744847.0], [267773.0, -3744820.0], [267707.0, -3744410.0], [267690.0, -3744401.0], [267826.0, -3743409.0], [277876.0, -3696789.0], [284277.0, -3667549.0], [287033.0, -3654949.0], [287511.0, -3652775.0]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3777315.0}, "lr": {"x": 512715.0, "y": -3777315.0}, "ul": {"x": 267285.0, "y": -3566385.0}, "ur": {"x": 512715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-07-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.035995+00	localuser	\N
650569c3-0562-476e-99c0-29e18128910b	4	2	{"id": "650569c3-0562-476e-99c0-29e18128910b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16341], "transform": [15.0, 0.0, 265492.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8171], "transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-04-01_final", "extent": {"lat": {"end": -32.20935723980848, "begin": -34.13222931196408}, "lon": {"end": 153.09770920552003, "begin": 150.4679739075117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[265671.0, -3743350.0], [265620.0, -3743321.0], [265606.0, -3743229.0], [271366.0, -3716589.0], [284266.0, -3657609.0], [297586.0, -3596739.0], [304336.0, -3566319.0], [304377.0, -3566298.0], [304838.0, -3565522.0], [305035.0, -3565538.0], [308890.0, -3566168.0], [502345.0, -3597803.0], [503800.0, -3598043.0], [503829.0, -3598054.0], [503900.0, -3598065.0], [509038.0, -3598938.0], [509175.0, -3599925.0], [508784.0, -3601851.0], [470654.0, -3776541.0], [470284.0, -3776858.0], [470080.0, -3776865.0], [468940.0, -3776685.0], [465064.0, -3776057.0], [465063.0, -3776058.0], [265854.0, -3743818.0], [265671.0, -3743350.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-04-01T23:44:40.442012Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.4, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.005335838630394067, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.18, "gqa:mean_y": 0.09, "proj:shape": [7071, 8171], "eo:platform": "landsat-7", "fmask:clear": 13.046396488404266, "fmask:cloud": 68.92020619065042, "fmask:water": 14.723319296550988, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.14, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 68.92020619065042, "eo:sun_azimuth": 45.76306364, "proj:transform": [30.0, 0.0, 265485.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-04-01T23:44:54.124950Z", "eo:sun_elevation": 40.82163444, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-04-01T23:44:26.655218Z", "fmask:cloud_shadow": 3.304742185763924, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:59:08.461894Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832018091ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180401_20180427_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[265671.0, -3743350.0], [265620.0, -3743321.0], [265606.0, -3743229.0], [271366.0, -3716589.0], [284266.0, -3657609.0], [297586.0, -3596739.0], [304336.0, -3566319.0], [304377.0, -3566298.0], [304838.0, -3565522.0], [305035.0, -3565538.0], [308890.0, -3566168.0], [502345.0, -3597803.0], [503800.0, -3598043.0], [503829.0, -3598054.0], [503900.0, -3598065.0], [509038.0, -3598938.0], [509175.0, -3599925.0], [508784.0, -3601851.0], [470654.0, -3776541.0], [470284.0, -3776858.0], [470080.0, -3776865.0], [468940.0, -3776685.0], [465064.0, -3776057.0], [465063.0, -3776058.0], [265854.0, -3743818.0], [265671.0, -3743350.0]]]}, "geo_ref_points": {"ll": {"x": 265485.0, "y": -3777315.0}, "lr": {"x": 510615.0, "y": -3777315.0}, "ul": {"x": 265485.0, "y": -3565185.0}, "ur": {"x": 510615.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-04-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.049982+00	localuser	\N
21a018a1-38fd-4dd9-b82d-b06c78db1333	4	2	{"id": "21a018a1-38fd-4dd9-b82d-b06c78db1333", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16301], "transform": [15.0, 0.0, 261892.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8151], "transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-06-01_final", "extent": {"lat": {"end": -32.208452872177794, "begin": -34.12371046666852}, "lon": {"end": 153.06149542983337, "begin": 150.43081064496744}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[299746.0, -3571400.0], [300856.0, -3566379.0], [300871.0, -3566370.0], [301223.0, -3565492.0], [499450.0, -3597143.0], [499478.0, -3597169.0], [502460.0, -3597645.0], [504684.0, -3598037.0], [505775.0, -3599033.0], [504554.0, -3604791.0], [467250.0, -3775691.0], [466876.0, -3775905.0], [465795.0, -3775935.0], [465400.0, -3775875.0], [267010.0, -3744495.0], [263610.0, -3743937.0], [262246.0, -3743721.0], [262178.0, -3743325.0], [262170.0, -3743321.0], [262173.0, -3743301.0], [262163.0, -3743240.0], [262279.0, -3742651.0], [262336.0, -3742299.0], [262469.0, -3741684.0], [262538.0, -3741334.0], [265166.0, -3729248.0], [267496.0, -3718509.0], [294136.0, -3596799.0], [297618.0, -3581035.0], [298958.0, -3574939.0], [299746.0, -3571400.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-06-01T23:46:16.739723Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.34, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.19751433663461282, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.14, "gqa:mean_y": 0.19, "proj:shape": [7041, 8151], "eo:platform": "landsat-7", "fmask:clear": 44.75312716607476, "fmask:cloud": 21.159823598758052, "fmask:water": 31.03144793526267, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 21.159823598758052, "eo:sun_azimuth": 32.58130945, "proj:transform": [30.0, 0.0, 261885.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-06-01T23:46:30.475257Z", "eo:sun_elevation": 27.1676717, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-06-01T23:46:02.894510Z", "fmask:cloud_shadow": 2.8580869632699044, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-11-03T05:58:03.645566Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832017152ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170601_20170628_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[299746.0, -3571400.0], [300856.0, -3566379.0], [300871.0, -3566370.0], [301223.0, -3565492.0], [499450.0, -3597143.0], [499478.0, -3597169.0], [502460.0, -3597645.0], [504684.0, -3598037.0], [505775.0, -3599033.0], [504554.0, -3604791.0], [467250.0, -3775691.0], [466876.0, -3775905.0], [465795.0, -3775935.0], [465400.0, -3775875.0], [267010.0, -3744495.0], [263610.0, -3743937.0], [262246.0, -3743721.0], [262178.0, -3743325.0], [262170.0, -3743321.0], [262173.0, -3743301.0], [262163.0, -3743240.0], [262279.0, -3742651.0], [262336.0, -3742299.0], [262469.0, -3741684.0], [262538.0, -3741334.0], [265166.0, -3729248.0], [267496.0, -3718509.0], [294136.0, -3596799.0], [297618.0, -3581035.0], [298958.0, -3574939.0], [299746.0, -3571400.0]]]}, "geo_ref_points": {"ll": {"x": 261885.0, "y": -3776415.0}, "lr": {"x": 506415.0, "y": -3776415.0}, "ul": {"x": 261885.0, "y": -3565185.0}, "ur": {"x": 506415.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-06-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.06372+00	localuser	\N
56256a81-d6af-45f3-8743-870e6dd7ede8	4	2	{"id": "56256a81-d6af-45f3-8743-870e6dd7ede8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16341], "transform": [15.0, 0.0, 265192.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8171], "transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-03-16_final", "extent": {"lat": {"end": -32.211091816586425, "begin": -34.13324651781073}, "lon": {"end": 153.09610291925213, "begin": 150.46567544354545}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[302969.0, -3572014.0], [304186.0, -3566528.0], [304214.0, -3566514.0], [304703.0, -3565717.0], [503680.0, -3598223.0], [503693.0, -3598233.0], [505970.0, -3598605.0], [508896.0, -3599124.0], [509024.0, -3600111.0], [473354.0, -3763371.0], [470414.0, -3776632.0], [470014.0, -3776978.0], [464820.0, -3776138.0], [464807.0, -3776149.0], [464270.0, -3776077.0], [277445.0, -3745852.0], [265629.0, -3743923.0], [265450.0, -3743464.0], [265410.0, -3743441.0], [265396.0, -3743349.0], [265996.0, -3740499.0], [271156.0, -3716709.0], [297856.0, -3595059.0], [301743.0, -3577538.0], [302708.0, -3573169.0], [302969.0, -3572014.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-03-16T23:44:54.032021Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.55, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.000009797808184586002, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.31, "gqa:mean_y": 0.06, "proj:shape": [7061, 8171], "eo:platform": "landsat-7", "fmask:clear": 36.28223736085194, "fmask:cloud": 18.954885437004943, "fmask:water": 43.073499923724064, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.09, "gqa:stddev_y": 2.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.62, "eo:cloud_cover": 18.954885437004943, "eo:sun_azimuth": 52.3855964, "proj:transform": [30.0, 0.0, 265185.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-03-16T23:45:07.708579Z", "eo:sun_elevation": 44.96567952, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-03-16T23:44:40.245325Z", "fmask:cloud_shadow": 1.6893674806108725, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T06:34:23.513765Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832018075ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180316_20180412_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[302969.0, -3572014.0], [304186.0, -3566528.0], [304214.0, -3566514.0], [304703.0, -3565717.0], [503680.0, -3598223.0], [503693.0, -3598233.0], [505970.0, -3598605.0], [508896.0, -3599124.0], [509024.0, -3600111.0], [473354.0, -3763371.0], [470414.0, -3776632.0], [470014.0, -3776978.0], [464820.0, -3776138.0], [464807.0, -3776149.0], [464270.0, -3776077.0], [277445.0, -3745852.0], [265629.0, -3743923.0], [265450.0, -3743464.0], [265410.0, -3743441.0], [265396.0, -3743349.0], [265996.0, -3740499.0], [271156.0, -3716709.0], [297856.0, -3595059.0], [301743.0, -3577538.0], [302708.0, -3573169.0], [302969.0, -3572014.0]]]}, "geo_ref_points": {"ll": {"x": 265185.0, "y": -3777315.0}, "lr": {"x": 510315.0, "y": -3777315.0}, "ul": {"x": 265185.0, "y": -3565485.0}, "ur": {"x": 510315.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-03-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.079097+00	localuser	\N
510665da-e478-42ed-825b-da553d16e9bb	4	2	{"id": "510665da-e478-42ed-825b-da553d16e9bb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16321], "transform": [15.0, 0.0, 259792.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8161], "transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-12-26_final", "extent": {"lat": {"end": -32.21134892727621, "begin": -34.12527432753613}, "lon": {"end": 153.04170051387572, "begin": 150.4096654022472}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[297216.0, -3574177.0], [298006.0, -3570578.0], [298906.0, -3566768.0], [298913.0, -3566763.0], [299258.0, -3565852.0], [497275.0, -3597263.0], [497628.0, -3597327.0], [497645.0, -3597343.0], [500120.0, -3597735.0], [502820.0, -3598185.0], [503916.0, -3599213.0], [465449.0, -3775871.0], [465046.0, -3776085.0], [464025.0, -3776115.0], [462280.0, -3775845.0], [266080.0, -3745005.0], [261250.0, -3744225.0], [261244.0, -3744221.0], [260288.0, -3744070.0], [260221.0, -3743650.0], [260214.0, -3743646.0], [260218.0, -3743629.0], [260213.0, -3743599.0], [262028.0, -3735169.0], [265516.0, -3718869.0], [272566.0, -3686529.0], [290263.0, -3605868.0], [296963.0, -3575299.0], [297216.0, -3574177.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-12-26T23:45:57.050787Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.55, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.0000032654965608769867, "gqa:abs_xy": 0.73, "gqa:mean_x": -0.21, "gqa:mean_y": 0.05, "proj:shape": [7041, 8161], "eo:platform": "landsat-7", "fmask:clear": 9.166810511790173, "fmask:cloud": 43.06792879414943, "fmask:water": 46.31135386377145, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.88, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 43.06792879414943, "eo:sun_azimuth": 78.9740225, "proj:transform": [30.0, 0.0, 259785.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-12-26T23:46:10.779267Z", "eo:sun_elevation": 60.28068238, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-12-26T23:45:43.197481Z", "fmask:cloud_shadow": 1.4539035647923826, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2019-11-03T03:35:01.002639Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832017360ASA00", "gqa:abs_iterative_mean_xy": 0.42, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20171226_20180122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[297216.0, -3574177.0], [298006.0, -3570578.0], [298906.0, -3566768.0], [298913.0, -3566763.0], [299258.0, -3565852.0], [497275.0, -3597263.0], [497628.0, -3597327.0], [497645.0, -3597343.0], [500120.0, -3597735.0], [502820.0, -3598185.0], [503916.0, -3599213.0], [465449.0, -3775871.0], [465046.0, -3776085.0], [464025.0, -3776115.0], [462280.0, -3775845.0], [266080.0, -3745005.0], [261250.0, -3744225.0], [261244.0, -3744221.0], [260288.0, -3744070.0], [260221.0, -3743650.0], [260214.0, -3743646.0], [260218.0, -3743629.0], [260213.0, -3743599.0], [262028.0, -3735169.0], [265516.0, -3718869.0], [272566.0, -3686529.0], [290263.0, -3605868.0], [296963.0, -3575299.0], [297216.0, -3574177.0]]]}, "geo_ref_points": {"ll": {"x": 259785.0, "y": -3776715.0}, "lr": {"x": 504615.0, "y": -3776715.0}, "ul": {"x": 259785.0, "y": -3565485.0}, "ur": {"x": 504615.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-12-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.096231+00	localuser	\N
17b955cb-9eb8-4891-846d-14f48fd06d74	4	2	{"id": "17b955cb-9eb8-4891-846d-14f48fd06d74", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16341], "transform": [15.0, 0.0, 267592.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8171], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2019-01-14_final", "extent": {"lat": {"end": -32.214037384496564, "begin": -34.127415872461285}, "lon": {"end": 153.12763927993802, "begin": 150.49188176988932}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267929.0, -3743256.0], [268006.0, -3742779.0], [269626.0, -3735159.0], [280186.0, -3686679.0], [300796.0, -3592569.0], [306046.0, -3568809.0], [306496.0, -3566918.0], [306523.0, -3566902.0], [306878.0, -3566002.0], [505315.0, -3597518.0], [505683.0, -3597582.0], [505704.0, -3597601.0], [508250.0, -3598005.0], [510892.0, -3598456.0], [511986.0, -3599484.0], [473496.0, -3776076.0], [472997.0, -3776265.0], [472125.0, -3776325.0], [471730.0, -3776265.0], [273250.0, -3745065.0], [269272.0, -3744419.0], [267908.0, -3744205.0], [267846.0, -3743804.0], [267840.0, -3743801.0], [267843.0, -3743785.0], [267833.0, -3743719.0], [267929.0, -3743256.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-01-14T23:38:30.822950Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.14, "gqa:mean_y": 0.1, "proj:shape": [7031, 8171], "eo:platform": "landsat-7", "fmask:clear": 38.49831389558361, "fmask:cloud": 3.6176561651525128, "fmask:water": 56.97254016632295, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 3.6176561651525128, "eo:sun_azimuth": 78.52284958, "proj:transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-01-14T23:38:44.554046Z", "eo:sun_elevation": 56.15683548, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-01-14T23:38:16.985817Z", "fmask:cloud_shadow": 0.9114897729409359, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:00:26.248120Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832019014ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190114_20190210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2019-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2019-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267929.0, -3743256.0], [268006.0, -3742779.0], [269626.0, -3735159.0], [280186.0, -3686679.0], [300796.0, -3592569.0], [306046.0, -3568809.0], [306496.0, -3566918.0], [306523.0, -3566902.0], [306878.0, -3566002.0], [505315.0, -3597518.0], [505683.0, -3597582.0], [505704.0, -3597601.0], [508250.0, -3598005.0], [510892.0, -3598456.0], [511986.0, -3599484.0], [473496.0, -3776076.0], [472997.0, -3776265.0], [472125.0, -3776325.0], [471730.0, -3776265.0], [273250.0, -3745065.0], [269272.0, -3744419.0], [267908.0, -3744205.0], [267846.0, -3743804.0], [267840.0, -3743801.0], [267843.0, -3743785.0], [267833.0, -3743719.0], [267929.0, -3743256.0]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3776715.0}, "lr": {"x": 512715.0, "y": -3776715.0}, "ul": {"x": 267585.0, "y": -3565785.0}, "ur": {"x": 512715.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2019-01-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2019-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.11057+00	localuser	\N
74e33c16-7070-447a-9021-fd3078513cee	4	2	{"id": "74e33c16-7070-447a-9021-fd3078513cee", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16341], "transform": [15.0, 0.0, 263392.5, 0.0, -15.0, -3564892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8171], "transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2017-04-14_final", "extent": {"lat": {"end": -32.20418520131986, "begin": -34.12750607175487}, "lon": {"end": 153.07533104598625, "begin": 150.44716087533234}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[263706.0, -3742725.0], [263700.0, -3742721.0], [263701.0, -3742715.0], [263663.0, -3742639.0], [268793.0, -3718849.0], [274403.0, -3693169.0], [295523.0, -3597124.0], [302048.0, -3567664.0], [302483.0, -3565759.0], [303098.0, -3564982.0], [303835.0, -3565088.0], [484236.0, -3594686.0], [503210.0, -3597795.0], [506955.0, -3598451.0], [507074.0, -3599451.0], [469064.0, -3773182.0], [468434.0, -3776002.0], [468034.0, -3776348.0], [462830.0, -3775503.0], [462812.0, -3775519.0], [462620.0, -3775507.0], [263964.0, -3743234.0], [263706.0, -3742725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-04-14T23:46:03.679303Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.43, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.08376135738975822, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.19, "gqa:mean_y": 0.08, "proj:shape": [7061, 8171], "eo:platform": "landsat-7", "fmask:clear": 44.034296023864485, "fmask:cloud": 9.234471412999728, "fmask:water": 46.02107396387129, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.91, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 9.234471412999728, "eo:sun_azimuth": 40.79910439, "proj:transform": [30.0, 0.0, 263385.0, 0.0, -30.0, -3564885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-04-14T23:46:17.351049Z", "eo:sun_elevation": 37.50510479, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-04-14T23:45:49.872756Z", "fmask:cloud_shadow": 0.6263972418747413, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-11-03T03:52:50.629379Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832017104ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20170414_20170511_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2017-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2017-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[263706.0, -3742725.0], [263700.0, -3742721.0], [263701.0, -3742715.0], [263663.0, -3742639.0], [268793.0, -3718849.0], [274403.0, -3693169.0], [295523.0, -3597124.0], [302048.0, -3567664.0], [302483.0, -3565759.0], [303098.0, -3564982.0], [303835.0, -3565088.0], [484236.0, -3594686.0], [503210.0, -3597795.0], [506955.0, -3598451.0], [507074.0, -3599451.0], [469064.0, -3773182.0], [468434.0, -3776002.0], [468034.0, -3776348.0], [462830.0, -3775503.0], [462812.0, -3775519.0], [462620.0, -3775507.0], [263964.0, -3743234.0], [263706.0, -3742725.0]]]}, "geo_ref_points": {"ll": {"x": 263385.0, "y": -3776715.0}, "lr": {"x": 508515.0, "y": -3776715.0}, "ul": {"x": 263385.0, "y": -3564885.0}, "ur": {"x": 508515.0, "y": -3564885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2017-04-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2017-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.126453+00	localuser	\N
cdd58927-fcc9-4f7b-926d-a766bc9cbacc	4	2	{"id": "cdd58927-fcc9-4f7b-926d-a766bc9cbacc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16361], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3565492.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8181], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-02-15_final", "extent": {"lat": {"end": -32.21161716167138, "begin": -34.13367692567693}, "lon": {"end": 153.13348330135813, "begin": 150.5010866799323}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274779.0, -3715112.0], [278356.0, -3698649.0], [290806.0, -3641619.0], [306466.0, -3570339.0], [307366.0, -3566558.0], [307369.0, -3566556.0], [307373.0, -3566539.0], [307748.0, -3565717.0], [507097.0, -3598234.0], [507104.0, -3598261.0], [512294.0, -3599108.0], [512534.0, -3600111.0], [511724.0, -3603891.0], [474134.0, -3776661.0], [474091.0, -3776710.0], [473595.0, -3777015.0], [472960.0, -3776925.0], [468395.0, -3776187.0], [468380.0, -3776197.0], [277670.0, -3745372.0], [268955.0, -3743962.0], [268793.0, -3743920.0], [268706.0, -3743458.0], [268679.0, -3743440.0], [268691.0, -3743376.0], [268688.0, -3743359.0], [268768.0, -3742970.0], [269056.0, -3741459.0], [273029.0, -3723169.0], [273803.0, -3719584.0], [274779.0, -3715112.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-02-15T23:37:31.518802Z", "gqa:abs_x": 1.4, "gqa:abs_y": 1.0, "gqa:cep90": 0.95, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.72, "gqa:mean_x": -0.26, "gqa:mean_y": -0.17, "proj:shape": [7061, 8181], "eo:platform": "landsat-7", "fmask:clear": 25.306231047670842, "fmask:cloud": 20.98894123017056, "fmask:water": 51.3813015832392, "gqa:mean_xy": 0.31, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 8.3, "gqa:stddev_y": 4.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 9.56, "eo:cloud_cover": 20.98894123017056, "eo:sun_azimuth": 67.61572441, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3565485.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-02-15T23:37:45.195041Z", "eo:sun_elevation": 50.20690931, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-02-15T23:37:17.739458Z", "fmask:cloud_shadow": 2.3235261389193953, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 1.13, "gqa:iterative_stddev_y": 0.69, "gqa:iterative_stddev_xy": 1.32, "odc:processing_datetime": "2020-06-13T08:15:27.033004Z", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LE70890832019046ASA00", "gqa:abs_iterative_mean_xy": 0.56, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190215_20190314_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274779.0, -3715112.0], [278356.0, -3698649.0], [290806.0, -3641619.0], [306466.0, -3570339.0], [307366.0, -3566558.0], [307369.0, -3566556.0], [307373.0, -3566539.0], [307748.0, -3565717.0], [507097.0, -3598234.0], [507104.0, -3598261.0], [512294.0, -3599108.0], [512534.0, -3600111.0], [511724.0, -3603891.0], [474134.0, -3776661.0], [474091.0, -3776710.0], [473595.0, -3777015.0], [472960.0, -3776925.0], [468395.0, -3776187.0], [468380.0, -3776197.0], [277670.0, -3745372.0], [268955.0, -3743962.0], [268793.0, -3743920.0], [268706.0, -3743458.0], [268679.0, -3743440.0], [268691.0, -3743376.0], [268688.0, -3743359.0], [268768.0, -3742970.0], [269056.0, -3741459.0], [273029.0, -3723169.0], [273803.0, -3719584.0], [274779.0, -3715112.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777315.0}, "lr": {"x": 513915.0, "y": -3777315.0}, "ul": {"x": 268485.0, "y": -3565485.0}, "ur": {"x": 513915.0, "y": -3565485.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-02-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.13908+00	localuser	\N
1a807fbb-1a80-48fa-afa0-02836b4d72de	4	2	{"id": "1a807fbb-1a80-48fa-afa0-02836b4d72de", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14141, 16361], "transform": [15.0, 0.0, 265792.5, 0.0, -15.0, -3565192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7071, 8181], "transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-02-12_final", "extent": {"lat": {"end": -32.20890982289762, "begin": -34.13191668197604}, "lon": {"end": 153.10376851641092, "begin": 150.47351025142143}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[266181.0, -3743232.0], [266129.0, -3743201.0], [266116.0, -3743109.0], [270406.0, -3723129.0], [290386.0, -3631839.0], [301066.0, -3583359.0], [304666.0, -3567248.0], [304921.0, -3566268.0], [304942.0, -3566258.0], [305377.0, -3565462.0], [408313.0, -3582297.0], [495770.0, -3596595.0], [507320.0, -3598485.0], [509595.0, -3598900.0], [509744.0, -3599901.0], [508544.0, -3605601.0], [473324.0, -3767031.0], [471224.0, -3776482.0], [470824.0, -3776828.0], [465656.0, -3775990.0], [465633.0, -3776013.0], [266333.0, -3743683.0], [266181.0, -3743232.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-02-12T23:45:15.406195Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0035965633694720503, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.18, "gqa:mean_y": 0.15, "proj:shape": [7071, 8181], "eo:platform": "landsat-7", "fmask:clear": 22.437725195209023, "fmask:cloud": 46.06543310635276, "fmask:water": 25.512548628261918, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 46.06543310635276, "eo:sun_azimuth": 67.0175627, "proj:transform": [30.0, 0.0, 265785.0, 0.0, -30.0, -3565185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-02-12T23:45:29.073795Z", "eo:sun_elevation": 52.23491911, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-02-12T23:45:01.606057Z", "fmask:cloud_shadow": 5.980696506806823, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-11-03T02:55:35.152693Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LE70890832018043ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180212_20180311_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[266181.0, -3743232.0], [266129.0, -3743201.0], [266116.0, -3743109.0], [270406.0, -3723129.0], [290386.0, -3631839.0], [301066.0, -3583359.0], [304666.0, -3567248.0], [304921.0, -3566268.0], [304942.0, -3566258.0], [305377.0, -3565462.0], [408313.0, -3582297.0], [495770.0, -3596595.0], [507320.0, -3598485.0], [509595.0, -3598900.0], [509744.0, -3599901.0], [508544.0, -3605601.0], [473324.0, -3767031.0], [471224.0, -3776482.0], [470824.0, -3776828.0], [465656.0, -3775990.0], [465633.0, -3776013.0], [266333.0, -3743683.0], [266181.0, -3743232.0]]]}, "geo_ref_points": {"ll": {"x": 265785.0, "y": -3777315.0}, "lr": {"x": 511215.0, "y": -3777315.0}, "ul": {"x": 265785.0, "y": -3565185.0}, "ur": {"x": 511215.0, "y": -3565185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-02-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.151237+00	localuser	\N
626fc57d-f842-4870-b5d5-d9a18938861b	4	2	{"id": "626fc57d-f842-4870-b5d5-d9a18938861b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-12-29_final", "extent": {"lat": {"end": -32.21332576468102, "begin": -34.13497680195091}, "lon": {"end": 153.1146361236031, "begin": 150.48083865089595}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[266836.0, -3743661.0], [266819.0, -3743650.0], [266806.0, -3743559.0], [267406.0, -3740739.0], [272536.0, -3716919.0], [286876.0, -3651339.0], [305446.0, -3566769.0], [305493.0, -3566742.0], [305888.0, -3565942.0], [308935.0, -3566423.0], [504355.0, -3598298.0], [504854.0, -3598388.0], [507110.0, -3598755.0], [510494.0, -3599347.0], [510764.0, -3600351.0], [474164.0, -3768321.0], [472260.0, -3776861.0], [471750.0, -3777161.0], [471580.0, -3777165.0], [466471.0, -3776340.0], [466340.0, -3776332.0], [272900.0, -3745102.0], [267425.0, -3744217.0], [266952.0, -3744123.0], [266836.0, -3743661.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-12-29T23:39:00.743130Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.37, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.19, "gqa:mean_y": 0.0, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 41.92830850626631, "fmask:cloud": 0.08204676590716252, "fmask:water": 57.97002987810804, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.08204676590716252, "eo:sun_azimuth": 80.31282882, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-12-29T23:39:14.401976Z", "eo:sun_elevation": 58.57333569, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-12-29T23:38:46.949551Z", "fmask:cloud_shadow": 0.01961484971848292, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.21, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-11-03T05:51:10.955951Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832018363ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20181229_20190201_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[266836.0, -3743661.0], [266819.0, -3743650.0], [266806.0, -3743559.0], [267406.0, -3740739.0], [272536.0, -3716919.0], [286876.0, -3651339.0], [305446.0, -3566769.0], [305493.0, -3566742.0], [305888.0, -3565942.0], [308935.0, -3566423.0], [504355.0, -3598298.0], [504854.0, -3598388.0], [507110.0, -3598755.0], [510494.0, -3599347.0], [510764.0, -3600351.0], [474164.0, -3768321.0], [472260.0, -3776861.0], [471750.0, -3777161.0], [471580.0, -3777165.0], [466471.0, -3776340.0], [466340.0, -3776332.0], [272900.0, -3745102.0], [267425.0, -3744217.0], [266952.0, -3744123.0], [266836.0, -3743661.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777615.0}, "lr": {"x": 512115.0, "y": -3777615.0}, "ul": {"x": 266385.0, "y": -3565785.0}, "ur": {"x": 512115.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-12-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.163221+00	localuser	\N
ae4805c6-3d0e-4a4f-a7c0-fc6074dcf882	4	2	{"id": "ae4805c6-3d0e-4a4f-a7c0-fc6074dcf882", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-08-26_final", "extent": {"lat": {"end": -32.217166825570835, "begin": -34.130697614479615}, "lon": {"end": 153.14105016858642, "begin": 150.5024006505565}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268837.0, -3744165.0], [268831.0, -3744161.0], [268816.0, -3744069.0], [271876.0, -3729819.0], [288826.0, -3651819.0], [301276.0, -3594819.0], [306736.0, -3570069.0], [307396.0, -3567248.0], [307399.0, -3567246.0], [307403.0, -3567229.0], [307688.0, -3566403.0], [307777.0, -3566332.0], [506740.0, -3597833.0], [506928.0, -3597867.0], [506949.0, -3597887.0], [509780.0, -3598335.0], [512120.0, -3598725.0], [513245.0, -3599753.0], [474862.0, -3776444.0], [474229.0, -3776595.0], [473470.0, -3776685.0], [273700.0, -3745335.0], [272443.0, -3745130.0], [269210.0, -3744622.0], [268902.0, -3744558.0], [268837.0, -3744165.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-08-26T23:30:26.148059Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.58, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.32813686262556524, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.04, "gqa:mean_y": -0.07, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 12.92973798133931, "fmask:cloud": 46.407039267881586, "fmask:water": 35.431729353345425, "gqa:mean_xy": 0.08, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.12, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 46.407039267881586, "eo:sun_azimuth": 44.68529964, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-08-26T23:30:39.882720Z", "eo:sun_elevation": 34.68184018, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-08-26T23:30:12.309975Z", "fmask:cloud_shadow": 4.903356534808116, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2020-06-13T08:02:16.301440Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832019238ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190826_20190921_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268837.0, -3744165.0], [268831.0, -3744161.0], [268816.0, -3744069.0], [271876.0, -3729819.0], [288826.0, -3651819.0], [301276.0, -3594819.0], [306736.0, -3570069.0], [307396.0, -3567248.0], [307399.0, -3567246.0], [307403.0, -3567229.0], [307688.0, -3566403.0], [307777.0, -3566332.0], [506740.0, -3597833.0], [506928.0, -3597867.0], [506949.0, -3597887.0], [509780.0, -3598335.0], [512120.0, -3598725.0], [513245.0, -3599753.0], [474862.0, -3776444.0], [474229.0, -3776595.0], [473470.0, -3776685.0], [273700.0, -3745335.0], [272443.0, -3745130.0], [269210.0, -3744622.0], [268902.0, -3744558.0], [268837.0, -3744165.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777015.0}, "lr": {"x": 513915.0, "y": -3777015.0}, "ul": {"x": 268485.0, "y": -3566085.0}, "ur": {"x": 513915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-08-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.176962+00	localuser	\N
f2a827c1-d4c9-46aa-a4a2-25cdb3e520c3	4	2	{"id": "f2a827c1-d4c9-46aa-a4a2-25cdb3e520c3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16341], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8171], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-11-11_final", "extent": {"lat": {"end": -32.21368476934757, "begin": -34.13605082160199}, "lon": {"end": 153.11016347989462, "begin": 150.47828769621415}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301028.0, -3585686.0], [304756.0, -3568718.0], [305206.0, -3566828.0], [305226.0, -3566816.0], [305228.0, -3566809.0], [305618.0, -3565987.0], [498619.0, -3597463.0], [506180.0, -3598695.0], [509990.0, -3599325.0], [510104.0, -3599378.0], [510344.0, -3600381.0], [471900.0, -3776981.0], [471390.0, -3777281.0], [471280.0, -3777285.0], [466178.0, -3776460.0], [466171.0, -3776465.0], [465950.0, -3776437.0], [277160.0, -3745942.0], [267140.0, -3744322.0], [266708.0, -3744236.0], [266586.0, -3743744.0], [266574.0, -3743736.0], [266579.0, -3743713.0], [266573.0, -3743689.0], [269423.0, -3730339.0], [270339.0, -3726103.0], [271666.0, -3719889.0], [276856.0, -3696099.0], [289306.0, -3639039.0], [296643.0, -3605642.0], [299528.0, -3592474.0], [301028.0, -3585686.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-11-11T23:40:18.270142Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.4, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.14, "gqa:mean_y": 0.17, "proj:shape": [7061, 8171], "eo:platform": "landsat-7", "fmask:clear": 34.34729875219056, "fmask:cloud": 6.8581319780705075, "fmask:water": 57.28230709311738, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 6.8581319780705075, "eo:sun_azimuth": 66.42611226, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-11-11T23:40:31.944715Z", "eo:sun_elevation": 59.58491198, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-11-11T23:40:04.481945Z", "fmask:cloud_shadow": 1.5122621766215467, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-11-03T05:52:04.089266Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832018315ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20181111_20181208_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301028.0, -3585686.0], [304756.0, -3568718.0], [305206.0, -3566828.0], [305226.0, -3566816.0], [305228.0, -3566809.0], [305618.0, -3565987.0], [498619.0, -3597463.0], [506180.0, -3598695.0], [509990.0, -3599325.0], [510104.0, -3599378.0], [510344.0, -3600381.0], [471900.0, -3776981.0], [471390.0, -3777281.0], [471280.0, -3777285.0], [466178.0, -3776460.0], [466171.0, -3776465.0], [465950.0, -3776437.0], [277160.0, -3745942.0], [267140.0, -3744322.0], [266708.0, -3744236.0], [266586.0, -3743744.0], [266574.0, -3743736.0], [266579.0, -3743713.0], [266573.0, -3743689.0], [269423.0, -3730339.0], [270339.0, -3726103.0], [271666.0, -3719889.0], [276856.0, -3696099.0], [289306.0, -3639039.0], [296643.0, -3605642.0], [299528.0, -3592474.0], [301028.0, -3585686.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3777615.0}, "lr": {"x": 511515.0, "y": -3777615.0}, "ul": {"x": 266385.0, "y": -3565785.0}, "ur": {"x": 511515.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-11-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.191107+00	localuser	\N
59fb1908-fee1-4585-9fa1-3f5f397b759c	4	2	{"id": "59fb1908-fee1-4585-9fa1-3f5f397b759c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16341], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3565792.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8171], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-0-0_089083_2018-05-19_final", "extent": {"lat": {"end": -32.21341931899907, "begin": -34.12767187497983}, "lon": {"end": 153.11165476717576, "begin": 150.47801144814048}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[301709.0, -3583096.0], [305266.0, -3566888.0], [305305.0, -3566864.0], [305647.0, -3565957.0], [504190.0, -3597563.0], [504218.0, -3597589.0], [507020.0, -3598035.0], [509360.0, -3598425.0], [510485.0, -3599453.0], [507194.0, -3614721.0], [471960.0, -3776141.0], [471585.0, -3776355.0], [470445.0, -3776355.0], [469840.0, -3776265.0], [272440.0, -3745155.0], [270959.0, -3744912.0], [266840.0, -3744262.0], [266637.0, -3744213.0], [266571.0, -3743813.0], [266550.0, -3743801.0], [266561.0, -3743751.0], [266558.0, -3743734.0], [271718.0, -3719959.0], [273060.0, -3713832.0], [276886.0, -3696219.0], [292683.0, -3624227.0], [298583.0, -3597289.0], [301709.0, -3583096.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-05-19T23:43:52.098083Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.44, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.000009785029107689172, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.13, "gqa:mean_y": 0.26, "proj:shape": [7031, 8171], "eo:platform": "landsat-7", "fmask:clear": 42.088309822463366, "fmask:cloud": 0.3465694226125043, "fmask:water": 57.413436495373105, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.3465694226125043, "eo:sun_azimuth": 34.01642888, "proj:transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3565785.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-05-19T23:44:05.831847Z", "eo:sun_elevation": 29.04428423, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-05-19T23:43:38.252620Z", "fmask:cloud_shadow": 0.1516744745219206, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-11-03T05:09:50.870390Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LE70890832018139ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20180519_20180614_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-0-0_089083_2018-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-0-0_089083_2018-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[301709.0, -3583096.0], [305266.0, -3566888.0], [305305.0, -3566864.0], [305647.0, -3565957.0], [504190.0, -3597563.0], [504218.0, -3597589.0], [507020.0, -3598035.0], [509360.0, -3598425.0], [510485.0, -3599453.0], [507194.0, -3614721.0], [471960.0, -3776141.0], [471585.0, -3776355.0], [470445.0, -3776355.0], [469840.0, -3776265.0], [272440.0, -3745155.0], [270959.0, -3744912.0], [266840.0, -3744262.0], [266637.0, -3744213.0], [266571.0, -3743813.0], [266550.0, -3743801.0], [266561.0, -3743751.0], [266558.0, -3743734.0], [271718.0, -3719959.0], [273060.0, -3713832.0], [276886.0, -3696219.0], [292683.0, -3624227.0], [298583.0, -3597289.0], [301709.0, -3583096.0]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3776715.0}, "lr": {"x": 511215.0, "y": -3776715.0}, "ul": {"x": 266085.0, "y": -3565785.0}, "ur": {"x": 511215.0, "y": -3565785.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-0-0_089083_2018-05-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-0-0_089083_2018-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.204981+00	localuser	\N
db115e4e-3225-4bc6-b716-3b2f98f81442	4	2	{"id": "db115e4e-3225-4bc6-b716-3b2f98f81442", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16401], "transform": [15.0, 0.0, 274492.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8201], "transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-07-14_final", "extent": {"lat": {"end": -32.226365566921736, "begin": -34.146004954270246}, "lon": {"end": 153.20859147022202, "begin": 150.566003095919}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312769.0, -3569870.0], [313186.0, -3568088.0], [313189.0, -3568086.0], [313373.0, -3567304.0], [313403.0, -3567247.0], [317028.0, -3567831.0], [317390.0, -3567885.0], [375793.0, -3577294.0], [495790.0, -3596618.0], [513475.0, -3599468.0], [513595.0, -3599496.0], [516260.0, -3599925.0], [518890.0, -3600388.0], [519584.0, -3601461.0], [481433.0, -3778124.0], [480555.0, -3778365.0], [480010.0, -3778305.0], [475350.0, -3777561.0], [475347.0, -3777562.0], [475190.0, -3777547.0], [274743.0, -3745552.0], [274763.0, -3745190.0], [274858.0, -3744715.0], [274966.0, -3744069.0], [277186.0, -3733599.0], [281716.0, -3712659.0], [307066.0, -3595659.0], [312076.0, -3572828.0], [312496.0, -3571034.0], [312518.0, -3570934.0], [312769.0, -3569870.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-07-14_final", "eo:gsd": 15.0, "created": "2021-08-13T11:35:51.380146Z", "datetime": "2021-07-14T22:46:37.357840Z", "gqa:abs_x": 0.71, "gqa:abs_y": 0.64, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.3503513743146016, "gqa:abs_xy": 0.96, "gqa:mean_x": -0.25, "gqa:mean_y": 0.31, "proj:shape": [7061, 8201], "eo:platform": "landsat-7", "fmask:clear": 20.006312725004307, "fmask:cloud": 70.86589220414126, "fmask:water": 5.359795334127801, "gqa:mean_xy": 0.4, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.45, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 70.86589220414126, "eo:sun_azimuth": 46.81154864, "proj:transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-07-14T22:46:51.029320Z", "eo:sun_elevation": 18.70003999, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-07-14T22:46:23.568258Z", "fmask:cloud_shadow": 3.417648362412019, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.37, "gqa:iterative_mean_xy": 0.38, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2021-08-13T11:35:51.380146Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.46, "landsat:landsat_scene_id": "LE70890832021195ASA00", "gqa:abs_iterative_mean_xy": 0.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210714_20210810_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312769.0, -3569870.0], [313186.0, -3568088.0], [313189.0, -3568086.0], [313373.0, -3567304.0], [313403.0, -3567247.0], [317028.0, -3567831.0], [317390.0, -3567885.0], [375793.0, -3577294.0], [495790.0, -3596618.0], [513475.0, -3599468.0], [513595.0, -3599496.0], [516260.0, -3599925.0], [518890.0, -3600388.0], [519584.0, -3601461.0], [481433.0, -3778124.0], [480555.0, -3778365.0], [480010.0, -3778305.0], [475350.0, -3777561.0], [475347.0, -3777562.0], [475190.0, -3777547.0], [274743.0, -3745552.0], [274763.0, -3745190.0], [274858.0, -3744715.0], [274966.0, -3744069.0], [277186.0, -3733599.0], [281716.0, -3712659.0], [307066.0, -3595659.0], [312076.0, -3572828.0], [312496.0, -3571034.0], [312518.0, -3570934.0], [312769.0, -3569870.0]]]}, "geo_ref_points": {"ll": {"x": 274485.0, "y": -3778815.0}, "lr": {"x": 520515.0, "y": -3778815.0}, "ul": {"x": 274485.0, "y": -3566985.0}, "ur": {"x": 520515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-07-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.217274+00	localuser	\N
982068e5-e601-413f-84dd-a2d8ec6edcab	4	2	{"id": "982068e5-e601-413f-84dd-a2d8ec6edcab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 275392.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-05-27_final", "extent": {"lat": {"end": -32.22968489221431, "begin": -34.14114489665503}, "lon": {"end": 153.22062461335796, "begin": 150.5769469220901}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[275835.0, -3745017.0], [275926.0, -3744459.0], [284356.0, -3705489.0], [311506.0, -3580868.0], [314266.0, -3568508.0], [314296.0, -3568486.0], [314483.0, -3567664.0], [314510.0, -3567623.0], [314663.0, -3567592.0], [514345.0, -3598958.0], [514398.0, -3598977.0], [514412.0, -3598990.0], [517310.0, -3599445.0], [519592.0, -3599836.0], [520715.0, -3600863.0], [484124.0, -3769941.0], [482420.0, -3777585.0], [481100.0, -3777825.0], [480850.0, -3777795.0], [281230.0, -3746745.0], [279550.0, -3746474.0], [275945.0, -3745912.0], [275832.0, -3745878.0], [275767.0, -3745485.0], [275761.0, -3745481.0], [275763.0, -3745464.0], [275753.0, -3745399.0], [275835.0, -3745017.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-05-27_final", "eo:gsd": 15.0, "created": "2021-06-26T10:54:52.817525Z", "datetime": "2021-05-27T22:50:37.118041Z", "gqa:abs_x": 0.5, "gqa:abs_y": 0.52, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.44620170856467645, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.16, "gqa:mean_y": 0.04, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 36.998695635656006, "fmask:cloud": 25.1928507715622, "fmask:water": 33.44782104264073, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.1, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 25.1928507715622, "eo:sun_azimuth": 44.44385925, "proj:transform": [30.0, 0.0, 275385.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-05-27T22:50:50.855257Z", "eo:sun_elevation": 20.66473648, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-05-27T22:50:23.277649Z", "fmask:cloud_shadow": 3.9144308415763938, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2021-06-26T10:54:52.817525Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LE70890832021147ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210527_20210623_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[275835.0, -3745017.0], [275926.0, -3744459.0], [284356.0, -3705489.0], [311506.0, -3580868.0], [314266.0, -3568508.0], [314296.0, -3568486.0], [314483.0, -3567664.0], [314510.0, -3567623.0], [314663.0, -3567592.0], [514345.0, -3598958.0], [514398.0, -3598977.0], [514412.0, -3598990.0], [517310.0, -3599445.0], [519592.0, -3599836.0], [520715.0, -3600863.0], [484124.0, -3769941.0], [482420.0, -3777585.0], [481100.0, -3777825.0], [480850.0, -3777795.0], [281230.0, -3746745.0], [279550.0, -3746474.0], [275945.0, -3745912.0], [275832.0, -3745878.0], [275767.0, -3745485.0], [275761.0, -3745481.0], [275763.0, -3745464.0], [275753.0, -3745399.0], [275835.0, -3745017.0]]]}, "geo_ref_points": {"ll": {"x": 275385.0, "y": -3778215.0}, "lr": {"x": 521415.0, "y": -3778215.0}, "ul": {"x": 275385.0, "y": -3567285.0}, "ur": {"x": 521415.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-05-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.229503+00	localuser	\N
b1ec20f8-cf2f-4299-9656-18339fa554ca	4	2	{"id": "b1ec20f8-cf2f-4299-9656-18339fa554ca", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16401], "transform": [15.0, 0.0, 275992.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8201], "transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-1_089083_2022-01-22_final", "extent": {"lat": {"end": -32.22812878730294, "begin": -34.146031743583244}, "lon": {"end": 153.22680884525116, "begin": 150.58450825985554}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276602.0, -3744751.0], [276706.0, -3744129.0], [277906.0, -3738429.0], [294526.0, -3661419.0], [311266.0, -3584409.0], [314416.0, -3570159.0], [314866.0, -3568268.0], [314873.0, -3568263.0], [315068.0, -3567412.0], [514315.0, -3599498.0], [515375.0, -3599684.0], [515388.0, -3599703.0], [520570.0, -3600538.0], [521290.0, -3601558.0], [521294.0, -3601641.0], [483231.0, -3778154.0], [482241.0, -3778364.0], [482050.0, -3778365.0], [476981.0, -3777557.0], [476840.0, -3777547.0], [283685.0, -3746767.0], [276635.0, -3745642.0], [276458.0, -3745598.0], [276473.0, -3745369.0], [276602.0, -3744751.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-1_089083_2022-01-22_final", "eo:gsd": 15.0, "created": "2022-02-21T10:49:13.891170Z", "datetime": "2022-01-22T22:28:59.177970Z", "gqa:abs_x": 0.74, "gqa:abs_y": 0.79, "gqa:cep90": 1.14, "proj:epsg": 32656, "fmask:snow": 0.0001069933859931003, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.16, "gqa:mean_y": -0.17, "proj:shape": [7051, 8201], "eo:platform": "landsat-7", "fmask:clear": 14.704875928524269, "fmask:cloud": 42.91390910127242, "fmask:water": 37.13721622922367, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.86, "gqa:stddev_y": 2.37, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.01, "eo:cloud_cover": 42.91390910127242, "eo:sun_azimuth": 88.06098184, "proj:transform": [30.0, 0.0, 275985.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-01-22T22:29:12.823562Z", "eo:sun_elevation": 40.48702512, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-01-22T22:28:45.391745Z", "fmask:cloud_shadow": 5.243891747593654, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-02-21T10:49:13.891170Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LE70890832022022ASA00", "gqa:abs_iterative_mean_xy": 0.5, "landsat:collection_number": 2, "landsat:landsat_product_id": "LE07_L1TP_089083_20220122_20220218_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-1_089083_2022-01-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-1_089083_2022-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276602.0, -3744751.0], [276706.0, -3744129.0], [277906.0, -3738429.0], [294526.0, -3661419.0], [311266.0, -3584409.0], [314416.0, -3570159.0], [314866.0, -3568268.0], [314873.0, -3568263.0], [315068.0, -3567412.0], [514315.0, -3599498.0], [515375.0, -3599684.0], [515388.0, -3599703.0], [520570.0, -3600538.0], [521290.0, -3601558.0], [521294.0, -3601641.0], [483231.0, -3778154.0], [482241.0, -3778364.0], [482050.0, -3778365.0], [476981.0, -3777557.0], [476840.0, -3777547.0], [283685.0, -3746767.0], [276635.0, -3745642.0], [276458.0, -3745598.0], [276473.0, -3745369.0], [276602.0, -3744751.0]]]}, "geo_ref_points": {"ll": {"x": 275985.0, "y": -3778815.0}, "lr": {"x": 522015.0, "y": -3778815.0}, "ul": {"x": 275985.0, "y": -3567285.0}, "ur": {"x": 522015.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-1_089083_2022-01-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-1_089083_2022-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.24114+00	localuser	\N
7d97794c-9e7b-490b-a1ac-6452f7b9f699	4	2	{"id": "7d97794c-9e7b-490b-a1ac-6452f7b9f699", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16401], "transform": [15.0, 0.0, 274492.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8201], "transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-06-28_final", "extent": {"lat": {"end": -32.224762612118084, "begin": -34.14383588511578}, "lon": {"end": 153.2089078677062, "begin": 150.5663631379117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[275741.0, -3740408.0], [277846.0, -3730539.0], [294586.0, -3653499.0], [310126.0, -3582159.0], [312646.0, -3570759.0], [313306.0, -3567908.0], [313331.0, -3567891.0], [313523.0, -3567067.0], [317931.0, -3567778.0], [318440.0, -3567855.0], [340486.0, -3571413.0], [503575.0, -3597698.0], [513340.0, -3599273.0], [513740.0, -3599354.0], [513753.0, -3599374.0], [518920.0, -3600208.0], [519610.0, -3601228.0], [519614.0, -3601311.0], [481402.0, -3777884.0], [480310.0, -3778125.0], [475265.0, -3777319.0], [475257.0, -3777322.0], [475010.0, -3777292.0], [286685.0, -3747228.0], [282340.0, -3746535.0], [282052.0, -3746488.0], [274771.0, -3745326.0], [274778.0, -3744935.0], [274796.0, -3744848.0], [274794.0, -3744846.0], [275288.0, -3742531.0], [275618.0, -3740974.0], [275741.0, -3740408.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-06-28_final", "eo:gsd": 15.0, "created": "2021-07-28T11:00:07.471517Z", "datetime": "2021-06-28T22:47:58.694113Z", "gqa:abs_x": 1.91, "gqa:abs_y": 1.22, "gqa:cep90": 2.25, "proj:epsg": 32656, "fmask:snow": 2.5951690300244636, "gqa:abs_xy": 2.26, "gqa:mean_x": -1.1, "gqa:mean_y": -0.55, "proj:shape": [7051, 8201], "eo:platform": "landsat-7", "fmask:clear": 25.555107048439123, "fmask:cloud": 29.815935469743497, "fmask:water": 36.51669992508623, "gqa:mean_xy": 1.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 5.18, "gqa:stddev_y": 2.84, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 5.91, "eo:cloud_cover": 29.815935469743497, "eo:sun_azimuth": 44.92489253, "proj:transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-06-28T22:48:12.354954Z", "eo:sun_elevation": 17.99184838, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-06-28T22:47:44.900777Z", "fmask:cloud_shadow": 5.517088526706685, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 1.2, "gqa:iterative_stddev_y": 0.68, "gqa:iterative_stddev_xy": 1.38, "odc:processing_datetime": "2021-07-28T11:00:07.471517Z", "gqa:abs_iterative_mean_x": 0.7, "gqa:abs_iterative_mean_y": 0.57, "landsat:landsat_scene_id": "LE70890832021179ASA00", "gqa:abs_iterative_mean_xy": 0.9, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210628_20210725_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[275741.0, -3740408.0], [277846.0, -3730539.0], [294586.0, -3653499.0], [310126.0, -3582159.0], [312646.0, -3570759.0], [313306.0, -3567908.0], [313331.0, -3567891.0], [313523.0, -3567067.0], [317931.0, -3567778.0], [318440.0, -3567855.0], [340486.0, -3571413.0], [503575.0, -3597698.0], [513340.0, -3599273.0], [513740.0, -3599354.0], [513753.0, -3599374.0], [518920.0, -3600208.0], [519610.0, -3601228.0], [519614.0, -3601311.0], [481402.0, -3777884.0], [480310.0, -3778125.0], [475265.0, -3777319.0], [475257.0, -3777322.0], [475010.0, -3777292.0], [286685.0, -3747228.0], [282340.0, -3746535.0], [282052.0, -3746488.0], [274771.0, -3745326.0], [274778.0, -3744935.0], [274796.0, -3744848.0], [274794.0, -3744846.0], [275288.0, -3742531.0], [275618.0, -3740974.0], [275741.0, -3740408.0]]]}, "geo_ref_points": {"ll": {"x": 274485.0, "y": -3778515.0}, "lr": {"x": 520515.0, "y": -3778515.0}, "ul": {"x": 274485.0, "y": -3566985.0}, "ur": {"x": 520515.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-06-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.253297+00	localuser	\N
e326c910-2293-419c-a0f7-d967f711e8bb	4	2	{"id": "e326c910-2293-419c-a0f7-d967f711e8bb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 269392.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-09-11_final", "extent": {"lat": {"end": -32.21948688465212, "begin": -34.132340618639745}, "lon": {"end": 153.1496903441064, "begin": 150.51075774424436}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[281842.0, -3687879.0], [301726.0, -3596949.0], [307606.0, -3570309.0], [308326.0, -3567487.0], [308334.0, -3567482.0], [308558.0, -3566629.0], [308692.0, -3566572.0], [507640.0, -3598073.0], [507738.0, -3598092.0], [507761.0, -3598113.0], [510680.0, -3598575.0], [512962.0, -3598966.0], [514056.0, -3599994.0], [475613.0, -3776624.0], [474977.0, -3776805.0], [474255.0, -3776865.0], [473920.0, -3776835.0], [275230.0, -3745695.0], [271368.0, -3745068.0], [269693.0, -3744805.0], [269632.0, -3744413.0], [269611.0, -3744401.0], [269596.0, -3744309.0], [270166.0, -3741459.0], [271576.0, -3734829.0], [279718.0, -3697592.0], [280103.0, -3695824.0], [281842.0, -3687879.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-09-11T23:29:44.374058Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.35, "gqa:cep90": 0.6, "proj:epsg": 32656, "fmask:snow": 0.000803609749927057, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.12, "gqa:mean_y": 0.17, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 16.107628657595615, "fmask:cloud": 52.357254181959114, "fmask:water": 30.347014306726194, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 52.357254181959114, "eo:sun_azimuth": 48.07699875, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-09-11T23:29:58.103414Z", "eo:sun_elevation": 40.01324271, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-09-11T23:29:30.526388Z", "fmask:cloud_shadow": 1.1872992439691528, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.19, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2020-06-13T06:31:32.378803Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832019254ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190911_20191007_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[281842.0, -3687879.0], [301726.0, -3596949.0], [307606.0, -3570309.0], [308326.0, -3567487.0], [308334.0, -3567482.0], [308558.0, -3566629.0], [308692.0, -3566572.0], [507640.0, -3598073.0], [507738.0, -3598092.0], [507761.0, -3598113.0], [510680.0, -3598575.0], [512962.0, -3598966.0], [514056.0, -3599994.0], [475613.0, -3776624.0], [474977.0, -3776805.0], [474255.0, -3776865.0], [473920.0, -3776835.0], [275230.0, -3745695.0], [271368.0, -3745068.0], [269693.0, -3744805.0], [269632.0, -3744413.0], [269611.0, -3744401.0], [269596.0, -3744309.0], [270166.0, -3741459.0], [271576.0, -3734829.0], [279718.0, -3697592.0], [280103.0, -3695824.0], [281842.0, -3687879.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3777315.0}, "lr": {"x": 514815.0, "y": -3777315.0}, "ul": {"x": 269385.0, "y": -3566385.0}, "ur": {"x": 514815.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-09-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.265894+00	localuser	\N
ce4f1a8d-d748-43f9-be3c-aea614ad9acf	4	2	{"id": "ce4f1a8d-d748-43f9-be3c-aea614ad9acf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-10-31_final", "extent": {"lat": {"end": -32.2209194081412, "begin": -34.14050830502728}, "lon": {"end": 153.16768279831737, "begin": 150.52755867548905}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304485.0, -3590944.0], [308356.0, -3573248.0], [309676.0, -3567578.0], [309685.0, -3567571.0], [309878.0, -3566734.0], [309907.0, -3566708.0], [509900.0, -3599025.0], [509903.0, -3599029.0], [511370.0, -3599265.0], [515030.0, -3599865.0], [515080.0, -3599908.0], [515744.0, -3600951.0], [477533.0, -3777524.0], [476633.0, -3777764.0], [476410.0, -3777765.0], [471394.0, -3776962.0], [471320.0, -3776962.0], [277175.0, -3745897.0], [271370.0, -3744967.0], [271167.0, -3744918.0], [271295.0, -3744161.0], [271396.0, -3743439.0], [271996.0, -3740589.0], [275896.0, -3722499.0], [296296.0, -3628389.0], [300337.0, -3609912.0], [302498.0, -3599974.0], [304485.0, -3590944.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-10-31T23:06:35.130502Z", "gqa:abs_x": 1.1, "gqa:abs_y": 1.57, "gqa:cep90": 1.35, "proj:epsg": 32656, "fmask:snow": 0.09028237374694068, "gqa:abs_xy": 1.92, "gqa:mean_x": -0.8, "gqa:mean_y": -0.75, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 6.026592050214098, "fmask:cloud": 78.5435734254632, "fmask:water": 13.708876307301503, "gqa:mean_xy": 1.09, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 4.07, "gqa:stddev_y": 5.71, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 7.01, "eo:cloud_cover": 78.5435734254632, "eo:sun_azimuth": 70.19184161, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-10-31T23:06:48.801487Z", "eo:sun_elevation": 51.33186083, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-10-31T23:06:21.351193Z", "fmask:cloud_shadow": 1.6306758432742683, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.63, "gqa:iterative_stddev_xy": 0.82, "odc:processing_datetime": "2020-11-29T16:43:16.709955Z", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LE70890832020305ASA00", "gqa:abs_iterative_mean_xy": 0.53, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20201031_20201127_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304485.0, -3590944.0], [308356.0, -3573248.0], [309676.0, -3567578.0], [309685.0, -3567571.0], [309878.0, -3566734.0], [309907.0, -3566708.0], [509900.0, -3599025.0], [509903.0, -3599029.0], [511370.0, -3599265.0], [515030.0, -3599865.0], [515080.0, -3599908.0], [515744.0, -3600951.0], [477533.0, -3777524.0], [476633.0, -3777764.0], [476410.0, -3777765.0], [471394.0, -3776962.0], [471320.0, -3776962.0], [277175.0, -3745897.0], [271370.0, -3744967.0], [271167.0, -3744918.0], [271295.0, -3744161.0], [271396.0, -3743439.0], [271996.0, -3740589.0], [275896.0, -3722499.0], [296296.0, -3628389.0], [300337.0, -3609912.0], [302498.0, -3599974.0], [304485.0, -3590944.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3778215.0}, "lr": {"x": 516615.0, "y": -3778215.0}, "ul": {"x": 270885.0, "y": -3566385.0}, "ur": {"x": 516615.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-10-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.277898+00	localuser	\N
cb606825-5ec8-4688-b5ef-26a26b8050aa	4	2	{"id": "cb606825-5ec8-4688-b5ef-26a26b8050aa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-09-13_final", "extent": {"lat": {"end": -32.22223934102583, "begin": -34.14297690343072}, "lon": {"end": 153.18206485051311, "begin": 150.54230844660515}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272782.0, -3743599.0], [272956.0, -3742689.0], [274186.0, -3736959.0], [282646.0, -3697959.0], [303736.0, -3600969.0], [311056.0, -3567669.0], [311106.0, -3567636.0], [311318.0, -3566828.0], [511280.0, -3599205.0], [511281.0, -3599206.0], [516410.0, -3600045.0], [516460.0, -3600089.0], [517090.0, -3601079.0], [517094.0, -3601161.0], [478853.0, -3777794.0], [477945.0, -3778035.0], [476860.0, -3777885.0], [472774.0, -3777229.0], [472767.0, -3777232.0], [472445.0, -3777187.0], [272538.0, -3745117.0], [272543.0, -3744772.0], [272573.0, -3744575.0], [272782.0, -3743599.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-09-13T23:09:42.478368Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.1, "gqa:mean_y": 0.16, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 38.46347847119264, "fmask:cloud": 0.08506757427934401, "fmask:water": 61.44248203455859, "gqa:mean_xy": 0.19, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.91, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 0.08506757427934401, "eo:sun_azimuth": 53.55978438, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-09-13T23:09:56.134439Z", "eo:sun_elevation": 37.73559921, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-09-13T23:09:28.671866Z", "fmask:cloud_shadow": 0.008971919969434403, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2020-10-13T17:07:35.769232Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832020257ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200913_20201010_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272782.0, -3743599.0], [272956.0, -3742689.0], [274186.0, -3736959.0], [282646.0, -3697959.0], [303736.0, -3600969.0], [311056.0, -3567669.0], [311106.0, -3567636.0], [311318.0, -3566828.0], [511280.0, -3599205.0], [511281.0, -3599206.0], [516410.0, -3600045.0], [516460.0, -3600089.0], [517090.0, -3601079.0], [517094.0, -3601161.0], [478853.0, -3777794.0], [477945.0, -3778035.0], [476860.0, -3777885.0], [472774.0, -3777229.0], [472767.0, -3777232.0], [472445.0, -3777187.0], [272538.0, -3745117.0], [272543.0, -3744772.0], [272573.0, -3744575.0], [272782.0, -3743599.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3778515.0}, "lr": {"x": 517815.0, "y": -3778515.0}, "ul": {"x": 272085.0, "y": -3566685.0}, "ur": {"x": 517815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-09-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.290322+00	localuser	\N
1a526ea8-72cb-47f2-92e5-77de261bf4a0	4	2	{"id": "1a526ea8-72cb-47f2-92e5-77de261bf4a0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16401], "transform": [15.0, 0.0, 275092.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8201], "transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-06-12_final", "extent": {"lat": {"end": -32.222864689146036, "begin": -34.142218713628964}, "lon": {"end": 153.21562262923456, "begin": 150.57377627705736}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[297005.0, -3645222.0], [308116.0, -3594309.0], [313576.0, -3569589.0], [314026.0, -3567698.0], [314038.0, -3567690.0], [314228.0, -3566869.0], [314257.0, -3566843.0], [514385.0, -3599130.0], [514407.0, -3599164.0], [519580.0, -3599999.0], [520245.0, -3601035.0], [519644.0, -3603951.0], [482033.0, -3777704.0], [481133.0, -3777944.0], [480850.0, -3777915.0], [475921.0, -3777127.0], [475850.0, -3777127.0], [298856.0, -3748829.0], [280180.0, -3745845.0], [279430.0, -3745723.0], [275452.0, -3745088.0], [275453.0, -3744815.0], [275486.0, -3744628.0], [275476.0, -3744549.0], [278116.0, -3732189.0], [285706.0, -3696999.0], [294675.0, -3655898.0], [295868.0, -3650419.0], [297005.0, -3645222.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-06-12_final", "eo:gsd": 15.0, "created": "2021-07-11T10:44:02.202593Z", "datetime": "2021-06-12T22:49:17.924018Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.53, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.00013633981230942046, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.02, "gqa:mean_y": 0.25, "proj:shape": [7061, 8201], "eo:platform": "landsat-7", "fmask:clear": 36.37523469113287, "fmask:cloud": 1.9038264157866958, "fmask:water": 61.19101201212178, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 1.9038264157866958, "eo:sun_azimuth": 44.05426229, "proj:transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-06-12T22:49:31.571609Z", "eo:sun_elevation": 18.70624305, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-06-12T22:49:04.119138Z", "fmask:cloud_shadow": 0.529790541146349, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2021-07-11T10:44:02.202593Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LE70890832021163ASA00", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210612_20210709_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[297005.0, -3645222.0], [308116.0, -3594309.0], [313576.0, -3569589.0], [314026.0, -3567698.0], [314038.0, -3567690.0], [314228.0, -3566869.0], [314257.0, -3566843.0], [514385.0, -3599130.0], [514407.0, -3599164.0], [519580.0, -3599999.0], [520245.0, -3601035.0], [519644.0, -3603951.0], [482033.0, -3777704.0], [481133.0, -3777944.0], [480850.0, -3777915.0], [475921.0, -3777127.0], [475850.0, -3777127.0], [298856.0, -3748829.0], [280180.0, -3745845.0], [279430.0, -3745723.0], [275452.0, -3745088.0], [275453.0, -3744815.0], [275486.0, -3744628.0], [275476.0, -3744549.0], [278116.0, -3732189.0], [285706.0, -3696999.0], [294675.0, -3655898.0], [295868.0, -3650419.0], [297005.0, -3645222.0]]]}, "geo_ref_points": {"ll": {"x": 275085.0, "y": -3778515.0}, "lr": {"x": 521115.0, "y": -3778515.0}, "ul": {"x": 275085.0, "y": -3566685.0}, "ur": {"x": 521115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-06-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.302249+00	localuser	\N
5a090a6d-c2cc-4464-9e4f-1f4c492094cb	4	2	{"id": "5a090a6d-c2cc-4464-9e4f-1f4c492094cb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16401], "transform": [15.0, 0.0, 274792.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8201], "transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-07-30_final", "extent": {"lat": {"end": -32.22781149910571, "begin": -34.147084929584054}, "lon": {"end": 153.21434689813873, "begin": 150.5704973333403}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308358.0, -3592359.0], [313216.0, -3570129.0], [313666.0, -3568238.0], [313714.0, -3568206.0], [313912.0, -3567398.0], [318017.0, -3568059.0], [318260.0, -3568095.0], [330068.0, -3570000.0], [511135.0, -3599168.0], [514195.0, -3599663.0], [514220.0, -3599684.0], [514233.0, -3599704.0], [519400.0, -3600538.0], [520120.0, -3601558.0], [520124.0, -3601641.0], [481881.0, -3778274.0], [480921.0, -3778484.0], [480550.0, -3778455.0], [475710.0, -3777681.0], [475707.0, -3777682.0], [475640.0, -3777682.0], [287488.0, -3747597.0], [280090.0, -3746415.0], [279827.0, -3746372.0], [275161.0, -3745626.0], [275168.0, -3745235.0], [275186.0, -3745148.0], [275184.0, -3745146.0], [276376.0, -3739389.0], [281896.0, -3713709.0], [290566.0, -3673779.0], [305762.0, -3604238.0], [307598.0, -3595819.0], [308358.0, -3592359.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-07-30_final", "eo:gsd": 15.0, "created": "2021-08-28T11:08:12.379192Z", "datetime": "2021-07-30T22:45:14.015928Z", "gqa:abs_x": 2.49, "gqa:abs_y": 1.61, "gqa:cep90": 2.6, "proj:epsg": 32656, "fmask:snow": 0.01034133873978955, "gqa:abs_xy": 2.97, "gqa:mean_x": -1.56, "gqa:mean_y": -0.53, "proj:shape": [7051, 8201], "eo:platform": "landsat-7", "fmask:clear": 19.049546683039914, "fmask:cloud": 51.84296271898757, "fmask:water": 22.575161919754454, "gqa:mean_xy": 1.65, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 15.57, "gqa:stddev_y": 8.5, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 17.74, "eo:cloud_cover": 51.84296271898757, "eo:sun_azimuth": 49.44089528, "proj:transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-07-30T22:45:27.674516Z", "eo:sun_elevation": 20.85620589, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-07-30T22:45:00.221735Z", "fmask:cloud_shadow": 6.5219873394782715, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.43, "gqa:iterative_mean_xy": 0.47, "gqa:iterative_stddev_x": 1.52, "gqa:iterative_stddev_y": 1.15, "gqa:iterative_stddev_xy": 1.91, "odc:processing_datetime": "2021-08-28T11:08:12.379192Z", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.67, "landsat:landsat_scene_id": "LE70890832021211ASA00", "gqa:abs_iterative_mean_xy": 1.0, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210730_20210826_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308358.0, -3592359.0], [313216.0, -3570129.0], [313666.0, -3568238.0], [313714.0, -3568206.0], [313912.0, -3567398.0], [318017.0, -3568059.0], [318260.0, -3568095.0], [330068.0, -3570000.0], [511135.0, -3599168.0], [514195.0, -3599663.0], [514220.0, -3599684.0], [514233.0, -3599704.0], [519400.0, -3600538.0], [520120.0, -3601558.0], [520124.0, -3601641.0], [481881.0, -3778274.0], [480921.0, -3778484.0], [480550.0, -3778455.0], [475710.0, -3777681.0], [475707.0, -3777682.0], [475640.0, -3777682.0], [287488.0, -3747597.0], [280090.0, -3746415.0], [279827.0, -3746372.0], [275161.0, -3745626.0], [275168.0, -3745235.0], [275186.0, -3745148.0], [275184.0, -3745146.0], [276376.0, -3739389.0], [281896.0, -3713709.0], [290566.0, -3673779.0], [305762.0, -3604238.0], [307598.0, -3595819.0], [308358.0, -3592359.0]]]}, "geo_ref_points": {"ll": {"x": 274785.0, "y": -3778815.0}, "lr": {"x": 520815.0, "y": -3778815.0}, "ul": {"x": 274785.0, "y": -3567285.0}, "ur": {"x": 520815.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-07-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.314419+00	localuser	\N
4b0e93a5-d86c-434d-a52e-a4a8a456633b	4	2	{"id": "4b0e93a5-d86c-434d-a52e-a4a8a456633b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-08-28_final", "extent": {"lat": {"end": -32.22223673326476, "begin": -34.13483885392603}, "lon": {"end": 153.17524170098588, "begin": 150.53502951883146}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271906.0, -3744290.0], [271966.0, -3743709.0], [293386.0, -3644769.0], [308686.0, -3574418.0], [310186.0, -3567728.0], [310194.0, -3567722.0], [310373.0, -3566914.0], [310400.0, -3566873.0], [310553.0, -3566842.0], [310660.0, -3566843.0], [510055.0, -3598283.0], [510138.0, -3598302.0], [510159.0, -3598322.0], [512720.0, -3598725.0], [515278.0, -3599148.0], [516455.0, -3600173.0], [515654.0, -3604041.0], [478310.0, -3776895.0], [476960.0, -3777135.0], [476440.0, -3777075.0], [277420.0, -3746025.0], [275937.0, -3745784.0], [272150.0, -3745192.0], [271947.0, -3745143.0], [271866.0, -3744734.0], [271860.0, -3744731.0], [271862.0, -3744714.0], [271853.0, -3744667.0], [271906.0, -3744290.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-08-28T23:10:45.785428Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.45, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.09, "gqa:mean_y": 0.26, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 39.04094145647339, "fmask:cloud": 0.4844612417854219, "fmask:water": 60.32990842812202, "gqa:mean_xy": 0.28, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 0.4844612417854219, "eo:sun_azimuth": 49.75000399, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-08-28T23:10:59.508079Z", "eo:sun_elevation": 32.55532308, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-08-28T23:10:31.932613Z", "fmask:cloud_shadow": 0.14468887361916938, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2020-10-30T16:51:32.947139Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LE70890832020241ASA00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200828_20200923_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271906.0, -3744290.0], [271966.0, -3743709.0], [293386.0, -3644769.0], [308686.0, -3574418.0], [310186.0, -3567728.0], [310194.0, -3567722.0], [310373.0, -3566914.0], [310400.0, -3566873.0], [310553.0, -3566842.0], [310660.0, -3566843.0], [510055.0, -3598283.0], [510138.0, -3598302.0], [510159.0, -3598322.0], [512720.0, -3598725.0], [515278.0, -3599148.0], [516455.0, -3600173.0], [515654.0, -3604041.0], [478310.0, -3776895.0], [476960.0, -3777135.0], [476440.0, -3777075.0], [277420.0, -3746025.0], [275937.0, -3745784.0], [272150.0, -3745192.0], [271947.0, -3745143.0], [271866.0, -3744734.0], [271860.0, -3744731.0], [271862.0, -3744714.0], [271853.0, -3744667.0], [271906.0, -3744290.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3777615.0}, "lr": {"x": 517215.0, "y": -3777615.0}, "ul": {"x": 271485.0, "y": -3566685.0}, "ur": {"x": 517215.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-08-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.3266+00	localuser	\N
2d277a4a-eef2-42bf-9e45-6725413a06b0	4	2	{"id": "2d277a4a-eef2-42bf-9e45-6725413a06b0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16401], "transform": [15.0, 0.0, 276592.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8201], "transform": [30.0, 0.0, 276585.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-1_089083_2022-02-07_final", "extent": {"lat": {"end": -32.22872885252952, "begin": -34.144420109604646}, "lon": {"end": 153.2319172594612, "begin": 150.58890084858857}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[277268.0, -3743556.0], [280156.0, -3729879.0], [286696.0, -3699489.0], [310396.0, -3590169.0], [314986.0, -3569289.0], [315196.0, -3568470.0], [315427.0, -3567472.0], [515855.0, -3599504.0], [515873.0, -3599530.0], [521050.0, -3600358.0], [521770.0, -3601378.0], [521774.0, -3601461.0], [484814.0, -3773211.0], [483741.0, -3777974.0], [482745.0, -3778185.0], [481420.0, -3778005.0], [477562.0, -3777394.0], [477552.0, -3777397.0], [477410.0, -3777382.0], [276871.0, -3745641.0], [276863.0, -3745520.0], [276908.0, -3745249.0], [277268.0, -3743556.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-1_089083_2022-02-07_final", "eo:gsd": 15.0, "created": "2022-03-07T10:49:54.051094Z", "datetime": "2022-02-07T22:27:23.160626Z", "gqa:abs_x": 0.85, "gqa:abs_y": 1.05, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.04172986390678823, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.1, "gqa:mean_y": 1.04, "proj:shape": [7041, 8201], "eo:platform": "landsat-7", "fmask:clear": 1.8475947470921708, "fmask:cloud": 67.85934968488574, "fmask:water": 27.68879838957333, "gqa:mean_xy": 1.04, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.7, "gqa:stddev_y": 2.38, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.93, "eo:cloud_cover": 67.85934968488574, "eo:sun_azimuth": 83.68140719, "proj:transform": [30.0, 0.0, 276585.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-02-07T22:27:36.836854Z", "eo:sun_elevation": 37.49544456, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-02-07T22:27:09.374297Z", "fmask:cloud_shadow": 2.5625273145419762, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.33, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-03-07T10:49:54.051094Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832022038ASA00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 2, "landsat:landsat_product_id": "LE07_L1TP_089083_20220207_20220306_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-1_089083_2022-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-1_089083_2022-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[277268.0, -3743556.0], [280156.0, -3729879.0], [286696.0, -3699489.0], [310396.0, -3590169.0], [314986.0, -3569289.0], [315196.0, -3568470.0], [315427.0, -3567472.0], [515855.0, -3599504.0], [515873.0, -3599530.0], [521050.0, -3600358.0], [521770.0, -3601378.0], [521774.0, -3601461.0], [484814.0, -3773211.0], [483741.0, -3777974.0], [482745.0, -3778185.0], [481420.0, -3778005.0], [477562.0, -3777394.0], [477552.0, -3777397.0], [477410.0, -3777382.0], [276871.0, -3745641.0], [276863.0, -3745520.0], [276908.0, -3745249.0], [277268.0, -3743556.0]]]}, "geo_ref_points": {"ll": {"x": 276585.0, "y": -3778515.0}, "lr": {"x": 522615.0, "y": -3778515.0}, "ul": {"x": 276585.0, "y": -3567285.0}, "ur": {"x": 522615.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-1_089083_2022-02-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-1_089083_2022-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.338622+00	localuser	\N
2df8eb53-6ddb-4b49-97a8-b58193659af8	4	2	{"id": "2df8eb53-6ddb-4b49-97a8-b58193659af8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16401], "transform": [15.0, 0.0, 275092.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8201], "transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-1_089083_2022-03-11_final", "extent": {"lat": {"end": -32.22794021147178, "begin": -34.14655978038184}, "lon": {"end": 153.2165817091392, "begin": 150.57269935457703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[275893.0, -3742995.0], [276226.0, -3741369.0], [285406.0, -3698559.0], [306616.0, -3600579.0], [312826.0, -3572079.0], [313696.0, -3568268.0], [313738.0, -3568239.0], [313927.0, -3567412.0], [475521.0, -3593363.0], [513980.0, -3599535.0], [519610.0, -3600478.0], [520334.0, -3601551.0], [483164.0, -3774381.0], [482301.0, -3778214.0], [481305.0, -3778425.0], [480370.0, -3778305.0], [476055.0, -3777619.0], [475910.0, -3777607.0], [277355.0, -3746047.0], [275390.0, -3745732.0], [275367.0, -3745713.0], [275423.0, -3745189.0], [275893.0, -3742995.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-1_089083_2022-03-11_final", "eo:gsd": 15.0, "created": "2022-04-08T10:59:53.865662Z", "datetime": "2022-03-11T22:24:13.657233Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.54, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.05575602994795435, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.04, "gqa:mean_y": 0.24, "proj:shape": [7051, 8201], "eo:platform": "landsat-7", "fmask:clear": 19.533408395503702, "fmask:cloud": 41.72700806682022, "fmask:water": 34.97119908418196, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 41.72700806682022, "eo:sun_azimuth": 71.80165618, "proj:transform": [30.0, 0.0, 275085.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-11T22:24:27.400734Z", "eo:sun_elevation": 31.18282074, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-11T22:23:59.786862Z", "fmask:cloud_shadow": 3.7126284235461626, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-04-08T10:59:53.865662Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832022070ASA00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 2, "landsat:landsat_product_id": "LE07_L1TP_089083_20220311_20220407_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-1_089083_2022-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-1_089083_2022-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[275893.0, -3742995.0], [276226.0, -3741369.0], [285406.0, -3698559.0], [306616.0, -3600579.0], [312826.0, -3572079.0], [313696.0, -3568268.0], [313738.0, -3568239.0], [313927.0, -3567412.0], [475521.0, -3593363.0], [513980.0, -3599535.0], [519610.0, -3600478.0], [520334.0, -3601551.0], [483164.0, -3774381.0], [482301.0, -3778214.0], [481305.0, -3778425.0], [480370.0, -3778305.0], [476055.0, -3777619.0], [475910.0, -3777607.0], [277355.0, -3746047.0], [275390.0, -3745732.0], [275367.0, -3745713.0], [275423.0, -3745189.0], [275893.0, -3742995.0]]]}, "geo_ref_points": {"ll": {"x": 275085.0, "y": -3778815.0}, "lr": {"x": 521115.0, "y": -3778815.0}, "ul": {"x": 275085.0, "y": -3567285.0}, "ur": {"x": 521115.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-1_089083_2022-03-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.350104+00	localuser	\N
f866ecc7-0e3d-4afd-ba40-7208c0a55f2f	4	2	{"id": "f866ecc7-0e3d-4afd-ba40-7208c0a55f2f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16421], "transform": [15.0, 0.0, 275692.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8211], "transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-08-15_final", "extent": {"lat": {"end": -32.22796881999795, "begin": -34.1473841110483}, "lon": {"end": 153.22489162350234, "begin": 150.58193856491866}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276371.0, -3744777.0], [276466.0, -3744189.0], [286516.0, -3697599.0], [309646.0, -3591069.0], [314236.0, -3570159.0], [314686.0, -3568268.0], [314697.0, -3568260.0], [314888.0, -3567439.0], [314918.0, -3567397.0], [515225.0, -3599684.0], [515237.0, -3599703.0], [520420.0, -3600538.0], [521110.0, -3601558.0], [521114.0, -3601641.0], [484034.0, -3773511.0], [482962.0, -3778304.0], [482025.0, -3778515.0], [481450.0, -3778455.0], [476862.0, -3777722.0], [476847.0, -3777727.0], [476630.0, -3777697.0], [277640.0, -3745927.0], [276222.0, -3745683.0], [276293.0, -3745160.0], [276371.0, -3744777.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-08-15_final", "eo:gsd": 15.0, "created": "2021-09-13T10:51:26.978298Z", "datetime": "2021-08-15T22:43:48.558615Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.54, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.03, "gqa:mean_y": 0.32, "proj:shape": [7061, 8211], "eo:platform": "landsat-7", "fmask:clear": 36.19990871404756, "fmask:cloud": 0.1531396745751115, "fmask:water": 63.61903346475061, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 0.1531396745751115, "eo:sun_azimuth": 52.63118332, "proj:transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-08-15T22:44:02.205519Z", "eo:sun_elevation": 24.29721508, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-08-15T22:43:34.742508Z", "fmask:cloud_shadow": 0.027918146626715604, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2021-09-13T10:51:26.978298Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832021227ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210815_20210911_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276371.0, -3744777.0], [276466.0, -3744189.0], [286516.0, -3697599.0], [309646.0, -3591069.0], [314236.0, -3570159.0], [314686.0, -3568268.0], [314697.0, -3568260.0], [314888.0, -3567439.0], [314918.0, -3567397.0], [515225.0, -3599684.0], [515237.0, -3599703.0], [520420.0, -3600538.0], [521110.0, -3601558.0], [521114.0, -3601641.0], [484034.0, -3773511.0], [482962.0, -3778304.0], [482025.0, -3778515.0], [481450.0, -3778455.0], [476862.0, -3777722.0], [476847.0, -3777727.0], [476630.0, -3777697.0], [277640.0, -3745927.0], [276222.0, -3745683.0], [276293.0, -3745160.0], [276371.0, -3744777.0]]]}, "geo_ref_points": {"ll": {"x": 275685.0, "y": -3779115.0}, "lr": {"x": 522015.0, "y": -3779115.0}, "ul": {"x": 275685.0, "y": -3567285.0}, "ur": {"x": 522015.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-08-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.361613+00	localuser	\N
1c4dabdc-b8db-43ad-9e62-8f178f4bd74b	4	2	{"id": "1c4dabdc-b8db-43ad-9e62-8f178f4bd74b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 274492.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-05-11_final", "extent": {"lat": {"end": -32.22844899952532, "begin": -34.14031814020367}, "lon": {"end": 153.21040836372893, "begin": 150.56815147553047}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308650.0, -3589602.0], [312856.0, -3570279.0], [313336.0, -3568388.0], [313347.0, -3568379.0], [313553.0, -3567529.0], [313733.0, -3567472.0], [513400.0, -3598838.0], [513468.0, -3598857.0], [513486.0, -3598874.0], [516170.0, -3599295.0], [518662.0, -3599716.0], [519756.0, -3600744.0], [516914.0, -3614091.0], [481640.0, -3777495.0], [480285.0, -3777735.0], [479170.0, -3777585.0], [280810.0, -3746715.0], [276708.0, -3746056.0], [275033.0, -3745795.0], [274959.0, -3745396.0], [274951.0, -3745391.0], [274936.0, -3745299.0], [275506.0, -3742449.0], [276916.0, -3735789.0], [290086.0, -3674889.0], [293177.0, -3660687.0], [295253.0, -3651109.0], [308303.0, -3591184.0], [308650.0, -3589602.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-05-11_final", "eo:gsd": 15.0, "created": "2021-06-10T11:44:22.591015Z", "datetime": "2021-05-11T22:51:59.042193Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.54, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 0.21479551775067887, "gqa:abs_xy": 0.64, "gqa:mean_x": -0.11, "gqa:mean_y": 0.19, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 12.157413321204162, "fmask:cloud": 68.15455448780463, "fmask:water": 15.629518353956461, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.56, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 68.15455448780463, "eo:sun_azimuth": 46.2833907, "proj:transform": [30.0, 0.0, 274485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-05-11T22:52:12.763510Z", "eo:sun_elevation": 23.56996639, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-05-11T22:51:45.186806Z", "fmask:cloud_shadow": 3.8437183192840676, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2021-06-10T11:44:22.591015Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LE70890832021131ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210511_20210607_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308650.0, -3589602.0], [312856.0, -3570279.0], [313336.0, -3568388.0], [313347.0, -3568379.0], [313553.0, -3567529.0], [313733.0, -3567472.0], [513400.0, -3598838.0], [513468.0, -3598857.0], [513486.0, -3598874.0], [516170.0, -3599295.0], [518662.0, -3599716.0], [519756.0, -3600744.0], [516914.0, -3614091.0], [481640.0, -3777495.0], [480285.0, -3777735.0], [479170.0, -3777585.0], [280810.0, -3746715.0], [276708.0, -3746056.0], [275033.0, -3745795.0], [274959.0, -3745396.0], [274951.0, -3745391.0], [274936.0, -3745299.0], [275506.0, -3742449.0], [276916.0, -3735789.0], [290086.0, -3674889.0], [293177.0, -3660687.0], [295253.0, -3651109.0], [308303.0, -3591184.0], [308650.0, -3589602.0]]]}, "geo_ref_points": {"ll": {"x": 274485.0, "y": -3778215.0}, "lr": {"x": 520515.0, "y": -3778215.0}, "ul": {"x": 274485.0, "y": -3567285.0}, "ur": {"x": 520515.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-05-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.373307+00	localuser	\N
a3c44c9a-1283-4bec-8e92-77113a8c8156	4	2	{"id": "a3c44c9a-1283-4bec-8e92-77113a8c8156", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-02-04_final", "extent": {"lat": {"end": -32.22725134497049, "begin": -34.13888166520153}, "lon": {"end": 153.1675921137691, "begin": 150.5271708098799}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271190.0, -3745028.0], [271306.0, -3744309.0], [274306.0, -3730029.0], [293446.0, -3641529.0], [304396.0, -3591129.0], [308833.0, -3571175.0], [309653.0, -3567469.0], [309817.0, -3567412.0], [509260.0, -3598703.0], [509433.0, -3598737.0], [509451.0, -3598754.0], [512330.0, -3599205.0], [514641.0, -3599596.0], [515736.0, -3600624.0], [513554.0, -3611151.0], [477620.0, -3777375.0], [476265.0, -3777585.0], [475090.0, -3777435.0], [277030.0, -3746655.0], [272638.0, -3745950.0], [271231.0, -3745731.0], [271163.0, -3745343.0], [271141.0, -3745331.0], [271151.0, -3745270.0], [271147.0, -3745253.0], [271190.0, -3745028.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-02-04_final", "eo:gsd": 15.0, "created": "2021-03-06T17:24:38.663373Z", "datetime": "2021-02-04T22:59:42.401257Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.3, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.03, "gqa:mean_y": 0.01, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 38.39879616843961, "fmask:cloud": 4.363301395000247, "fmask:water": 55.852576765134756, "gqa:mean_xy": 0.03, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 4.363301395000247, "eo:sun_azimuth": 79.36690252, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-02-04T22:59:56.110798Z", "eo:sun_elevation": 44.59852725, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-02-04T22:59:28.531847Z", "fmask:cloud_shadow": 1.38532567142539, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2021-03-06T17:24:38.663373Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832021035ASA00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210204_20210304_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271190.0, -3745028.0], [271306.0, -3744309.0], [274306.0, -3730029.0], [293446.0, -3641529.0], [304396.0, -3591129.0], [308833.0, -3571175.0], [309653.0, -3567469.0], [309817.0, -3567412.0], [509260.0, -3598703.0], [509433.0, -3598737.0], [509451.0, -3598754.0], [512330.0, -3599205.0], [514641.0, -3599596.0], [515736.0, -3600624.0], [513554.0, -3611151.0], [477620.0, -3777375.0], [476265.0, -3777585.0], [475090.0, -3777435.0], [277030.0, -3746655.0], [272638.0, -3745950.0], [271231.0, -3745731.0], [271163.0, -3745343.0], [271141.0, -3745331.0], [271151.0, -3745270.0], [271147.0, -3745253.0], [271190.0, -3745028.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3778215.0}, "lr": {"x": 516315.0, "y": -3778215.0}, "ul": {"x": 270885.0, "y": -3567285.0}, "ur": {"x": 516315.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-02-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.385167+00	localuser	\N
3d4bbb0a-892d-4aa7-9bb5-9441119698b8	4	2	{"id": "3d4bbb0a-892d-4aa7-9bb5-9441119698b8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-03-21_final", "extent": {"lat": {"end": -32.21862700148927, "begin": -34.13940475287179}, "lon": {"end": 153.15522895335235, "begin": 150.51760780847093}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270318.0, -3743974.0], [270436.0, -3743259.0], [272236.0, -3734709.0], [289216.0, -3656679.0], [302326.0, -3596769.0], [307786.0, -3572048.0], [308896.0, -3567308.0], [308909.0, -3567299.0], [309173.0, -3566493.0], [309202.0, -3566467.0], [508600.0, -3598793.0], [508742.0, -3598824.0], [511280.0, -3599235.0], [514092.0, -3599732.0], [514575.0, -3600735.0], [514394.0, -3601701.0], [476245.0, -3777373.0], [475485.0, -3777645.0], [474580.0, -3777525.0], [470312.0, -3776840.0], [470308.0, -3776841.0], [470255.0, -3776842.0], [277445.0, -3745912.0], [270263.0, -3744744.0], [270233.0, -3744410.0], [270318.0, -3743974.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-03-21T23:20:24.570331Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.38, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0000032513574010729802, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.18, "gqa:mean_y": 0.17, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 31.19166312946076, "fmask:cloud": 13.493851764438505, "fmask:water": 53.322882386860485, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 13.493851764438505, "eo:sun_azimuth": 56.01344416, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-03-21T23:20:38.223423Z", "eo:sun_elevation": 39.51368253, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-03-21T23:20:10.761126Z", "fmask:cloud_shadow": 1.991599467882848, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2020-06-13T06:29:14.120527Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832020081ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200321_20200417_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270318.0, -3743974.0], [270436.0, -3743259.0], [272236.0, -3734709.0], [289216.0, -3656679.0], [302326.0, -3596769.0], [307786.0, -3572048.0], [308896.0, -3567308.0], [308909.0, -3567299.0], [309173.0, -3566493.0], [309202.0, -3566467.0], [508600.0, -3598793.0], [508742.0, -3598824.0], [511280.0, -3599235.0], [514092.0, -3599732.0], [514575.0, -3600735.0], [514394.0, -3601701.0], [476245.0, -3777373.0], [475485.0, -3777645.0], [474580.0, -3777525.0], [470312.0, -3776840.0], [470308.0, -3776841.0], [470255.0, -3776842.0], [277445.0, -3745912.0], [270263.0, -3744744.0], [270233.0, -3744410.0], [270318.0, -3743974.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3778215.0}, "lr": {"x": 515715.0, "y": -3778215.0}, "ul": {"x": 269985.0, "y": -3566385.0}, "ur": {"x": 515715.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-03-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.396776+00	localuser	\N
dc77555e-0479-4168-b485-b681b545845f	4	2	{"id": "dc77555e-0479-4168-b485-b681b545845f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-09-29_final", "extent": {"lat": {"end": -32.21981113359992, "begin": -34.141084783425185}, "lon": {"end": 153.1830179278293, "begin": 150.54380258904592}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272871.0, -3743606.0], [273076.0, -3742449.0], [291226.0, -3658749.0], [304456.0, -3597849.0], [311146.0, -3567399.0], [311176.0, -3567378.0], [311378.0, -3566599.0], [311408.0, -3566557.0], [314865.0, -3567117.0], [314990.0, -3567135.0], [514340.0, -3599385.0], [516500.0, -3599745.0], [516550.0, -3599789.0], [517180.0, -3600779.0], [517184.0, -3600861.0], [482474.0, -3761421.0], [478944.0, -3777554.0], [478030.0, -3777825.0], [472801.0, -3776986.0], [472670.0, -3776977.0], [303004.0, -3749757.0], [278230.0, -3745785.0], [277652.0, -3745690.0], [272671.0, -3744891.0], [272678.0, -3744575.0], [272871.0, -3743606.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-09-29T23:08:40.055877Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.5, "gqa:cep90": 0.77, "proj:epsg": 32656, "fmask:snow": 34.05130688812333, "gqa:abs_xy": 0.68, "gqa:mean_x": -0.29, "gqa:mean_y": 0.16, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 2.6876715138682927, "fmask:cloud": 57.27863346579751, "fmask:water": 4.116621974638388, "gqa:mean_xy": 0.33, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 57.27863346579751, "eo:sun_azimuth": 58.13352034, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-09-29T23:08:53.726995Z", "eo:sun_elevation": 43.00371623, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-09-29T23:08:26.255914Z", "fmask:cloud_shadow": 1.8657661575724798, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.2, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2020-10-30T16:39:16.581845Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832020273ASA00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200929_20201026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272871.0, -3743606.0], [273076.0, -3742449.0], [291226.0, -3658749.0], [304456.0, -3597849.0], [311146.0, -3567399.0], [311176.0, -3567378.0], [311378.0, -3566599.0], [311408.0, -3566557.0], [314865.0, -3567117.0], [314990.0, -3567135.0], [514340.0, -3599385.0], [516500.0, -3599745.0], [516550.0, -3599789.0], [517180.0, -3600779.0], [517184.0, -3600861.0], [482474.0, -3761421.0], [478944.0, -3777554.0], [478030.0, -3777825.0], [472801.0, -3776986.0], [472670.0, -3776977.0], [303004.0, -3749757.0], [278230.0, -3745785.0], [277652.0, -3745690.0], [272671.0, -3744891.0], [272678.0, -3744575.0], [272871.0, -3743606.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3778215.0}, "lr": {"x": 518115.0, "y": -3778215.0}, "ul": {"x": 272385.0, "y": -3566385.0}, "ur": {"x": 518115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-09-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.409027+00	localuser	\N
68a19813-7ece-422e-94e6-5b7cff817731	4	2	{"id": "68a19813-7ece-422e-94e6-5b7cff817731", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16401], "transform": [15.0, 0.0, 275692.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8201], "transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-10-02_final", "extent": {"lat": {"end": -32.223627807456644, "begin": -34.14304209883887}, "lon": {"end": 153.22265335638187, "begin": 150.58054403236207}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276148.0, -3744760.0], [276144.0, -3744756.0], [281446.0, -3719949.0], [295876.0, -3653349.0], [308266.0, -3596289.0], [314116.0, -3569679.0], [314566.0, -3567788.0], [314566.0, -3567788.0], [314753.0, -3566959.0], [314783.0, -3566918.0], [514315.0, -3599063.0], [514705.0, -3599135.0], [517940.0, -3599655.0], [520180.0, -3600058.0], [520905.0, -3601095.0], [520724.0, -3602061.0], [483434.0, -3774921.0], [482782.0, -3777794.0], [481792.0, -3778034.0], [481510.0, -3778005.0], [476546.0, -3777213.0], [476405.0, -3777202.0], [278240.0, -3745582.0], [276082.0, -3745222.0], [276148.0, -3744760.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-10-02_final", "eo:gsd": 15.0, "created": "2021-10-31T10:42:58.523097Z", "datetime": "2021-10-02T22:39:35.646451Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.38, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.005036612800006231, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.21, "gqa:mean_y": 0.14, "proj:shape": [7061, 8201], "eo:platform": "landsat-7", "fmask:clear": 36.34422392676661, "fmask:cloud": 1.6409070316566692, "fmask:water": 61.32202972899648, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 1.6409070316566692, "eo:sun_azimuth": 65.40306471, "proj:transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-10-02T22:39:49.310339Z", "eo:sun_elevation": 38.54613816, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-10-02T22:39:21.850164Z", "fmask:cloud_shadow": 0.6878026997802323, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2021-10-31T10:42:58.523097Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LE70890832021275ASA00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20211002_20211029_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276148.0, -3744760.0], [276144.0, -3744756.0], [281446.0, -3719949.0], [295876.0, -3653349.0], [308266.0, -3596289.0], [314116.0, -3569679.0], [314566.0, -3567788.0], [314566.0, -3567788.0], [314753.0, -3566959.0], [314783.0, -3566918.0], [514315.0, -3599063.0], [514705.0, -3599135.0], [517940.0, -3599655.0], [520180.0, -3600058.0], [520905.0, -3601095.0], [520724.0, -3602061.0], [483434.0, -3774921.0], [482782.0, -3777794.0], [481792.0, -3778034.0], [481510.0, -3778005.0], [476546.0, -3777213.0], [476405.0, -3777202.0], [278240.0, -3745582.0], [276082.0, -3745222.0], [276148.0, -3744760.0]]]}, "geo_ref_points": {"ll": {"x": 275685.0, "y": -3778515.0}, "lr": {"x": 521715.0, "y": -3778515.0}, "ul": {"x": 275685.0, "y": -3566685.0}, "ur": {"x": 521715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-10-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.420728+00	localuser	\N
d3ef73e5-4314-4d93-afda-46cf823b4f63	4	2	{"id": "d3ef73e5-4314-4d93-afda-46cf823b4f63", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-04-25_final", "extent": {"lat": {"end": -32.22890673724579, "begin": -34.13895441977584}, "lon": {"end": 153.20496665839678, "begin": 150.56184263589498}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274400.0, -3744968.0], [274516.0, -3744249.0], [275116.0, -3741399.0], [278806.0, -3724269.0], [295696.0, -3646359.0], [311926.0, -3572229.0], [312556.0, -3569408.0], [312715.0, -3568843.0], [312998.0, -3567589.0], [313178.0, -3567533.0], [512920.0, -3598898.0], [512949.0, -3598925.0], [515690.0, -3599355.0], [518154.0, -3599777.0], [519245.0, -3600773.0], [519074.0, -3601821.0], [517844.0, -3607521.0], [482774.0, -3769731.0], [481070.0, -3777375.0], [479715.0, -3777585.0], [478360.0, -3777405.0], [280420.0, -3746625.0], [278639.0, -3746338.0], [274745.0, -3745732.0], [274437.0, -3745668.0], [274373.0, -3745283.0], [274351.0, -3745271.0], [274360.0, -3745210.0], [274358.0, -3745193.0], [274400.0, -3744968.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-04-25_final", "eo:gsd": 15.0, "created": "2021-06-01T08:22:19.331768Z", "datetime": "2021-04-25T22:53:19.071846Z", "gqa:abs_x": 0.38, "gqa:abs_y": 0.37, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.03866153888699691, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.13, "gqa:mean_y": 0.2, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 31.444863276880756, "fmask:cloud": 22.17303685657637, "fmask:water": 43.25404022981268, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 22.17303685657637, "eo:sun_azimuth": 49.62300506, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-04-25T22:53:32.779671Z", "eo:sun_elevation": 27.07112644, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-04-25T22:53:05.225892Z", "fmask:cloud_shadow": 3.089398097843198, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2021-06-01T08:22:19.331768Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LE70890832021115ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210425_20210522_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274400.0, -3744968.0], [274516.0, -3744249.0], [275116.0, -3741399.0], [278806.0, -3724269.0], [295696.0, -3646359.0], [311926.0, -3572229.0], [312556.0, -3569408.0], [312715.0, -3568843.0], [312998.0, -3567589.0], [313178.0, -3567533.0], [512920.0, -3598898.0], [512949.0, -3598925.0], [515690.0, -3599355.0], [518154.0, -3599777.0], [519245.0, -3600773.0], [519074.0, -3601821.0], [517844.0, -3607521.0], [482774.0, -3769731.0], [481070.0, -3777375.0], [479715.0, -3777585.0], [478360.0, -3777405.0], [280420.0, -3746625.0], [278639.0, -3746338.0], [274745.0, -3745732.0], [274437.0, -3745668.0], [274373.0, -3745283.0], [274351.0, -3745271.0], [274360.0, -3745210.0], [274358.0, -3745193.0], [274400.0, -3744968.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3778215.0}, "lr": {"x": 519915.0, "y": -3778215.0}, "ul": {"x": 274185.0, "y": -3567285.0}, "ur": {"x": 519915.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-04-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.432805+00	localuser	\N
bc0e3d0d-9e7f-4f05-b879-092f5d8bd9f7	4	2	{"id": "bc0e3d0d-9e7f-4f05-b879-092f5d8bd9f7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-03-24_final", "extent": {"lat": {"end": -32.22793431195461, "begin": -34.138903055071125}, "lon": {"end": 153.1787769612939, "begin": 150.53494108652376}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271898.0, -3745323.0], [271860.0, -3745301.0], [272236.0, -3743349.0], [274066.0, -3734769.0], [282286.0, -3696729.0], [308776.0, -3575018.0], [310276.0, -3568388.0], [310282.0, -3568383.0], [310463.0, -3567574.0], [310490.0, -3567503.0], [310657.0, -3567472.0], [510430.0, -3598838.0], [510459.0, -3598865.0], [513200.0, -3599295.0], [515664.0, -3599717.0], [516786.0, -3600744.0], [478580.0, -3777375.0], [477225.0, -3777585.0], [476440.0, -3777495.0], [277300.0, -3746565.0], [273004.0, -3745877.0], [271966.0, -3745716.0], [271898.0, -3745323.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-03-24_final", "eo:gsd": 15.0, "created": "2021-04-27T11:00:40.461553Z", "datetime": "2021-03-24T22:55:59.295470Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.64, "gqa:cep90": 0.74, "proj:epsg": 32656, "fmask:snow": 0.0072182045389367795, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.02, "gqa:mean_y": 0.2, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 19.530988644223296, "fmask:cloud": 49.32003215588467, "fmask:water": 24.846360921905838, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 49.32003215588467, "eo:sun_azimuth": 60.23033495, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-03-24T22:56:13.005055Z", "eo:sun_elevation": 34.57384824, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-03-24T22:55:45.440786Z", "fmask:cloud_shadow": 6.295400073447259, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2021-04-27T11:00:40.461553Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LE70890832021083ASA00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210324_20210420_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271898.0, -3745323.0], [271860.0, -3745301.0], [272236.0, -3743349.0], [274066.0, -3734769.0], [282286.0, -3696729.0], [308776.0, -3575018.0], [310276.0, -3568388.0], [310282.0, -3568383.0], [310463.0, -3567574.0], [310490.0, -3567503.0], [310657.0, -3567472.0], [510430.0, -3598838.0], [510459.0, -3598865.0], [513200.0, -3599295.0], [515664.0, -3599717.0], [516786.0, -3600744.0], [478580.0, -3777375.0], [477225.0, -3777585.0], [476440.0, -3777495.0], [277300.0, -3746565.0], [273004.0, -3745877.0], [271966.0, -3745716.0], [271898.0, -3745323.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3778215.0}, "lr": {"x": 517515.0, "y": -3778215.0}, "ul": {"x": 271485.0, "y": -3567285.0}, "ur": {"x": 517515.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-03-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.445184+00	localuser	\N
2292d19c-5349-49cf-831b-3b284576f56f	4	2	{"id": "2292d19c-5349-49cf-831b-3b284576f56f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8191], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-02-20_final", "extent": {"lat": {"end": -32.22453543110204, "begin": -34.14402420908795}, "lon": {"end": 153.16609119620387, "begin": 150.52511941619838}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[304299.0, -3591441.0], [308386.0, -3572708.0], [309466.0, -3567968.0], [309505.0, -3567940.0], [309698.0, -3567113.0], [499465.0, -3597698.0], [509695.0, -3599348.0], [509708.0, -3599359.0], [512480.0, -3599805.0], [514900.0, -3600238.0], [515594.0, -3601311.0], [480704.0, -3762711.0], [477383.0, -3777914.0], [476350.0, -3778155.0], [471284.0, -3777346.0], [471267.0, -3777352.0], [471050.0, -3777322.0], [277415.0, -3746422.0], [271220.0, -3745432.0], [270952.0, -3745373.0], [270992.0, -3744913.0], [270986.0, -3744909.0], [270997.0, -3744859.0], [270998.0, -3744844.0], [271046.0, -3744619.0], [271786.0, -3741039.0], [281626.0, -3695379.0], [299095.0, -3615298.0], [303398.0, -3595549.0], [304299.0, -3591441.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-02-20_final", "eo:gsd": 15.0, "created": "2021-03-21T11:21:35.545504Z", "datetime": "2021-02-20T22:58:30.289192Z", "gqa:abs_x": 0.63, "gqa:abs_y": 0.67, "gqa:cep90": 0.87, "proj:epsg": 32656, "fmask:snow": 0.036179558163194264, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.14, "gqa:mean_y": 0.18, "proj:shape": [7051, 8191], "eo:platform": "landsat-7", "fmask:clear": 13.474672295882472, "fmask:cloud": 58.26836860296311, "fmask:water": 23.58893553056684, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.35, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 58.26836860296311, "eo:sun_azimuth": 73.39389118, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-02-20T22:58:43.952332Z", "eo:sun_elevation": 41.47158696, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-02-20T22:58:16.496200Z", "fmask:cloud_shadow": 4.631844012424387, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2021-03-21T11:21:35.545504Z", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.35, "landsat:landsat_scene_id": "LE70890832021051SG100", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210220_20210319_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[304299.0, -3591441.0], [308386.0, -3572708.0], [309466.0, -3567968.0], [309505.0, -3567940.0], [309698.0, -3567113.0], [499465.0, -3597698.0], [509695.0, -3599348.0], [509708.0, -3599359.0], [512480.0, -3599805.0], [514900.0, -3600238.0], [515594.0, -3601311.0], [480704.0, -3762711.0], [477383.0, -3777914.0], [476350.0, -3778155.0], [471284.0, -3777346.0], [471267.0, -3777352.0], [471050.0, -3777322.0], [277415.0, -3746422.0], [271220.0, -3745432.0], [270952.0, -3745373.0], [270992.0, -3744913.0], [270986.0, -3744909.0], [270997.0, -3744859.0], [270998.0, -3744844.0], [271046.0, -3744619.0], [271786.0, -3741039.0], [281626.0, -3695379.0], [299095.0, -3615298.0], [303398.0, -3595549.0], [304299.0, -3591441.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3778515.0}, "lr": {"x": 516315.0, "y": -3778515.0}, "ul": {"x": 270585.0, "y": -3566985.0}, "ur": {"x": 516315.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-02-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.457075+00	localuser	\N
aaec0ace-741c-4b34-beac-a6924b6649a9	4	2	{"id": "aaec0ace-741c-4b34-beac-a6924b6649a9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-07-11_final", "extent": {"lat": {"end": -32.2215740519274, "begin": -34.13454297387849}, "lon": {"end": 153.16630610857564, "begin": 150.52526084762766}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270982.0, -3744683.0], [270961.0, -3744671.0], [270946.0, -3744579.0], [275656.0, -3722709.0], [302356.0, -3600009.0], [308806.0, -3570549.0], [309191.0, -3568958.0], [309653.0, -3566854.0], [309680.0, -3566813.0], [309833.0, -3566782.0], [509290.0, -3598238.0], [509317.0, -3598263.0], [512060.0, -3598695.0], [514522.0, -3599116.0], [515616.0, -3600144.0], [515444.0, -3601131.0], [514004.0, -3607791.0], [480224.0, -3763551.0], [477290.0, -3776864.0], [475840.0, -3777105.0], [276040.0, -3745875.0], [272662.0, -3745328.0], [271043.0, -3745075.0], [270982.0, -3744683.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-07-11T23:13:47.193147Z", "gqa:abs_x": 1.93, "gqa:abs_y": 3.94, "gqa:cep90": 1.49, "proj:epsg": 32656, "fmask:snow": 0.008439338234995437, "gqa:abs_xy": 4.39, "gqa:mean_x": -1.49, "gqa:mean_y": 2.25, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 33.140062630483555, "fmask:cloud": 8.298131240646088, "fmask:water": 57.75787223387854, "gqa:mean_xy": 2.7, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 14.31, "gqa:stddev_y": 34.49, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 37.34, "eo:cloud_cover": 8.298131240646088, "eo:sun_azimuth": 41.25690036, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-07-11T23:14:00.905518Z", "eo:sun_elevation": 22.36128086, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-07-11T23:13:33.330309Z", "fmask:cloud_shadow": 0.7954945567568243, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.68, "gqa:iterative_stddev_y": 1.17, "gqa:iterative_stddev_xy": 1.35, "odc:processing_datetime": "2020-08-31T17:23:29.575619Z", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.64, "landsat:landsat_scene_id": "LE70890832020193ASA00", "gqa:abs_iterative_mean_xy": 0.78, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200711_20200823_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270982.0, -3744683.0], [270961.0, -3744671.0], [270946.0, -3744579.0], [275656.0, -3722709.0], [302356.0, -3600009.0], [308806.0, -3570549.0], [309191.0, -3568958.0], [309653.0, -3566854.0], [309680.0, -3566813.0], [309833.0, -3566782.0], [509290.0, -3598238.0], [509317.0, -3598263.0], [512060.0, -3598695.0], [514522.0, -3599116.0], [515616.0, -3600144.0], [515444.0, -3601131.0], [514004.0, -3607791.0], [480224.0, -3763551.0], [477290.0, -3776864.0], [475840.0, -3777105.0], [276040.0, -3745875.0], [272662.0, -3745328.0], [271043.0, -3745075.0], [270982.0, -3744683.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3777615.0}, "lr": {"x": 516315.0, "y": -3777615.0}, "ul": {"x": 270585.0, "y": -3566685.0}, "ur": {"x": 516315.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-07-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.468759+00	localuser	\N
9eac7ee0-afb1-44ce-b478-80aa2682b96d	4	2	{"id": "9eac7ee0-afb1-44ce-b478-80aa2682b96d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-03-05_final", "extent": {"lat": {"end": -32.222924002085996, "begin": -34.13533001303292}, "lon": {"end": 153.1538478007353, "begin": 150.5152628940527}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270220.0, -3743791.0], [270406.0, -3742809.0], [273466.0, -3728559.0], [280486.0, -3696219.0], [305206.0, -3583028.0], [308176.0, -3569738.0], [308503.0, -3568449.0], [308843.0, -3567019.0], [308870.0, -3566978.0], [309022.0, -3566947.0], [508135.0, -3598373.0], [508163.0, -3598399.0], [510800.0, -3598815.0], [513350.0, -3599235.0], [514446.0, -3600263.0], [513224.0, -3606051.0], [477224.0, -3772191.0], [476151.0, -3776984.0], [475431.0, -3777134.0], [474798.0, -3777195.0], [474040.0, -3777105.0], [275650.0, -3746085.0], [271312.0, -3745385.0], [270098.0, -3745195.0], [270036.0, -3744794.0], [270030.0, -3744791.0], [270033.0, -3744776.0], [270023.0, -3744709.0], [270220.0, -3743791.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-03-05T23:21:17.252413Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.42, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0003936670873265193, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.23, "gqa:mean_y": -0.11, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 32.32265435987438, "fmask:cloud": 18.301826898335083, "fmask:water": 47.03031376470636, "gqa:mean_xy": 0.25, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.97, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.27, "eo:cloud_cover": 18.301826898335083, "eo:sun_azimuth": 62.87562548, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-03-05T23:21:30.983693Z", "eo:sun_elevation": 43.24545827, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-03-05T23:21:03.408120Z", "fmask:cloud_shadow": 2.3448113099968566, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2020-06-13T07:27:21.605199Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LE70890832020065ASA00", "gqa:abs_iterative_mean_xy": 0.34, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200305_20200401_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270220.0, -3743791.0], [270406.0, -3742809.0], [273466.0, -3728559.0], [280486.0, -3696219.0], [305206.0, -3583028.0], [308176.0, -3569738.0], [308503.0, -3568449.0], [308843.0, -3567019.0], [308870.0, -3566978.0], [309022.0, -3566947.0], [508135.0, -3598373.0], [508163.0, -3598399.0], [510800.0, -3598815.0], [513350.0, -3599235.0], [514446.0, -3600263.0], [513224.0, -3606051.0], [477224.0, -3772191.0], [476151.0, -3776984.0], [475431.0, -3777134.0], [474798.0, -3777195.0], [474040.0, -3777105.0], [275650.0, -3746085.0], [271312.0, -3745385.0], [270098.0, -3745195.0], [270036.0, -3744794.0], [270030.0, -3744791.0], [270033.0, -3744776.0], [270023.0, -3744709.0], [270220.0, -3743791.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3777615.0}, "lr": {"x": 515115.0, "y": -3777615.0}, "ul": {"x": 269685.0, "y": -3566685.0}, "ur": {"x": 515115.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-03-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.481291+00	localuser	\N
ff1c83f9-34eb-4474-9828-ffa47889b1dc	4	2	{"id": "ff1c83f9-34eb-4474-9828-ffa47889b1dc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14101, 16401], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3567592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7051, 8201], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-1_089083_2022-03-27_final", "extent": {"lat": {"end": -32.23148350269623, "begin": -34.14976364760911}, "lon": {"end": 153.1919944136287, "begin": 150.54826123115586}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[296300.0, -3637898.0], [305506.0, -3595299.0], [310276.0, -3573459.0], [311386.0, -3568718.0], [311407.0, -3568704.0], [311603.0, -3567848.0], [510025.0, -3599633.0], [512080.0, -3599963.0], [512105.0, -3599984.0], [512116.0, -3600001.0], [517300.0, -3600838.0], [518025.0, -3601875.0], [517844.0, -3602871.0], [480524.0, -3776631.0], [480082.0, -3778544.0], [479050.0, -3778785.0], [473942.0, -3777974.0], [473915.0, -3777982.0], [273740.0, -3746227.0], [273185.0, -3746137.0], [273113.0, -3746108.0], [273269.0, -3745304.0], [273556.0, -3743679.0], [274966.0, -3737019.0], [283936.0, -3695109.0], [295670.0, -3640813.0], [296063.0, -3638989.0], [296300.0, -3637898.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-1_089083_2022-03-27_final", "eo:gsd": 15.0, "created": "2022-04-23T10:59:28.233960Z", "datetime": "2022-03-27T22:22:40.731881Z", "gqa:abs_x": 1.22, "gqa:abs_y": 1.34, "gqa:cep90": 1.36, "proj:epsg": 32656, "fmask:snow": 0.1867422941772862, "gqa:abs_xy": 1.82, "gqa:mean_x": 0.03, "gqa:mean_y": 0.58, "proj:shape": [7051, 8201], "eo:platform": "landsat-7", "fmask:clear": 3.296785223280315, "fmask:cloud": 91.70506954212982, "fmask:water": 3.854156877447157, "gqa:mean_xy": 0.58, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.94, "gqa:stddev_y": 2.44, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.82, "eo:cloud_cover": 91.70506954212982, "eo:sun_azimuth": 65.60708817, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-27T22:22:54.481522Z", "eo:sun_elevation": 27.81860385, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-27T22:22:26.872714Z", "fmask:cloud_shadow": 0.9572460629654254, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.75, "gqa:iterative_stddev_xy": 0.86, "odc:processing_datetime": "2022-04-23T10:59:28.233960Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.59, "landsat:landsat_scene_id": "LE70890832022086ASA00", "gqa:abs_iterative_mean_xy": 0.65, "landsat:collection_number": 2, "landsat:landsat_product_id": "LE07_L1TP_089083_20220327_20220422_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-1_089083_2022-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-1_089083_2022-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[296300.0, -3637898.0], [305506.0, -3595299.0], [310276.0, -3573459.0], [311386.0, -3568718.0], [311407.0, -3568704.0], [311603.0, -3567848.0], [510025.0, -3599633.0], [512080.0, -3599963.0], [512105.0, -3599984.0], [512116.0, -3600001.0], [517300.0, -3600838.0], [518025.0, -3601875.0], [517844.0, -3602871.0], [480524.0, -3776631.0], [480082.0, -3778544.0], [479050.0, -3778785.0], [473942.0, -3777974.0], [473915.0, -3777982.0], [273740.0, -3746227.0], [273185.0, -3746137.0], [273113.0, -3746108.0], [273269.0, -3745304.0], [273556.0, -3743679.0], [274966.0, -3737019.0], [283936.0, -3695109.0], [295670.0, -3640813.0], [296063.0, -3638989.0], [296300.0, -3637898.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3779115.0}, "lr": {"x": 518715.0, "y": -3779115.0}, "ul": {"x": 272685.0, "y": -3567585.0}, "ur": {"x": 518715.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-1_089083_2022-03-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-1_089083_2022-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.493317+00	localuser	\N
d5237936-c300-4d02-b5fc-b2dd4f6b22b8	4	2	{"id": "d5237936-c300-4d02-b5fc-b2dd4f6b22b8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-06-25_final", "extent": {"lat": {"end": -32.22472639446324, "begin": -34.1372522528792}, "lon": {"end": 153.16695058126237, "begin": 150.52718995980342}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271351.0, -3743654.0], [271456.0, -3743019.0], [273286.0, -3734439.0], [281746.0, -3695469.0], [308536.0, -3572799.0], [309646.0, -3568028.0], [309653.0, -3568023.0], [309863.0, -3567169.0], [310027.0, -3567128.0], [509305.0, -3598568.0], [509373.0, -3598587.0], [509389.0, -3598602.0], [511880.0, -3598995.0], [514581.0, -3599446.0], [515676.0, -3600473.0], [480254.0, -3763851.0], [477321.0, -3777164.0], [476000.0, -3777405.0], [475450.0, -3777345.0], [276820.0, -3746295.0], [275064.0, -3746011.0], [271460.0, -3745447.0], [271208.0, -3745390.0], [271140.0, -3744970.0], [271134.0, -3744966.0], [271137.0, -3744949.0], [271133.0, -3744922.0], [271253.0, -3744125.0], [271351.0, -3743654.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-06-25T23:14:45.026626Z", "gqa:abs_x": 0.45, "gqa:abs_y": 0.53, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.13671974062557304, "gqa:abs_xy": 0.7, "gqa:mean_x": -0.13, "gqa:mean_y": 0.19, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 39.73275421463936, "fmask:cloud": 25.93364194520416, "fmask:water": 30.782483252636467, "gqa:mean_xy": 0.23, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 25.93364194520416, "eo:sun_azimuth": 39.60507218, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-06-25T23:14:58.742421Z", "eo:sun_elevation": 21.72197336, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-06-25T23:14:31.170940Z", "fmask:cloud_shadow": 3.4144008468944387, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2020-08-31T17:23:11.701755Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LE70890832020177ASA00", "gqa:abs_iterative_mean_xy": 0.47, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200625_20200722_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271351.0, -3743654.0], [271456.0, -3743019.0], [273286.0, -3734439.0], [281746.0, -3695469.0], [308536.0, -3572799.0], [309646.0, -3568028.0], [309653.0, -3568023.0], [309863.0, -3567169.0], [310027.0, -3567128.0], [509305.0, -3598568.0], [509373.0, -3598587.0], [509389.0, -3598602.0], [511880.0, -3598995.0], [514581.0, -3599446.0], [515676.0, -3600473.0], [480254.0, -3763851.0], [477321.0, -3777164.0], [476000.0, -3777405.0], [475450.0, -3777345.0], [276820.0, -3746295.0], [275064.0, -3746011.0], [271460.0, -3745447.0], [271208.0, -3745390.0], [271140.0, -3744970.0], [271134.0, -3744966.0], [271137.0, -3744949.0], [271133.0, -3744922.0], [271253.0, -3744125.0], [271351.0, -3743654.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3777915.0}, "lr": {"x": 516315.0, "y": -3777915.0}, "ul": {"x": 270885.0, "y": -3566985.0}, "ur": {"x": 516315.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-06-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.505734+00	localuser	\N
78481a00-d41b-4a6b-b8ed-55a8a029f265	4	2	{"id": "78481a00-d41b-4a6b-b8ed-55a8a029f265", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 268192.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-11-14_final", "extent": {"lat": {"end": -32.21820376384718, "begin": -34.13854380372911}, "lon": {"end": 153.13541893426074, "begin": 150.4997955617876}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268667.0, -3743695.0], [268756.0, -3743139.0], [279046.0, -3695619.0], [302686.0, -3587229.0], [305626.0, -3573939.0], [307126.0, -3567278.0], [307158.0, -3567259.0], [307433.0, -3566478.0], [307462.0, -3566453.0], [488515.0, -3595808.0], [506635.0, -3598748.0], [507108.0, -3598842.0], [507117.0, -3598863.0], [512293.0, -3599703.0], [512715.0, -3600705.0], [512534.0, -3601701.0], [477344.0, -3764001.0], [474386.0, -3777283.0], [473696.0, -3777553.0], [473470.0, -3777555.0], [468448.0, -3776748.0], [468305.0, -3776737.0], [271190.0, -3745072.0], [268685.0, -3744667.0], [268628.0, -3744640.0], [268583.0, -3744412.0], [268583.0, -3744110.0], [268667.0, -3743695.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-11-14T23:26:57.565351Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.00003579765007302395, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.17, "gqa:mean_y": 0.06, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 38.77469980904232, "fmask:cloud": 3.300354585486969, "fmask:water": 57.7666874488297, "gqa:mean_xy": 0.18, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 3.300354585486969, "eo:sun_azimuth": 71.1064927, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-11-14T23:27:11.247670Z", "eo:sun_elevation": 57.34452818, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-11-14T23:26:43.793525Z", "fmask:cloud_shadow": 0.15822235899094103, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2020-06-13T08:16:06.397404Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LE70890832019318ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20191114_20191211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268667.0, -3743695.0], [268756.0, -3743139.0], [279046.0, -3695619.0], [302686.0, -3587229.0], [305626.0, -3573939.0], [307126.0, -3567278.0], [307158.0, -3567259.0], [307433.0, -3566478.0], [307462.0, -3566453.0], [488515.0, -3595808.0], [506635.0, -3598748.0], [507108.0, -3598842.0], [507117.0, -3598863.0], [512293.0, -3599703.0], [512715.0, -3600705.0], [512534.0, -3601701.0], [477344.0, -3764001.0], [474386.0, -3777283.0], [473696.0, -3777553.0], [473470.0, -3777555.0], [468448.0, -3776748.0], [468305.0, -3776737.0], [271190.0, -3745072.0], [268685.0, -3744667.0], [268628.0, -3744640.0], [268583.0, -3744412.0], [268583.0, -3744110.0], [268667.0, -3743695.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3777915.0}, "lr": {"x": 513915.0, "y": -3777915.0}, "ul": {"x": 268185.0, "y": -3566085.0}, "ur": {"x": 513915.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-11-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.51738+00	localuser	\N
17d63bf3-95dd-4f77-9025-b72db5613739	4	2	{"id": "17d63bf3-95dd-4f77-9025-b72db5613739", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14041, 16401], "transform": [15.0, 0.0, 274792.5, 0.0, -15.0, -3567892.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7021, 8201], "transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-10-18_final", "extent": {"lat": {"end": -32.232945871465546, "begin": -34.14357159298269}, "lon": {"end": 153.21425208771478, "begin": 150.56940912005845}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[306876.0, -3599026.0], [312616.0, -3572679.0], [313486.0, -3568868.0], [313493.0, -3568862.0], [313703.0, -3568009.0], [313883.0, -3567968.0], [513790.0, -3599303.0], [513818.0, -3599330.0], [516470.0, -3599745.0], [519020.0, -3600165.0], [520116.0, -3601193.0], [519734.0, -3603141.0], [482000.0, -3777885.0], [480645.0, -3778095.0], [479470.0, -3777945.0], [280510.0, -3747075.0], [278901.0, -3746815.0], [275210.0, -3746242.0], [275153.0, -3746215.0], [275076.0, -3745814.0], [275070.0, -3745811.0], [275073.0, -3745798.0], [275063.0, -3745744.0], [276359.0, -3739729.0], [277906.0, -3732429.0], [288796.0, -3682029.0], [294254.0, -3656973.0], [294803.0, -3654439.0], [306876.0, -3599026.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-10-18_final", "eo:gsd": 15.0, "created": "2021-11-16T10:52:02.706959Z", "datetime": "2021-10-18T22:38:10.617990Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.3, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00019463691602477842, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.15, "gqa:mean_y": 0.13, "proj:shape": [7021, 8201], "eo:platform": "landsat-7", "fmask:clear": 36.75967618775313, "fmask:cloud": 3.523722947455591, "fmask:water": 58.91896256317873, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 3.523722947455591, "eo:sun_azimuth": 71.07925206, "proj:transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3567885.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-10-18T22:38:24.335333Z", "eo:sun_elevation": 42.79960705, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-10-18T22:37:56.767469Z", "fmask:cloud_shadow": 0.7974436646965193, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2021-11-16T10:52:02.706959Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LE70890832021291ASA00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20211018_20211114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[306876.0, -3599026.0], [312616.0, -3572679.0], [313486.0, -3568868.0], [313493.0, -3568862.0], [313703.0, -3568009.0], [313883.0, -3567968.0], [513790.0, -3599303.0], [513818.0, -3599330.0], [516470.0, -3599745.0], [519020.0, -3600165.0], [520116.0, -3601193.0], [519734.0, -3603141.0], [482000.0, -3777885.0], [480645.0, -3778095.0], [479470.0, -3777945.0], [280510.0, -3747075.0], [278901.0, -3746815.0], [275210.0, -3746242.0], [275153.0, -3746215.0], [275076.0, -3745814.0], [275070.0, -3745811.0], [275073.0, -3745798.0], [275063.0, -3745744.0], [276359.0, -3739729.0], [277906.0, -3732429.0], [288796.0, -3682029.0], [294254.0, -3656973.0], [294803.0, -3654439.0], [306876.0, -3599026.0]]]}, "geo_ref_points": {"ll": {"x": 274785.0, "y": -3778515.0}, "lr": {"x": 520815.0, "y": -3778515.0}, "ul": {"x": 274785.0, "y": -3567885.0}, "ur": {"x": 520815.0, "y": -3567885.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-10-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.530895+00	localuser	\N
50058590-f053-4d2a-9af2-e3de1d3e55ef	4	2	{"id": "50058590-f053-4d2a-9af2-e3de1d3e55ef", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-04-22_final", "extent": {"lat": {"end": -32.21977782310365, "begin": -34.13291564917283}, "lon": {"end": 153.163108740011, "begin": 150.52286256576005}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270756.0, -3744481.0], [270721.0, -3744461.0], [275236.0, -3723459.0], [302146.0, -3599799.0], [308386.0, -3571299.0], [309256.0, -3567488.0], [309266.0, -3567480.0], [309458.0, -3566629.0], [309608.0, -3566587.0], [310000.0, -3566633.0], [508960.0, -3598088.0], [509013.0, -3598107.0], [509026.0, -3598120.0], [511910.0, -3598575.0], [514221.0, -3598966.0], [515316.0, -3599993.0], [513704.0, -3607641.0], [505274.0, -3646581.0], [478724.0, -3769071.0], [477021.0, -3776684.0], [475669.0, -3776925.0], [475030.0, -3776835.0], [276370.0, -3745755.0], [274357.0, -3745430.0], [271115.0, -3744922.0], [270807.0, -3744858.0], [270756.0, -3744481.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-04-22T23:18:34.393239Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.52, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.005649536172755344, "gqa:abs_xy": 0.75, "gqa:mean_x": -0.04, "gqa:mean_y": 0.24, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 27.95221564477744, "fmask:cloud": 23.195101517519344, "fmask:water": 45.48787562105913, "gqa:mean_xy": 0.24, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.95, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.32, "eo:cloud_cover": 23.195101517519344, "eo:sun_azimuth": 44.94376551, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-04-22T23:18:48.118723Z", "eo:sun_elevation": 31.55351747, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-04-22T23:18:20.551193Z", "fmask:cloud_shadow": 3.3591576804713306, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.32, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2020-06-13T07:26:23.641178Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832020113ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200422_20200519_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270756.0, -3744481.0], [270721.0, -3744461.0], [275236.0, -3723459.0], [302146.0, -3599799.0], [308386.0, -3571299.0], [309256.0, -3567488.0], [309266.0, -3567480.0], [309458.0, -3566629.0], [309608.0, -3566587.0], [310000.0, -3566633.0], [508960.0, -3598088.0], [509013.0, -3598107.0], [509026.0, -3598120.0], [511910.0, -3598575.0], [514221.0, -3598966.0], [515316.0, -3599993.0], [513704.0, -3607641.0], [505274.0, -3646581.0], [478724.0, -3769071.0], [477021.0, -3776684.0], [475669.0, -3776925.0], [475030.0, -3776835.0], [276370.0, -3745755.0], [274357.0, -3745430.0], [271115.0, -3744922.0], [270807.0, -3744858.0], [270756.0, -3744481.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3777315.0}, "lr": {"x": 516015.0, "y": -3777315.0}, "ul": {"x": 270285.0, "y": -3566385.0}, "ur": {"x": 516015.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-04-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.54288+00	localuser	\N
d4664ef3-f0af-4866-8271-9fc0c27caeaf	4	2	{"id": "d4664ef3-f0af-4866-8271-9fc0c27caeaf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2021-01-03_final", "extent": {"lat": {"end": -32.2234363215571, "begin": -34.143789213816646}, "lon": {"end": 153.18239546180263, "begin": 150.54151788512445}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272624.0, -3744325.0], [272716.0, -3743799.0], [274336.0, -3736149.0], [282556.0, -3698109.0], [305296.0, -3593469.0], [309886.0, -3572589.0], [310966.0, -3567818.0], [310992.0, -3567799.0], [311168.0, -3567019.0], [311198.0, -3566963.0], [507670.0, -3598711.0], [512960.0, -3599565.0], [516410.0, -3600135.0], [516460.0, -3600178.0], [517125.0, -3601185.0], [516944.0, -3602181.0], [479774.0, -3774081.0], [478912.0, -3777884.0], [477975.0, -3778125.0], [476890.0, -3777975.0], [472770.0, -3777315.0], [472745.0, -3777322.0], [285110.0, -3747292.0], [272468.0, -3745252.0], [272498.0, -3744919.0], [272624.0, -3744325.0]]]}, "properties": {"title": "ga_ls7e_ard_3-1-0_089083_2021-01-03_final", "eo:gsd": 15.0, "created": "2021-02-03T16:45:15.066186Z", "datetime": "2021-01-03T23:02:00.253906Z", "gqa:abs_x": 3.12, "gqa:abs_y": 5.2, "gqa:cep90": 3.83, "proj:epsg": 32656, "fmask:snow": 25.5825275383722, "gqa:abs_xy": 6.07, "gqa:mean_x": -2.4, "gqa:mean_y": -4.35, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 0.6230097497167909, "fmask:cloud": 72.15437686186928, "fmask:water": 0.07620734695695335, "gqa:mean_xy": 4.97, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 13.36, "gqa:stddev_y": 23.1, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 26.68, "eo:cloud_cover": 72.15437686186928, "eo:sun_azimuth": 86.31329753, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-01-03T23:02:13.925596Z", "eo:sun_elevation": 50.20573222, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-01-03T23:01:46.466500Z", "fmask:cloud_shadow": 1.5638785030847633, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 1.51, "gqa:iterative_stddev_y": 1.73, "gqa:iterative_stddev_xy": 2.3, "odc:processing_datetime": "2021-02-03T16:45:15.066186Z", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 1.03, "landsat:landsat_scene_id": "LE70890832021003ASA00", "gqa:abs_iterative_mean_xy": 1.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210103_20210130_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2021-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2021-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272624.0, -3744325.0], [272716.0, -3743799.0], [274336.0, -3736149.0], [282556.0, -3698109.0], [305296.0, -3593469.0], [309886.0, -3572589.0], [310966.0, -3567818.0], [310992.0, -3567799.0], [311168.0, -3567019.0], [311198.0, -3566963.0], [507670.0, -3598711.0], [512960.0, -3599565.0], [516410.0, -3600135.0], [516460.0, -3600178.0], [517125.0, -3601185.0], [516944.0, -3602181.0], [479774.0, -3774081.0], [478912.0, -3777884.0], [477975.0, -3778125.0], [476890.0, -3777975.0], [472770.0, -3777315.0], [472745.0, -3777322.0], [285110.0, -3747292.0], [272468.0, -3745252.0], [272498.0, -3744919.0], [272624.0, -3744325.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3778515.0}, "lr": {"x": 517815.0, "y": -3778515.0}, "ul": {"x": 272085.0, "y": -3566685.0}, "ur": {"x": 517815.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2021-01-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2021-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.554914+00	localuser	\N
8f160453-e576-4e02-8367-12661fbba311	4	2	{"id": "8f160453-e576-4e02-8367-12661fbba311", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-12-16_final", "extent": {"lat": {"end": -32.21930049190972, "begin": -34.1312576441183}, "lon": {"end": 153.14776099031022, "begin": 150.50883034718987}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303686.0, -3586847.0], [306466.0, -3574118.0], [307546.0, -3569348.0], [308026.0, -3567458.0], [308033.0, -3567453.0], [308243.0, -3566599.0], [308392.0, -3566557.0], [507325.0, -3597953.0], [507573.0, -3598002.0], [507589.0, -3598017.0], [510560.0, -3598485.0], [512728.0, -3598848.0], [513875.0, -3599873.0], [513284.0, -3602811.0], [475580.0, -3776505.0], [474225.0, -3776745.0], [473500.0, -3776655.0], [274120.0, -3745485.0], [271120.0, -3744997.0], [269513.0, -3744745.0], [269436.0, -3744344.0], [269431.0, -3744341.0], [269416.0, -3744249.0], [271036.0, -3736659.0], [279496.0, -3697629.0], [282743.0, -3682758.0], [290273.0, -3648199.0], [301883.0, -3595009.0], [303686.0, -3586847.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-12-16T23:25:23.901520Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.16, "gqa:mean_y": -0.14, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 32.605153335864614, "fmask:cloud": 18.877771486421924, "fmask:water": 44.198468039673784, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 18.877771486421924, "eo:sun_azimuth": 81.87094734, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-12-16T23:25:37.613525Z", "eo:sun_elevation": 57.20341631, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-12-16T23:25:10.042052Z", "fmask:cloud_shadow": 4.318607138039675, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.18, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2020-06-13T07:05:39.958166Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832019350ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20191216_20200112_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303686.0, -3586847.0], [306466.0, -3574118.0], [307546.0, -3569348.0], [308026.0, -3567458.0], [308033.0, -3567453.0], [308243.0, -3566599.0], [308392.0, -3566557.0], [507325.0, -3597953.0], [507573.0, -3598002.0], [507589.0, -3598017.0], [510560.0, -3598485.0], [512728.0, -3598848.0], [513875.0, -3599873.0], [513284.0, -3602811.0], [475580.0, -3776505.0], [474225.0, -3776745.0], [473500.0, -3776655.0], [274120.0, -3745485.0], [271120.0, -3744997.0], [269513.0, -3744745.0], [269436.0, -3744344.0], [269431.0, -3744341.0], [269416.0, -3744249.0], [271036.0, -3736659.0], [279496.0, -3697629.0], [282743.0, -3682758.0], [290273.0, -3648199.0], [301883.0, -3595009.0], [303686.0, -3586847.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3777315.0}, "lr": {"x": 514515.0, "y": -3777315.0}, "ul": {"x": 269085.0, "y": -3566385.0}, "ur": {"x": 514515.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-12-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.567687+00	localuser	\N
290b7afa-4d6e-492f-bff1-6e3bad4a14ca	4	2	{"id": "290b7afa-4d6e-492f-bff1-6e3bad4a14ca", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-08-12_final", "extent": {"lat": {"end": -32.22526594663228, "begin": -34.13752739121397}, "lon": {"end": 153.1701359624889, "begin": 150.52692177701113}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[308363.0, -3574055.0], [309046.0, -3570939.0], [309706.0, -3568088.0], [309718.0, -3568079.0], [309908.0, -3567244.0], [310072.0, -3567187.0], [509635.0, -3598643.0], [509664.0, -3598670.0], [512300.0, -3599085.0], [514850.0, -3599505.0], [515975.0, -3600533.0], [477620.0, -3777195.0], [476200.0, -3777435.0], [275920.0, -3746175.0], [274853.0, -3746001.0], [271310.0, -3745447.0], [271197.0, -3745413.0], [271131.0, -3745013.0], [271110.0, -3745001.0], [271120.0, -3744950.0], [271118.0, -3744934.0], [271913.0, -3741124.0], [271960.0, -3740909.0], [272506.0, -3738279.0], [285736.0, -3677409.0], [296782.0, -3626954.0], [303413.0, -3596599.0], [308363.0, -3574055.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-08-12T23:11:47.628705Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.46, "gqa:cep90": 0.79, "proj:epsg": 32656, "fmask:snow": 0.00003571440862751021, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.09, "gqa:mean_y": 0.19, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 39.00230630663859, "fmask:cloud": 5.319609216836915, "fmask:water": 55.26358954352245, "gqa:mean_xy": 0.21, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 5.319609216836915, "eo:sun_azimuth": 46.46027738, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-08-12T23:12:01.350446Z", "eo:sun_elevation": 27.99634824, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-08-12T23:11:33.779721Z", "fmask:cloud_shadow": 0.41445921859341467, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2020-10-30T16:38:28.466280Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LE70890832020225ASA00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200812_20200908_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[308363.0, -3574055.0], [309046.0, -3570939.0], [309706.0, -3568088.0], [309718.0, -3568079.0], [309908.0, -3567244.0], [310072.0, -3567187.0], [509635.0, -3598643.0], [509664.0, -3598670.0], [512300.0, -3599085.0], [514850.0, -3599505.0], [515975.0, -3600533.0], [477620.0, -3777195.0], [476200.0, -3777435.0], [275920.0, -3746175.0], [274853.0, -3746001.0], [271310.0, -3745447.0], [271197.0, -3745413.0], [271131.0, -3745013.0], [271110.0, -3745001.0], [271120.0, -3744950.0], [271118.0, -3744934.0], [271913.0, -3741124.0], [271960.0, -3740909.0], [272506.0, -3738279.0], [285736.0, -3677409.0], [296782.0, -3626954.0], [303413.0, -3596599.0], [308363.0, -3574055.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3777915.0}, "lr": {"x": 516615.0, "y": -3777915.0}, "ul": {"x": 270885.0, "y": -3566985.0}, "ur": {"x": 516615.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-08-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.58013+00	localuser	\N
e56a8a5e-f4e1-4989-83d2-5285caa3e1e9	4	2	{"id": "e56a8a5e-f4e1-4989-83d2-5285caa3e1e9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8191], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-05-08_final", "extent": {"lat": {"end": -32.222325252808496, "begin": -34.134553405442546}, "lon": {"end": 153.16949136426683, "begin": 150.5295323545492}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271423.0, -3744263.0], [271516.0, -3743709.0], [281596.0, -3697119.0], [303136.0, -3598179.0], [308356.0, -3574418.0], [309856.0, -3567758.0], [309886.0, -3567737.0], [310058.0, -3566974.0], [310083.0, -3566903.0], [310223.0, -3566858.0], [509530.0, -3598298.0], [509598.0, -3598317.0], [509614.0, -3598332.0], [512300.0, -3598755.0], [514791.0, -3599176.0], [515915.0, -3600203.0], [479324.0, -3769251.0], [477621.0, -3776864.0], [476295.0, -3777105.0], [475390.0, -3776985.0], [275920.0, -3745845.0], [273392.0, -3745430.0], [271403.0, -3745119.0], [271351.0, -3744702.0], [271350.0, -3744701.0], [271350.0, -3744696.0], [271343.0, -3744634.0], [271423.0, -3744263.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-05-08T23:17:36.622968Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.46, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.000809236475635401, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.02, "gqa:mean_y": 0.17, "proj:shape": [7031, 8191], "eo:platform": "landsat-7", "fmask:clear": 23.664076514121255, "fmask:cloud": 22.191675621621172, "fmask:water": 50.42181857535706, "gqa:mean_xy": 0.17, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 22.191675621621172, "eo:sun_azimuth": 41.44699431, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-05-08T23:17:50.342101Z", "eo:sun_elevation": 27.81628747, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-05-08T23:17:22.768590Z", "fmask:cloud_shadow": 3.721620052424874, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2020-06-18T07:08:02.395291Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832020129ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200508_20200604_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271423.0, -3744263.0], [271516.0, -3743709.0], [281596.0, -3697119.0], [303136.0, -3598179.0], [308356.0, -3574418.0], [309856.0, -3567758.0], [309886.0, -3567737.0], [310058.0, -3566974.0], [310083.0, -3566903.0], [310223.0, -3566858.0], [509530.0, -3598298.0], [509598.0, -3598317.0], [509614.0, -3598332.0], [512300.0, -3598755.0], [514791.0, -3599176.0], [515915.0, -3600203.0], [479324.0, -3769251.0], [477621.0, -3776864.0], [476295.0, -3777105.0], [475390.0, -3776985.0], [275920.0, -3745845.0], [273392.0, -3745430.0], [271403.0, -3745119.0], [271351.0, -3744702.0], [271350.0, -3744701.0], [271350.0, -3744696.0], [271343.0, -3744634.0], [271423.0, -3744263.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3777615.0}, "lr": {"x": 516615.0, "y": -3777615.0}, "ul": {"x": 270885.0, "y": -3566685.0}, "ur": {"x": 516615.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-05-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.5928+00	localuser	\N
9e98bb57-b638-4bb8-abc9-69d058f58fca	4	2	{"id": "9e98bb57-b638-4bb8-abc9-69d058f58fca", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-03-08_final", "extent": {"lat": {"end": -32.226490874313356, "begin": -34.13834934363694}, "lon": {"end": 153.172383650095, "begin": 150.52945833768499}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271387.0, -3745231.0], [271350.0, -3745211.0], [271726.0, -3743229.0], [275806.0, -3724209.0], [289396.0, -3661359.0], [307186.0, -3579609.0], [309286.0, -3570129.0], [309632.0, -3568767.0], [309953.0, -3567379.0], [310118.0, -3567322.0], [509665.0, -3598643.0], [509853.0, -3598676.0], [509875.0, -3598697.0], [512540.0, -3599115.0], [515090.0, -3599535.0], [516186.0, -3600563.0], [478010.0, -3777285.0], [476655.0, -3777525.0], [475450.0, -3777345.0], [277180.0, -3746535.0], [275389.0, -3746247.0], [271790.0, -3745687.0], [271448.0, -3745615.0], [271387.0, -3745231.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-03-08_final", "eo:gsd": 15.0, "created": "2021-04-07T11:02:42.855835Z", "datetime": "2021-03-08T22:57:15.912708Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.4, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0035145889842331576, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.08, "gqa:mean_y": 0.12, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 28.947070030278688, "fmask:cloud": 20.366575849860393, "fmask:water": 47.450001807595626, "gqa:mean_xy": 0.15, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 20.366575849860393, "eo:sun_azimuth": 66.77710498, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-03-08T22:57:29.650322Z", "eo:sun_elevation": 38.14097067, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-03-08T22:57:02.076948Z", "fmask:cloud_shadow": 3.2328377232810594, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2021-04-07T11:02:42.855835Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832021067ASA00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210308_20210404_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271387.0, -3745231.0], [271350.0, -3745211.0], [271726.0, -3743229.0], [275806.0, -3724209.0], [289396.0, -3661359.0], [307186.0, -3579609.0], [309286.0, -3570129.0], [309632.0, -3568767.0], [309953.0, -3567379.0], [310118.0, -3567322.0], [509665.0, -3598643.0], [509853.0, -3598676.0], [509875.0, -3598697.0], [512540.0, -3599115.0], [515090.0, -3599535.0], [516186.0, -3600563.0], [478010.0, -3777285.0], [476655.0, -3777525.0], [475450.0, -3777345.0], [277180.0, -3746535.0], [275389.0, -3746247.0], [271790.0, -3745687.0], [271448.0, -3745615.0], [271387.0, -3745231.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3777915.0}, "lr": {"x": 516915.0, "y": -3777915.0}, "ul": {"x": 270885.0, "y": -3566985.0}, "ur": {"x": 516915.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-03-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.605431+00	localuser	\N
57f8cd22-b5a3-46da-89bf-be3e654be694	4	2	{"id": "57f8cd22-b5a3-46da-89bf-be3e654be694", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14081, 16361], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7041, 8181], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-09-27_final", "extent": {"lat": {"end": -32.217823390273416, "begin": -34.13100027753565}, "lon": {"end": 153.15574664486996, "begin": 150.51767838594873}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[303446.0, -3591689.0], [307756.0, -3572019.0], [308896.0, -3567278.0], [308930.0, -3567254.0], [309128.0, -3566434.0], [309248.0, -3566377.0], [507955.0, -3597848.0], [508323.0, -3597912.0], [508345.0, -3597932.0], [510890.0, -3598335.0], [513532.0, -3598786.0], [514625.0, -3599783.0], [511544.0, -3614121.0], [476213.0, -3776474.0], [475577.0, -3776655.0], [474765.0, -3776715.0], [474370.0, -3776655.0], [275650.0, -3745485.0], [271586.0, -3744825.0], [270308.0, -3744625.0], [270246.0, -3744224.0], [270240.0, -3744221.0], [270243.0, -3744206.0], [270233.0, -3744139.0], [270461.0, -3743054.0], [270796.0, -3741279.0], [272206.0, -3734619.0], [292966.0, -3639519.0], [300834.0, -3603607.0], [302543.0, -3595789.0], [303446.0, -3591689.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-09-27T23:29:02.221399Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.49, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.01350701710851956, "gqa:abs_xy": 0.61, "gqa:mean_x": -0.13, "gqa:mean_y": 0.24, "proj:shape": [7041, 8181], "eo:platform": "landsat-7", "fmask:clear": 31.515765855028675, "fmask:cloud": 43.255540594036724, "fmask:water": 20.379508459115193, "gqa:mean_xy": 0.27, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.43, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 43.255540594036724, "eo:sun_azimuth": 52.20382304, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-09-27T23:29:15.946450Z", "eo:sun_elevation": 45.55670796, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-09-27T23:28:48.369460Z", "fmask:cloud_shadow": 4.835678074710888, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2020-06-13T08:09:35.608362Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LE70890832019270ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20190927_20191026_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[303446.0, -3591689.0], [307756.0, -3572019.0], [308896.0, -3567278.0], [308930.0, -3567254.0], [309128.0, -3566434.0], [309248.0, -3566377.0], [507955.0, -3597848.0], [508323.0, -3597912.0], [508345.0, -3597932.0], [510890.0, -3598335.0], [513532.0, -3598786.0], [514625.0, -3599783.0], [511544.0, -3614121.0], [476213.0, -3776474.0], [475577.0, -3776655.0], [474765.0, -3776715.0], [474370.0, -3776655.0], [275650.0, -3745485.0], [271586.0, -3744825.0], [270308.0, -3744625.0], [270246.0, -3744224.0], [270240.0, -3744221.0], [270243.0, -3744206.0], [270233.0, -3744139.0], [270461.0, -3743054.0], [270796.0, -3741279.0], [272206.0, -3734619.0], [292966.0, -3639519.0], [300834.0, -3603607.0], [302543.0, -3595789.0], [303446.0, -3591689.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3777315.0}, "lr": {"x": 515415.0, "y": -3777315.0}, "ul": {"x": 269985.0, "y": -3566085.0}, "ur": {"x": 515415.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-09-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.618286+00	localuser	\N
0cda5ef2-f4d3-4788-b2c0-d13b63572097	4	2	{"id": "0cda5ef2-f4d3-4788-b2c0-d13b63572097", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16401], "transform": [15.0, 0.0, 275692.5, 0.0, -15.0, -3566692.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8201], "transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-08-31_final", "extent": {"lat": {"end": -32.22442936127054, "begin": -34.14358372379701}, "lon": {"end": 153.22232598767866, "begin": 150.5805247332063}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276303.0, -3744131.0], [276526.0, -3742869.0], [277336.0, -3739059.0], [286366.0, -3697209.0], [308596.0, -3594489.0], [313186.0, -3573549.0], [314506.0, -3567878.0], [314522.0, -3567866.0], [314723.0, -3567008.0], [513220.0, -3598988.0], [514975.0, -3599273.0], [515000.0, -3599294.0], [515014.0, -3599316.0], [520180.0, -3600148.0], [520874.0, -3601221.0], [483434.0, -3775011.0], [482781.0, -3777884.0], [481821.0, -3778094.0], [481450.0, -3778065.0], [476576.0, -3777287.0], [476345.0, -3777262.0], [277760.0, -3745582.0], [276082.0, -3745298.0], [276303.0, -3744131.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-08-31_final", "eo:gsd": 15.0, "created": "2021-09-29T11:10:12.749330Z", "datetime": "2021-08-31T22:42:25.857863Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.000019461982574000295, "gqa:abs_xy": 0.53, "gqa:mean_x": -0.1, "gqa:mean_y": 0.2, "proj:shape": [7061, 8201], "eo:platform": "landsat-7", "fmask:clear": 35.499246561781284, "fmask:cloud": 1.6292436528636232, "fmask:water": 62.567137352552784, "gqa:mean_xy": 0.22, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 1.6292436528636232, "eo:sun_azimuth": 56.29410188, "proj:transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3566685.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-08-31T22:42:39.534021Z", "eo:sun_elevation": 28.71452577, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-08-31T22:42:12.074681Z", "fmask:cloud_shadow": 0.30435297081974133, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.25, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2021-09-29T11:10:12.749330Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832021243ASA00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210831_20210927_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276303.0, -3744131.0], [276526.0, -3742869.0], [277336.0, -3739059.0], [286366.0, -3697209.0], [308596.0, -3594489.0], [313186.0, -3573549.0], [314506.0, -3567878.0], [314522.0, -3567866.0], [314723.0, -3567008.0], [513220.0, -3598988.0], [514975.0, -3599273.0], [515000.0, -3599294.0], [515014.0, -3599316.0], [520180.0, -3600148.0], [520874.0, -3601221.0], [483434.0, -3775011.0], [482781.0, -3777884.0], [481821.0, -3778094.0], [481450.0, -3778065.0], [476576.0, -3777287.0], [476345.0, -3777262.0], [277760.0, -3745582.0], [276082.0, -3745298.0], [276303.0, -3744131.0]]]}, "geo_ref_points": {"ll": {"x": 275685.0, "y": -3778515.0}, "lr": {"x": 521715.0, "y": -3778515.0}, "ul": {"x": 275685.0, "y": -3566685.0}, "ur": {"x": 521715.0, "y": -3566685.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-08-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.631149+00	localuser	\N
2b6eed25-4c1c-44af-a794-354743d47e7d	4	2	{"id": "2b6eed25-4c1c-44af-a794-354743d47e7d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 276292.5, 0.0, -15.0, -3567592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 276285.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-1_089083_2021-12-21_final", "extent": {"lat": {"end": -32.23085834746616, "begin": -34.14197231447171}, "lon": {"end": 153.22894532639646, "begin": 150.58469673270957}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[294552.0, -3661505.0], [309976.0, -3590469.0], [314596.0, -3569559.0], [314817.0, -3568611.0], [314852.0, -3568585.0], [315038.0, -3567799.0], [315063.0, -3567758.0], [315218.0, -3567712.0], [515005.0, -3599063.0], [515193.0, -3599097.0], [515214.0, -3599117.0], [517880.0, -3599535.0], [520401.0, -3599956.0], [521496.0, -3600983.0], [521114.0, -3602931.0], [483380.0, -3777675.0], [481990.0, -3777915.0], [282190.0, -3746865.0], [278017.0, -3746196.0], [276571.0, -3745971.0], [276498.0, -3745551.0], [276474.0, -3745536.0], [276616.0, -3744549.0], [277816.0, -3738819.0], [283966.0, -3710259.0], [293486.0, -3666414.0], [293873.0, -3664624.0], [294552.0, -3661505.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-1_089083_2021-12-21_final", "eo:gsd": 15.0, "created": "2022-01-24T10:42:56.583706Z", "datetime": "2021-12-21T22:32:06.065474Z", "gqa:abs_x": 0.62, "gqa:abs_y": 1.06, "gqa:cep90": 0.83, "proj:epsg": 32656, "fmask:snow": 0.01347850465525692, "gqa:abs_xy": 1.22, "gqa:mean_x": -0.19, "gqa:mean_y": 0.69, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 1.9954154273939448, "fmask:cloud": 94.45397478215885, "fmask:water": 2.5407305589515774, "gqa:mean_xy": 0.72, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.96, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 94.45397478215885, "eo:sun_azimuth": 90.61555671, "proj:transform": [30.0, 0.0, 276285.0, 0.0, -30.0, -3567585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-12-21T22:32:19.768915Z", "eo:sun_elevation": 45.6334429, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-12-21T22:31:52.210636Z", "fmask:cloud_shadow": 0.9964007268403632, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-01-24T10:42:56.583706Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LE70890832021355ASA00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20211221_20220117_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-1_089083_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-1_089083_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[294552.0, -3661505.0], [309976.0, -3590469.0], [314596.0, -3569559.0], [314817.0, -3568611.0], [314852.0, -3568585.0], [315038.0, -3567799.0], [315063.0, -3567758.0], [315218.0, -3567712.0], [515005.0, -3599063.0], [515193.0, -3599097.0], [515214.0, -3599117.0], [517880.0, -3599535.0], [520401.0, -3599956.0], [521496.0, -3600983.0], [521114.0, -3602931.0], [483380.0, -3777675.0], [481990.0, -3777915.0], [282190.0, -3746865.0], [278017.0, -3746196.0], [276571.0, -3745971.0], [276498.0, -3745551.0], [276474.0, -3745536.0], [276616.0, -3744549.0], [277816.0, -3738819.0], [283966.0, -3710259.0], [293486.0, -3666414.0], [293873.0, -3664624.0], [294552.0, -3661505.0]]]}, "geo_ref_points": {"ll": {"x": 276285.0, "y": -3778515.0}, "lr": {"x": 522315.0, "y": -3778515.0}, "ul": {"x": 276285.0, "y": -3567585.0}, "ur": {"x": 522315.0, "y": -3567585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-1_089083_2021-12-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-1_089083_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.64418+00	localuser	\N
fab20782-fc38-4034-adfa-ea4626c98ac1	4	2	{"id": "fab20782-fc38-4034-adfa-ea4626c98ac1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16361], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3566392.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8181], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-02-18_final", "extent": {"lat": {"end": -32.221044795238434, "begin": -34.13289491314648}, "lon": {"end": 153.15415387143528, "begin": 150.51603518488056}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270443.0, -3742835.0], [272296.0, -3733989.0], [280546.0, -3695889.0], [303766.0, -3589509.0], [308206.0, -3569528.0], [308686.0, -3567638.0], [308690.0, -3567635.0], [308888.0, -3566794.0], [309052.0, -3566738.0], [508000.0, -3598163.0], [508158.0, -3598197.0], [508175.0, -3598213.0], [511040.0, -3598665.0], [513351.0, -3599056.0], [514475.0, -3600083.0], [476804.0, -3773841.0], [476150.0, -3776715.0], [474795.0, -3776925.0], [474190.0, -3776865.0], [274930.0, -3745695.0], [273505.0, -3745464.0], [270905.0, -3745057.0], [270173.0, -3744925.0], [270110.0, -3744533.0], [270090.0, -3744521.0], [270100.0, -3744471.0], [270098.0, -3744454.0], [270443.0, -3742835.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-02-18T23:22:08.448037Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.11, "gqa:mean_y": 0.12, "proj:shape": [7031, 8181], "eo:platform": "landsat-7", "fmask:clear": 39.93207284577021, "fmask:cloud": 0.24848579730107548, "fmask:water": 59.781402801515036, "gqa:mean_xy": 0.16, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.24848579730107548, "eo:sun_azimuth": 69.82036377, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3566385.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-02-18T23:22:22.182766Z", "eo:sun_elevation": 46.68060237, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-02-18T23:21:54.619221Z", "fmask:cloud_shadow": 0.03803855541368353, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2020-06-13T07:15:47.167856Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LE70890832020049ASA00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20200218_20200316_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270443.0, -3742835.0], [272296.0, -3733989.0], [280546.0, -3695889.0], [303766.0, -3589509.0], [308206.0, -3569528.0], [308686.0, -3567638.0], [308690.0, -3567635.0], [308888.0, -3566794.0], [309052.0, -3566738.0], [508000.0, -3598163.0], [508158.0, -3598197.0], [508175.0, -3598213.0], [511040.0, -3598665.0], [513351.0, -3599056.0], [514475.0, -3600083.0], [476804.0, -3773841.0], [476150.0, -3776715.0], [474795.0, -3776925.0], [474190.0, -3776865.0], [274930.0, -3745695.0], [273505.0, -3745464.0], [270905.0, -3745057.0], [270173.0, -3744925.0], [270110.0, -3744533.0], [270090.0, -3744521.0], [270100.0, -3744471.0], [270098.0, -3744454.0], [270443.0, -3742835.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3777315.0}, "lr": {"x": 515115.0, "y": -3777315.0}, "ul": {"x": 269685.0, "y": -3566385.0}, "ur": {"x": 515115.0, "y": -3566385.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-02-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.657255+00	localuser	\N
cc8edf1a-8168-49a3-bc8e-ffcd9feef91a	4	2	{"id": "cc8edf1a-8168-49a3-bc8e-ffcd9feef91a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 275692.5, 0.0, -15.0, -3567292.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-09-16_final", "extent": {"lat": {"end": -32.22931046634056, "begin": -34.140605763604455}, "lon": {"end": 153.22319002230162, "begin": 150.5796113285066}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276051.0, -3745140.0], [276166.0, -3744429.0], [276766.0, -3741549.0], [281086.0, -3721569.0], [308116.0, -3596979.0], [313546.0, -3572259.0], [314416.0, -3568478.0], [314440.0, -3568458.0], [314618.0, -3567664.0], [314643.0, -3567593.0], [314798.0, -3567548.0], [514570.0, -3598898.0], [514668.0, -3598917.0], [514692.0, -3598940.0], [517340.0, -3599355.0], [519861.0, -3599776.0], [520956.0, -3600803.0], [520574.0, -3602781.0], [485084.0, -3767091.0], [482780.0, -3777555.0], [481210.0, -3777765.0], [281680.0, -3746745.0], [279663.0, -3746421.0], [276200.0, -3745882.0], [276087.0, -3745848.0], [276023.0, -3745464.0], [276001.0, -3745451.0], [276011.0, -3745388.0], [276008.0, -3745370.0], [276051.0, -3745140.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-09-16_final", "eo:gsd": 15.0, "created": "2021-10-15T11:00:05.719605Z", "datetime": "2021-09-16T22:41:01.297084Z", "gqa:abs_x": 0.52, "gqa:abs_y": 0.47, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.03747555035907282, "gqa:abs_xy": 0.69, "gqa:mean_x": -0.29, "gqa:mean_y": 0.0, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 36.041134648948294, "fmask:cloud": 6.579871401329884, "fmask:water": 55.71754435299041, "gqa:mean_xy": 0.29, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 2.88, "gqa:stddev_y": 2.07, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 3.55, "eo:cloud_cover": 6.579871401329884, "eo:sun_azimuth": 60.50377544, "proj:transform": [30.0, 0.0, 275685.0, 0.0, -30.0, -3567285.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-09-16T22:41:15.029061Z", "eo:sun_elevation": 33.64693238, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-09-16T22:40:47.453015Z", "fmask:cloud_shadow": 1.6239740463723351, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2021-10-15T11:00:05.719605Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LE70890832021259ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210916_20211014_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276051.0, -3745140.0], [276166.0, -3744429.0], [276766.0, -3741549.0], [281086.0, -3721569.0], [308116.0, -3596979.0], [313546.0, -3572259.0], [314416.0, -3568478.0], [314440.0, -3568458.0], [314618.0, -3567664.0], [314643.0, -3567593.0], [314798.0, -3567548.0], [514570.0, -3598898.0], [514668.0, -3598917.0], [514692.0, -3598940.0], [517340.0, -3599355.0], [519861.0, -3599776.0], [520956.0, -3600803.0], [520574.0, -3602781.0], [485084.0, -3767091.0], [482780.0, -3777555.0], [481210.0, -3777765.0], [281680.0, -3746745.0], [279663.0, -3746421.0], [276200.0, -3745882.0], [276087.0, -3745848.0], [276023.0, -3745464.0], [276001.0, -3745451.0], [276011.0, -3745388.0], [276008.0, -3745370.0], [276051.0, -3745140.0]]]}, "geo_ref_points": {"ll": {"x": 275685.0, "y": -3778215.0}, "lr": {"x": 521715.0, "y": -3778215.0}, "ul": {"x": 275685.0, "y": -3567285.0}, "ur": {"x": 521715.0, "y": -3567285.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-09-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.670182+00	localuser	\N
b0b8346f-3b66-48a3-83c3-51f1c2566dbd	4	2	{"id": "b0b8346f-3b66-48a3-83c3-51f1c2566dbd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-2-0_089083_2021-04-09_final", "extent": {"lat": {"end": -32.22688787257149, "begin": -34.146235399356605}, "lon": {"end": 153.18847149642787, "begin": 150.5465034084882}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272968.0, -3745180.0], [272967.0, -3745179.0], [307816.0, -3584379.0], [310546.0, -3571988.0], [311386.0, -3568208.0], [311405.0, -3568195.0], [311588.0, -3567379.0], [311618.0, -3567338.0], [490666.0, -3596146.0], [499250.0, -3597525.0], [499963.0, -3597642.0], [511820.0, -3599549.0], [511838.0, -3599577.0], [517000.0, -3600418.0], [517695.0, -3601455.0], [517514.0, -3602451.0], [480824.0, -3772461.0], [479543.0, -3778154.0], [478510.0, -3778395.0], [473452.0, -3777589.0], [473442.0, -3777592.0], [473210.0, -3777562.0], [299546.0, -3749882.0], [278350.0, -3746505.0], [277849.0, -3746423.0], [272941.0, -3745641.0], [272933.0, -3745387.0], [272963.0, -3745204.0], [272968.0, -3745180.0]]]}, "properties": {"title": "ga_ls7e_ard_3-2-0_089083_2021-04-09_final", "eo:gsd": 15.0, "created": "2021-05-08T11:20:14.488015Z", "datetime": "2021-04-09T22:54:40.310901Z", "gqa:abs_x": 4.16, "gqa:abs_y": 0.68, "gqa:cep90": 0.78, "proj:epsg": 32656, "fmask:snow": 0.021291556939018328, "gqa:abs_xy": 4.21, "gqa:mean_x": -3.57, "gqa:mean_y": 0.23, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 4.90173620432498, "fmask:cloud": 94.80058103273622, "fmask:water": 0.23339608119210659, "gqa:mean_xy": 3.58, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 12.92, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 12.97, "eo:cloud_cover": 94.80058103273622, "eo:sun_azimuth": 54.36173417, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-04-09T22:54:53.992943Z", "eo:sun_elevation": 30.83024734, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-04-09T22:54:26.523173Z", "fmask:cloud_shadow": 0.042995124807680925, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.3, "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2021-05-08T11:20:14.488015Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LE70890832021099ASA00", "gqa:abs_iterative_mean_xy": 0.43, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20210409_20210506_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-2-0_089083_2021-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-2-0_089083_2021-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272968.0, -3745180.0], [272967.0, -3745179.0], [307816.0, -3584379.0], [310546.0, -3571988.0], [311386.0, -3568208.0], [311405.0, -3568195.0], [311588.0, -3567379.0], [311618.0, -3567338.0], [490666.0, -3596146.0], [499250.0, -3597525.0], [499963.0, -3597642.0], [511820.0, -3599549.0], [511838.0, -3599577.0], [517000.0, -3600418.0], [517695.0, -3601455.0], [517514.0, -3602451.0], [480824.0, -3772461.0], [479543.0, -3778154.0], [478510.0, -3778395.0], [473452.0, -3777589.0], [473442.0, -3777592.0], [473210.0, -3777562.0], [299546.0, -3749882.0], [278350.0, -3746505.0], [277849.0, -3746423.0], [272941.0, -3745641.0], [272933.0, -3745387.0], [272963.0, -3745204.0], [272968.0, -3745180.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3778815.0}, "lr": {"x": 518415.0, "y": -3778815.0}, "ul": {"x": 272685.0, "y": -3566985.0}, "ur": {"x": 518415.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-2-0_089083_2021-04-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-2-0_089083_2021-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.682719+00	localuser	\N
09c8748c-ac45-432a-836b-70b9df035734	4	2	{"id": "09c8748c-ac45-432a-836b-70b9df035734", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14121, 16381], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3566092.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7061, 8191], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2019-10-29_final", "extent": {"lat": {"end": -32.21623449169216, "begin": -34.13747528162271}, "lon": {"end": 153.13828228935967, "begin": 150.50308761257892}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268905.0, -3744021.0], [268888.0, -3744010.0], [268876.0, -3743919.0], [273796.0, -3721089.0], [293056.0, -3632679.0], [306166.0, -3572769.0], [307486.0, -3567068.0], [307512.0, -3567052.0], [307808.0, -3566228.0], [506440.0, -3598523.0], [507355.0, -3598673.0], [507374.0, -3598684.0], [512540.0, -3599535.0], [512586.0, -3599574.0], [512984.0, -3600591.0], [474657.0, -3777163.0], [474015.0, -3777435.0], [473080.0, -3777315.0], [468814.0, -3776628.0], [468809.0, -3776631.0], [468770.0, -3776632.0], [277475.0, -3745867.0], [269090.0, -3744517.0], [268943.0, -3744474.0], [268905.0, -3744021.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-10-29T23:27:41.184615Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.63, "gqa:cep90": 0.9, "proj:epsg": 32656, "fmask:snow": 1.3250671152475841, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.01, "gqa:mean_y": 0.32, "proj:shape": [7061, 8191], "eo:platform": "landsat-7", "fmask:clear": 10.080611871247068, "fmask:cloud": 83.78146173727701, "fmask:water": 4.52730369115631, "gqa:mean_xy": 0.32, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.03, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 83.78146173727701, "eo:sun_azimuth": 63.89048147, "proj:transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3566085.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-10-29T23:27:54.843505Z", "eo:sun_elevation": 54.81489152, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-10-29T23:27:27.390836Z", "fmask:cloud_shadow": 0.2855555850720271, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2020-06-13T07:19:58.437296Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LE70890832019302ASA00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20191029_20191124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2019-10-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2019-10-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268905.0, -3744021.0], [268888.0, -3744010.0], [268876.0, -3743919.0], [273796.0, -3721089.0], [293056.0, -3632679.0], [306166.0, -3572769.0], [307486.0, -3567068.0], [307512.0, -3567052.0], [307808.0, -3566228.0], [506440.0, -3598523.0], [507355.0, -3598673.0], [507374.0, -3598684.0], [512540.0, -3599535.0], [512586.0, -3599574.0], [512984.0, -3600591.0], [474657.0, -3777163.0], [474015.0, -3777435.0], [473080.0, -3777315.0], [468814.0, -3776628.0], [468809.0, -3776631.0], [468770.0, -3776632.0], [277475.0, -3745867.0], [269090.0, -3744517.0], [268943.0, -3744474.0], [268905.0, -3744021.0]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3777915.0}, "lr": {"x": 514215.0, "y": -3777915.0}, "ul": {"x": 268485.0, "y": -3566085.0}, "ur": {"x": 514215.0, "y": -3566085.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2019-10-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2019-10-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.694773+00	localuser	\N
df3e846a-2939-474b-8b0c-3966d65d67e7	4	2	{"id": "df3e846a-2939-474b-8b0c-3966d65d67e7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14061, 16401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3566992.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7031, 8201], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls7e_ard_3-1-0_089083_2020-11-16_final", "extent": {"lat": {"end": -32.225768977351535, "begin": -34.137257629897796}, "lon": {"end": 153.1682295948202, "begin": 150.5256106961527}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls7e_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272095.0, -3739786.0], [273196.0, -3734529.0], [281626.0, -3695529.0], [302956.0, -3597609.0], [308596.0, -3571929.0], [309466.0, -3568148.0], [309491.0, -3568129.0], [309683.0, -3567304.0], [309709.0, -3567278.0], [309848.0, -3567247.0], [509380.0, -3598628.0], [509508.0, -3598662.0], [509518.0, -3598671.0], [512150.0, -3599085.0], [514700.0, -3599505.0], [515796.0, -3600533.0], [515414.0, -3602511.0], [511724.0, -3619581.0], [477590.0, -3777195.0], [476235.0, -3777405.0], [475450.0, -3777315.0], [275650.0, -3746205.0], [272158.0, -3745641.0], [271096.0, -3745476.0], [271014.0, -3745075.0], [270990.0, -3745061.0], [271001.0, -3745009.0], [270998.0, -3744994.0], [271793.0, -3741184.0], [272095.0, -3739786.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-11-16T23:05:29.167973Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.63, "gqa:cep90": 0.81, "proj:epsg": 32656, "fmask:snow": 0.003980044718042399, "gqa:abs_xy": 0.88, "gqa:mean_x": 0.17, "gqa:mean_y": -0.1, "proj:shape": [7031, 8201], "eo:platform": "landsat-7", "fmask:clear": 13.495315526323257, "fmask:cloud": 59.23996598587558, "fmask:water": 21.798922427240335, "gqa:mean_xy": 0.2, "odc:product": "ga_ls7e_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 59.23996598587558, "eo:sun_azimuth": 76.94280613, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3566985.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-11-16T23:05:42.891591Z", "eo:sun_elevation": 53.31039186, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-11-16T23:05:15.324952Z", "fmask:cloud_shadow": 5.4618160158427855, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2020-12-16T16:52:39.080077Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LE70890832020321ASA00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LE07_L1TP_089083_20201116_20201213_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls7e_ard_3-1-0_089083_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls7e_ard_3-1-0_089083_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272095.0, -3739786.0], [273196.0, -3734529.0], [281626.0, -3695529.0], [302956.0, -3597609.0], [308596.0, -3571929.0], [309466.0, -3568148.0], [309491.0, -3568129.0], [309683.0, -3567304.0], [309709.0, -3567278.0], [309848.0, -3567247.0], [509380.0, -3598628.0], [509508.0, -3598662.0], [509518.0, -3598671.0], [512150.0, -3599085.0], [514700.0, -3599505.0], [515796.0, -3600533.0], [515414.0, -3602511.0], [511724.0, -3619581.0], [477590.0, -3777195.0], [476235.0, -3777405.0], [475450.0, -3777315.0], [275650.0, -3746205.0], [272158.0, -3745641.0], [271096.0, -3745476.0], [271014.0, -3745075.0], [270990.0, -3745061.0], [271001.0, -3745009.0], [270998.0, -3744994.0], [271793.0, -3741184.0], [272095.0, -3739786.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3777915.0}, "lr": {"x": 516615.0, "y": -3777915.0}, "ul": {"x": 270585.0, "y": -3566985.0}, "ur": {"x": 516615.0, "y": -3566985.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band04.tif"}, "nbart_red": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band03.tif"}, "nbart_blue": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band01.tif"}, "nbart_green": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band02.tif"}, "nbart_swir_1": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band05.tif"}, "nbart_swir_2": {"path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls7e_nbart_3-1-0_089083_2020-11-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_satellite-azimuth.tif"}, "oa_azimuthal_incident": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls7e_oa_3-1-0_089083_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:00:49.706887+00	localuser	\N
0ffd6315-c509-4ed3-b3be-969b2b5e847d	4	3	{"id": "0ffd6315-c509-4ed3-b3be-969b2b5e847d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-12-23_final", "extent": {"lat": {"end": -32.12258008270323, "begin": -34.231623794187875}, "lon": {"end": 153.0191850852753, "begin": 150.53060335665094}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271576.0, -3746739.0], [271492.0, -3746708.0], [276758.0, -3722329.0], [282428.0, -3696349.0], [304118.0, -3597529.0], [312773.0, -3558349.0], [313388.0, -3555742.0], [313450.0, -3555756.0], [313455.0, -3555735.0], [479958.0, -3592326.0], [501686.0, -3597098.0], [501704.0, -3597105.0], [501705.0, -3597105.0], [501705.0, -3597105.0], [501802.0, -3597143.0], [460173.0, -3787923.0], [460068.0, -3787900.0], [460065.0, -3787905.0], [271575.0, -3746745.0], [271576.0, -3746739.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-12-23T23:45:10.319236Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.000019536487552974102, "gqa:abs_xy": "NaN", "gqa:mean_x": 1.04, "gqa:mean_y": 5.86, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.10377293775951019, "fmask:cloud": 98.00432093379331, "fmask:water": 1.5762477728709448, "gqa:mean_xy": 5.95, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.00432093379331, "eo:sun_azimuth": 78.95430475, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-12-23T23:45:24.954229Z", "eo:sun_elevation": 60.50906146, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-12-23T23:44:55.549882Z", "fmask:cloud_shadow": 0.3156388190886819, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T19:15:52.680110Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832013357LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20131223_20170427_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-12-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-12-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271576.0, -3746739.0], [271492.0, -3746708.0], [276758.0, -3722329.0], [282428.0, -3696349.0], [304118.0, -3597529.0], [312773.0, -3558349.0], [313388.0, -3555742.0], [313450.0, -3555756.0], [313455.0, -3555735.0], [479958.0, -3592326.0], [501686.0, -3597098.0], [501704.0, -3597105.0], [501705.0, -3597105.0], [501705.0, -3597105.0], [501802.0, -3597143.0], [460173.0, -3787923.0], [460068.0, -3787900.0], [460065.0, -3787905.0], [271575.0, -3746745.0], [271576.0, -3746739.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.212748+00	localuser	\N
55d5ad73-8e27-41f2-97a0-93ea7e97ad8d	4	3	{"id": "55d5ad73-8e27-41f2-97a0-93ea7e97ad8d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-09-02_final", "extent": {"lat": {"end": -32.122370815437, "begin": -34.23188761782014}, "lon": {"end": 153.00546169670906, "begin": 150.51652309515617}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270263.0, -3746725.0], [270188.0, -3746708.0], [275468.0, -3722314.0], [281303.0, -3695599.0], [303203.0, -3595894.0], [311663.0, -3557644.0], [312083.0, -3555799.0], [312112.0, -3555742.0], [312186.0, -3555759.0], [312195.0, -3555735.0], [499011.0, -3596806.0], [500406.0, -3597144.0], [500405.0, -3597147.0], [500513.0, -3597172.0], [458842.0, -3787958.0], [458528.0, -3787889.0], [452829.0, -3786674.0], [293956.0, -3751919.0], [272374.0, -3747202.0], [271804.0, -3747073.0], [270264.0, -3746736.0], [270263.0, -3746725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-09-02T23:45:45.658812Z", "gqa:abs_x": 0.15, "gqa:abs_y": 0.16, "gqa:cep90": 0.24, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.22, "gqa:mean_x": -0.06, "gqa:mean_y": 0.06, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.19247793219088, "fmask:cloud": 4.922350237606364, "fmask:water": 49.215557823132905, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 4.922350237606364, "eo:sun_azimuth": 42.27994019, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-09-02T23:46:00.299159Z", "eo:sun_elevation": 39.35843124, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-09-02T23:45:30.885339Z", "fmask:cloud_shadow": 2.669614007069846, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2019-10-10T21:02:23.406484Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832013245LGN01", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130902_20170502_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270263.0, -3746725.0], [270188.0, -3746708.0], [275468.0, -3722314.0], [281303.0, -3695599.0], [303203.0, -3595894.0], [311663.0, -3557644.0], [312083.0, -3555799.0], [312112.0, -3555742.0], [312186.0, -3555759.0], [312195.0, -3555735.0], [499011.0, -3596806.0], [500406.0, -3597144.0], [500405.0, -3597147.0], [500513.0, -3597172.0], [458842.0, -3787958.0], [458528.0, -3787889.0], [452829.0, -3786674.0], [293956.0, -3751919.0], [272374.0, -3747202.0], [271804.0, -3747073.0], [270264.0, -3746736.0], [270263.0, -3746725.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.228645+00	localuser	\N
d041dc17-4f0c-4c01-9cf2-6520598d62a5	4	3	{"id": "d041dc17-4f0c-4c01-9cf2-6520598d62a5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-08-17_final", "extent": {"lat": {"end": -32.12243968056365, "begin": -34.23192520176328}, "lon": {"end": 153.01583151505338, "begin": 150.5260802307899}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271127.0, -3746674.0], [271072.0, -3746662.0], [276338.0, -3722404.0], [282308.0, -3695104.0], [294188.0, -3641029.0], [303968.0, -3596539.0], [312488.0, -3558049.0], [312998.0, -3555814.0], [313043.0, -3555727.0], [313115.0, -3555744.0], [313125.0, -3555735.0], [422251.0, -3579751.0], [500696.0, -3597008.0], [501371.0, -3597158.0], [501487.0, -3597202.0], [459862.0, -3787766.0], [459803.0, -3787958.0], [441643.0, -3783984.0], [271125.0, -3746685.0], [271127.0, -3746674.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-08-17T23:45:44.219263Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.47, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.12, "gqa:mean_y": 0.42, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.545647300852096, "fmask:cloud": 0.06585970340084771, "fmask:water": 54.34365546355853, "gqa:mean_xy": 0.43, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.8, "gqa:stddev_y": 6.41, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.45, "eo:cloud_cover": 0.06585970340084771, "eo:sun_azimuth": 39.55637262, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-08-17T23:45:58.856577Z", "eo:sun_elevation": 34.14532303, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-08-17T23:45:29.443432Z", "fmask:cloud_shadow": 0.044837532188521066, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-10T21:24:45.610182Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832013229LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130817_20170502_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271127.0, -3746674.0], [271072.0, -3746662.0], [276338.0, -3722404.0], [282308.0, -3695104.0], [294188.0, -3641029.0], [303968.0, -3596539.0], [312488.0, -3558049.0], [312998.0, -3555814.0], [313043.0, -3555727.0], [313115.0, -3555744.0], [313125.0, -3555735.0], [422251.0, -3579751.0], [500696.0, -3597008.0], [501371.0, -3597158.0], [501487.0, -3597202.0], [459862.0, -3787766.0], [459803.0, -3787958.0], [441643.0, -3783984.0], [271125.0, -3746685.0], [271127.0, -3746674.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.246568+00	localuser	\N
f08db610-2ecf-4eaa-b631-4861d51579c8	4	3	{"id": "f08db610-2ecf-4eaa-b631-4861d51579c8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-10-04_final", "extent": {"lat": {"end": -32.12234041538774, "begin": -34.23177506657032}, "lon": {"end": 153.02430600079944, "begin": 150.53743309532288}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314143.0, -3555712.0], [314145.0, -3555705.0], [502176.0, -3597084.0], [502176.0, -3597089.0], [502283.0, -3597112.0], [460627.0, -3787856.0], [460593.0, -3787938.0], [460490.0, -3787919.0], [460485.0, -3787935.0], [295442.0, -3751834.0], [274879.0, -3747337.0], [273160.0, -3746960.0], [272175.0, -3746745.0], [272176.0, -3746739.0], [272127.0, -3746718.0], [272123.0, -3746645.0], [272258.0, -3745954.0], [273473.0, -3740344.0], [282653.0, -3698224.0], [304913.0, -3596914.0], [313553.0, -3557869.0], [314033.0, -3555814.0], [314078.0, -3555697.0], [314143.0, -3555712.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-10-04T23:45:36.352404Z", "gqa:abs_x": 0.11, "gqa:abs_y": 0.14, "gqa:cep90": 0.22, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.18, "gqa:mean_x": -0.08, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 37.985160488253115, "fmask:cloud": 16.08570562384691, "fmask:water": 44.51505296889693, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 16.08570562384691, "eo:sun_azimuth": 49.71961983, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-10-04T23:45:50.990212Z", "eo:sun_elevation": 50.7989687, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-10-04T23:45:21.571076Z", "fmask:cloud_shadow": 1.414080919003043, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2019-10-10T20:59:49.989467Z", "gqa:abs_iterative_mean_x": 0.09, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LC80890832013277LGN01", "gqa:abs_iterative_mean_xy": 0.14, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20131004_20170429_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-10-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-10-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314143.0, -3555712.0], [314145.0, -3555705.0], [502176.0, -3597084.0], [502176.0, -3597089.0], [502283.0, -3597112.0], [460627.0, -3787856.0], [460593.0, -3787938.0], [460490.0, -3787919.0], [460485.0, -3787935.0], [295442.0, -3751834.0], [274879.0, -3747337.0], [273160.0, -3746960.0], [272175.0, -3746745.0], [272176.0, -3746739.0], [272127.0, -3746718.0], [272123.0, -3746645.0], [272258.0, -3745954.0], [273473.0, -3740344.0], [282653.0, -3698224.0], [304913.0, -3596914.0], [313553.0, -3557869.0], [314033.0, -3555814.0], [314078.0, -3555697.0], [314143.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.266134+00	localuser	\N
2dfc689f-e600-41ed-b2d9-19ba5e59ab53	4	3	{"id": "2dfc689f-e600-41ed-b2d9-19ba5e59ab53", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14621, 15181], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3562192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7311, 7591], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-06-14_final", "extent": {"lat": {"end": -32.181256032433375, "begin": -34.17284416858174}, "lon": {"end": 152.99779472250987, "begin": 150.54352392322318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272597.0, -3740162.0], [272532.0, -3740148.0], [272678.0, -3739339.0], [276353.0, -3722374.0], [282308.0, -3695134.0], [294203.0, -3641014.0], [304028.0, -3596344.0], [311018.0, -3564784.0], [311528.0, -3562579.0], [311603.0, -3562308.0], [311633.0, -3562282.0], [311706.0, -3562293.0], [311715.0, -3562275.0], [444224.0, -3591437.0], [499271.0, -3603548.0], [499370.0, -3603574.0], [499695.0, -3603645.0], [499692.0, -3603657.0], [499793.0, -3603682.0], [460943.0, -3781402.0], [460839.0, -3781380.0], [460836.0, -3781386.0], [272595.0, -3740175.0], [272597.0, -3740162.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-06-14T23:45:41.665714Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.55, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.08061644783940754, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.26, "gqa:mean_y": 0.41, "proj:shape": [7311, 7591], "eo:platform": "landsat-8", "fmask:clear": 25.825355964768036, "fmask:cloud": 54.951395610243594, "fmask:water": 13.135756455070583, "gqa:mean_xy": 0.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.47, "gqa:stddev_y": 5.01, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.59, "eo:cloud_cover": 54.951395610243594, "eo:sun_azimuth": 32.63461209, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-06-14T23:45:55.325975Z", "eo:sun_elevation": 25.85782646, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-06-14T23:45:27.873530Z", "fmask:cloud_shadow": 6.006875522078379, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-10T21:15:17.825128Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832013165LGN02", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130614_20180203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272597.0, -3740162.0], [272532.0, -3740148.0], [272678.0, -3739339.0], [276353.0, -3722374.0], [282308.0, -3695134.0], [294203.0, -3641014.0], [304028.0, -3596344.0], [311018.0, -3564784.0], [311528.0, -3562579.0], [311603.0, -3562308.0], [311633.0, -3562282.0], [311706.0, -3562293.0], [311715.0, -3562275.0], [444224.0, -3591437.0], [499271.0, -3603548.0], [499370.0, -3603574.0], [499695.0, -3603645.0], [499692.0, -3603657.0], [499793.0, -3603682.0], [460943.0, -3781402.0], [460839.0, -3781380.0], [460836.0, -3781386.0], [272595.0, -3740175.0], [272597.0, -3740162.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3781515.0}, "lr": {"x": 500115.0, "y": -3781515.0}, "ul": {"x": 272385.0, "y": -3562185.0}, "ur": {"x": 500115.0, "y": -3562185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.281302+00	localuser	\N
9dd176e4-66e9-4a3e-bfd9-282e694ab691	4	3	{"id": "9dd176e4-66e9-4a3e-bfd9-282e694ab691", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-11-21_final", "extent": {"lat": {"end": -32.12292573645287, "begin": -34.231866415839804}, "lon": {"end": 153.04070190003281, "begin": 150.55240876225372}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273586.0, -3746707.0], [273511.0, -3746691.0], [273578.0, -3746209.0], [278873.0, -3721894.0], [284408.0, -3696574.0], [293003.0, -3657439.0], [305933.0, -3598639.0], [314663.0, -3559189.0], [315398.0, -3555994.0], [315458.0, -3555768.0], [315488.0, -3555743.0], [315549.0, -3555751.0], [315555.0, -3555735.0], [503728.0, -3597138.0], [503731.0, -3597152.0], [503823.0, -3597177.0], [503812.0, -3597341.0], [462156.0, -3787934.0], [462080.0, -3787942.0], [462045.0, -3787935.0], [462045.0, -3787935.0], [462037.0, -3787933.0], [461794.0, -3787882.0], [423760.0, -3779561.0], [273585.0, -3746715.0], [273586.0, -3746707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-11-21T23:45:18.748918Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.0034705771987523113, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 1.0487151317507795, "fmask:cloud": 98.42582091850961, "fmask:water": 0.12160208877458048, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.42582091850961, "eo:sun_azimuth": 69.78048358, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-11-21T23:45:33.383737Z", "eo:sun_elevation": 61.6048616, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-11-21T23:45:03.976252Z", "fmask:cloud_shadow": 0.40039128376626154, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T19:55:00.771556Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832013325LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20131121_20170428_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273586.0, -3746707.0], [273511.0, -3746691.0], [273578.0, -3746209.0], [278873.0, -3721894.0], [284408.0, -3696574.0], [293003.0, -3657439.0], [305933.0, -3598639.0], [314663.0, -3559189.0], [315398.0, -3555994.0], [315458.0, -3555768.0], [315488.0, -3555743.0], [315549.0, -3555751.0], [315555.0, -3555735.0], [503728.0, -3597138.0], [503731.0, -3597152.0], [503823.0, -3597177.0], [503812.0, -3597341.0], [462156.0, -3787934.0], [462080.0, -3787942.0], [462045.0, -3787935.0], [462045.0, -3787935.0], [462037.0, -3787933.0], [461794.0, -3787882.0], [423760.0, -3779561.0], [273585.0, -3746715.0], [273586.0, -3746707.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.296161+00	localuser	\N
42c8ffb0-42ff-4aad-a8d7-27e12b3edf36	4	3	{"id": "42c8ffb0-42ff-4aad-a8d7-27e12b3edf36", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-08-01_final", "extent": {"lat": {"end": -32.12250182762488, "begin": -34.231997270294194}, "lon": {"end": 153.0195045967255, "begin": 150.5301526301695}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313483.0, -3555742.0], [313485.0, -3555735.0], [498561.0, -3596446.0], [500695.0, -3596937.0], [501701.0, -3597158.0], [501832.0, -3597202.0], [460143.0, -3787953.0], [460069.0, -3787957.0], [460038.0, -3787950.0], [460035.0, -3787965.0], [272019.0, -3746834.0], [271565.0, -3746700.0], [271456.0, -3746676.0], [271448.0, -3746614.0], [272783.0, -3740434.0], [276713.0, -3722344.0], [282548.0, -3695659.0], [304373.0, -3596404.0], [312938.0, -3557704.0], [313343.0, -3555964.0], [313418.0, -3555727.0], [313483.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-08-01T23:45:43.486593Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.26, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.0030058737116467546, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.07, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 15.279464088123524, "fmask:cloud": 54.98931449743635, "fmask:water": 27.438902076179684, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 54.98931449743635, "eo:sun_azimuth": 37.15699057, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-08-01T23:45:58.127668Z", "eo:sun_elevation": 29.91415411, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-08-01T23:45:28.713696Z", "fmask:cloud_shadow": 2.2893134645487963, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-10T21:26:42.806590Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832013213LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130801_20170503_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313483.0, -3555742.0], [313485.0, -3555735.0], [498561.0, -3596446.0], [500695.0, -3596937.0], [501701.0, -3597158.0], [501832.0, -3597202.0], [460143.0, -3787953.0], [460069.0, -3787957.0], [460038.0, -3787950.0], [460035.0, -3787965.0], [272019.0, -3746834.0], [271565.0, -3746700.0], [271456.0, -3746676.0], [271448.0, -3746614.0], [272783.0, -3740434.0], [276713.0, -3722344.0], [282548.0, -3695659.0], [304373.0, -3596404.0], [312938.0, -3557704.0], [313343.0, -3555964.0], [313418.0, -3555727.0], [313483.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.311085+00	localuser	\N
25071798-0c31-4e9d-bf5a-f13d805ca61d	4	3	{"id": "25071798-0c31-4e9d-bf5a-f13d805ca61d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-03-13_final", "extent": {"lat": {"end": -32.12315227733226, "begin": -34.2317123851799}, "lon": {"end": 153.03452670852664, "begin": 150.54696165319712}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273099.0, -3746787.0], [273008.0, -3746752.0], [273128.0, -3746059.0], [278303.0, -3722209.0], [283718.0, -3697399.0], [292583.0, -3656974.0], [305573.0, -3597784.0], [314108.0, -3559159.0], [314902.0, -3555772.0], [315056.0, -3555806.0], [315561.0, -3555886.0], [331551.0, -3559396.0], [502491.0, -3596926.0], [503117.0, -3597097.0], [503243.0, -3597127.0], [461631.0, -3787919.0], [461569.0, -3787927.0], [461444.0, -3787900.0], [461349.0, -3787904.0], [274419.0, -3747104.0], [273188.0, -3746834.0], [273099.0, -3746787.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-03-13T23:44:14.431279Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.25, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0011431895751272433, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.06, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 24.767905646408728, "fmask:cloud": 25.18158393898768, "fmask:water": 47.70030073702507, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 25.18158393898768, "eo:sun_azimuth": 53.92989754, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-03-13T23:44:29.062580Z", "eo:sun_elevation": 45.60671603, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-03-13T23:43:59.663346Z", "fmask:cloud_shadow": 2.349066488003398, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-10T21:24:57.592128Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832014072LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140313_20170425_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273099.0, -3746787.0], [273008.0, -3746752.0], [273128.0, -3746059.0], [278303.0, -3722209.0], [283718.0, -3697399.0], [292583.0, -3656974.0], [305573.0, -3597784.0], [314108.0, -3559159.0], [314902.0, -3555772.0], [315056.0, -3555806.0], [315561.0, -3555886.0], [331551.0, -3559396.0], [502491.0, -3596926.0], [503117.0, -3597097.0], [503243.0, -3597127.0], [461631.0, -3787919.0], [461569.0, -3787927.0], [461444.0, -3787900.0], [461349.0, -3787904.0], [274419.0, -3747104.0], [273188.0, -3746834.0], [273099.0, -3746787.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.33703+00	localuser	\N
62ed9bae-ac81-425f-a90c-94dfd04e87d4	4	3	{"id": "62ed9bae-ac81-425f-a90c-94dfd04e87d4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-12-26_final", "extent": {"lat": {"end": -32.12253224734707, "begin": -34.23176669242173}, "lon": {"end": 153.03212094193697, "begin": 150.54424348241517}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272808.0, -3746702.0], [272757.0, -3746688.0], [272753.0, -3746615.0], [272918.0, -3745789.0], [278033.0, -3722269.0], [292433.0, -3656614.0], [305423.0, -3597544.0], [313988.0, -3558859.0], [314737.0, -3555713.0], [314800.0, -3555726.0], [314805.0, -3555705.0], [502918.0, -3597108.0], [502916.0, -3597120.0], [503017.0, -3597142.0], [503017.0, -3597236.0], [461331.0, -3787934.0], [461209.0, -3787927.0], [461048.0, -3787892.0], [460719.0, -3787844.0], [277241.0, -3747686.0], [273109.0, -3746782.0], [273098.0, -3746779.0], [272805.0, -3746715.0], [272808.0, -3746702.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-12-26T23:43:48.102422Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.000007334054010076159, "gqa:abs_xy": "NaN", "gqa:mean_x": 1.84, "gqa:mean_y": 32.88, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.0, "fmask:cloud": 99.999992665946, "fmask:water": 0.0, "gqa:mean_xy": 32.93, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.999992665946, "eo:sun_azimuth": 79.36419244, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-12-26T23:44:02.739992Z", "eo:sun_elevation": 59.92025562, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-12-26T23:43:33.325642Z", "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T21:27:43.706581Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832014360LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20141226_20170415_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272808.0, -3746702.0], [272757.0, -3746688.0], [272753.0, -3746615.0], [272918.0, -3745789.0], [278033.0, -3722269.0], [292433.0, -3656614.0], [305423.0, -3597544.0], [313988.0, -3558859.0], [314737.0, -3555713.0], [314800.0, -3555726.0], [314805.0, -3555705.0], [502918.0, -3597108.0], [502916.0, -3597120.0], [503017.0, -3597142.0], [503017.0, -3597236.0], [461331.0, -3787934.0], [461209.0, -3787927.0], [461048.0, -3787892.0], [460719.0, -3787844.0], [277241.0, -3747686.0], [273109.0, -3746782.0], [273098.0, -3746779.0], [272805.0, -3746715.0], [272808.0, -3746702.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.473103+00	localuser	\N
0a0288a9-db68-495e-af44-7ac1fd40d43e	4	3	{"id": "0a0288a9-db68-495e-af44-7ac1fd40d43e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-12-07_final", "extent": {"lat": {"end": -32.12261932163877, "begin": -34.23155357425644}, "lon": {"end": 153.00961385031616, "begin": 150.520454756889}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270629.0, -3746721.0], [270552.0, -3746703.0], [275693.0, -3722989.0], [281708.0, -3695419.0], [293723.0, -3640624.0], [303473.0, -3596224.0], [311873.0, -3558199.0], [312413.0, -3555814.0], [312442.0, -3555758.0], [312518.0, -3555774.0], [312525.0, -3555765.0], [499731.0, -3596866.0], [500805.0, -3597135.0], [500805.0, -3597136.0], [500903.0, -3597158.0], [459291.0, -3787919.0], [459152.0, -3787893.0], [459039.0, -3787904.0], [457389.0, -3787544.0], [270632.0, -3746742.0], [270629.0, -3746721.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-12-07T23:45:19.880795Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.3, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.02, "gqa:mean_y": 0.24, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 39.26979187422592, "fmask:cloud": 10.42095215490465, "fmask:water": 49.05551990420041, "gqa:mean_xy": 0.24, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.85, "gqa:stddev_y": 2.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.59, "eo:cloud_cover": 10.42095215490465, "eo:sun_azimuth": 75.94281397, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-12-07T23:45:34.517031Z", "eo:sun_elevation": 61.76759972, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-12-07T23:45:05.112615Z", "fmask:cloud_shadow": 1.253736066669011, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-10T18:26:29.393754Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832013341LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20131207_20170428_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270629.0, -3746721.0], [270552.0, -3746703.0], [275693.0, -3722989.0], [281708.0, -3695419.0], [293723.0, -3640624.0], [303473.0, -3596224.0], [311873.0, -3558199.0], [312413.0, -3555814.0], [312442.0, -3555758.0], [312518.0, -3555774.0], [312525.0, -3555765.0], [499731.0, -3596866.0], [500805.0, -3597135.0], [500805.0, -3597136.0], [500903.0, -3597158.0], [459291.0, -3787919.0], [459152.0, -3787893.0], [459039.0, -3787904.0], [457389.0, -3787544.0], [270632.0, -3746742.0], [270629.0, -3746721.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.48794+00	localuser	\N
5cf87b72-15d9-4bee-a6e1-2b975c5b8edd	4	3	{"id": "5cf87b72-15d9-4bee-a6e1-2b975c5b8edd", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-09-05_final", "extent": {"lat": {"end": -32.12231687650512, "begin": -34.232191649204196}, "lon": {"end": 153.01515011664594, "begin": 150.52640716837197}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272232.0, -3746951.0], [271155.0, -3746715.0], [271157.0, -3746705.0], [271103.0, -3746692.0], [276383.0, -3722404.0], [282353.0, -3695104.0], [291098.0, -3655339.0], [304058.0, -3596449.0], [312578.0, -3557989.0], [313058.0, -3555889.0], [313118.0, -3555712.0], [313220.0, -3555735.0], [313341.0, -3555736.0], [316611.0, -3556456.0], [500241.0, -3596896.0], [501315.0, -3597165.0], [501315.0, -3597168.0], [501423.0, -3597192.0], [459697.0, -3787988.0], [459586.0, -3787963.0], [459585.0, -3787965.0], [456699.0, -3787364.0], [293787.0, -3751673.0], [272674.0, -3747052.0], [272232.0, -3746951.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-09-05T23:43:50.971938Z", "gqa:abs_x": 0.15, "gqa:abs_y": 0.27, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.15283310288060536, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.03, "gqa:mean_y": 0.01, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 9.122925839950605, "fmask:cloud": 62.01372495738065, "fmask:water": 26.350000092825987, "gqa:mean_xy": 0.03, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 62.01372495738065, "eo:sun_azimuth": 43.30019388, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-09-05T23:44:05.617032Z", "eo:sun_elevation": 40.05359433, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-09-05T23:43:36.192969Z", "fmask:cloud_shadow": 2.3605160069621443, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T20:21:09.392458Z", "gqa:abs_iterative_mean_x": 0.08, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832014248LGN01", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140905_20170419_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272232.0, -3746951.0], [271155.0, -3746715.0], [271157.0, -3746705.0], [271103.0, -3746692.0], [276383.0, -3722404.0], [282353.0, -3695104.0], [291098.0, -3655339.0], [304058.0, -3596449.0], [312578.0, -3557989.0], [313058.0, -3555889.0], [313118.0, -3555712.0], [313220.0, -3555735.0], [313341.0, -3555736.0], [316611.0, -3556456.0], [500241.0, -3596896.0], [501315.0, -3597165.0], [501315.0, -3597168.0], [501423.0, -3597192.0], [459697.0, -3787988.0], [459586.0, -3787963.0], [459585.0, -3787965.0], [456699.0, -3787364.0], [293787.0, -3751673.0], [272674.0, -3747052.0], [272232.0, -3746951.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.501699+00	localuser	\N
eee9369e-b3cb-4f63-ba84-9c0d62c9c121	4	3	{"id": "eee9369e-b3cb-4f63-ba84-9c0d62c9c121", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-06-17_final", "extent": {"lat": {"end": -32.12237990219897, "begin": -34.23230938919498}, "lon": {"end": 153.01056145808494, "begin": 150.52153739087242}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310612.0, -3755463.0], [273994.0, -3747442.0], [270709.0, -3746722.0], [270652.0, -3746692.0], [275828.0, -3722899.0], [281858.0, -3695344.0], [293873.0, -3640729.0], [303683.0, -3596179.0], [312113.0, -3558124.0], [312638.0, -3555814.0], [312683.0, -3555727.0], [312755.0, -3555744.0], [312765.0, -3555735.0], [500511.0, -3597076.0], [500895.0, -3597195.0], [500895.0, -3597196.0], [500992.0, -3597218.0], [459322.0, -3787751.0], [459247.0, -3788003.0], [459104.0, -3787975.0], [458889.0, -3787964.0], [456009.0, -3787334.0], [310612.0, -3755463.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-06-17T23:43:25.990263Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.24, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.06473603212384528, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.09, "gqa:mean_y": 0.07, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 25.94457826693029, "fmask:cloud": 45.20501099195939, "fmask:water": 23.80494272869044, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 45.20501099195939, "eo:sun_azimuth": 33.22132333, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-06-17T23:43:40.639460Z", "eo:sun_elevation": 25.45031168, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-06-17T23:43:11.211482Z", "fmask:cloud_shadow": 4.980731980296035, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T19:52:34.275011Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832014168LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140617_20170421_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310612.0, -3755463.0], [273994.0, -3747442.0], [270709.0, -3746722.0], [270652.0, -3746692.0], [275828.0, -3722899.0], [281858.0, -3695344.0], [293873.0, -3640729.0], [303683.0, -3596179.0], [312113.0, -3558124.0], [312638.0, -3555814.0], [312683.0, -3555727.0], [312755.0, -3555744.0], [312765.0, -3555735.0], [500511.0, -3597076.0], [500895.0, -3597195.0], [500895.0, -3597196.0], [500992.0, -3597218.0], [459322.0, -3787751.0], [459247.0, -3788003.0], [459104.0, -3787975.0], [458889.0, -3787964.0], [456009.0, -3787334.0], [310612.0, -3755463.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.516116+00	localuser	\N
3ba573d9-9d17-45e9-b3f7-be612180d9ca	4	3	{"id": "3ba573d9-9d17-45e9-b3f7-be612180d9ca", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-02-28_final", "extent": {"lat": {"end": -32.122721391863266, "begin": -34.23181189743794}, "lon": {"end": 153.0239761814553, "begin": 150.53626472670038}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460508.0, -3787920.0], [460506.0, -3787926.0], [272102.0, -3746772.0], [272099.0, -3746755.0], [272017.0, -3746737.0], [272138.0, -3746074.0], [273368.0, -3740374.0], [282563.0, -3698134.0], [304613.0, -3597709.0], [313403.0, -3557929.0], [313898.0, -3555799.0], [313928.0, -3555742.0], [314242.0, -3555812.0], [315111.0, -3555976.0], [502155.0, -3597105.0], [502154.0, -3597109.0], [502244.0, -3597129.0], [502252.0, -3597205.0], [502162.0, -3597626.0], [460657.0, -3787811.0], [460613.0, -3787942.0], [460508.0, -3787920.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-02-28T23:43:29.489572Z", "gqa:abs_x": 0.14, "gqa:abs_y": 0.15, "gqa:cep90": 0.25, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.21, "gqa:mean_x": -0.06, "gqa:mean_y": 0.07, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.82959738678588, "fmask:cloud": 0.07807095920069955, "fmask:water": 55.046252664796505, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.07807095920069955, "eo:sun_azimuth": 60.2788624, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-02-28T23:43:44.127343Z", "eo:sun_elevation": 48.56115711, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-02-28T23:43:14.718468Z", "fmask:cloud_shadow": 0.04607898921692051, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2019-10-10T21:34:03.005996Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LC80890832015059LGN01", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150228_20170412_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460508.0, -3787920.0], [460506.0, -3787926.0], [272102.0, -3746772.0], [272099.0, -3746755.0], [272017.0, -3746737.0], [272138.0, -3746074.0], [273368.0, -3740374.0], [282563.0, -3698134.0], [304613.0, -3597709.0], [313403.0, -3557929.0], [313898.0, -3555799.0], [313928.0, -3555742.0], [314242.0, -3555812.0], [315111.0, -3555976.0], [502155.0, -3597105.0], [502154.0, -3597109.0], [502244.0, -3597129.0], [502252.0, -3597205.0], [502162.0, -3597626.0], [460657.0, -3787811.0], [460613.0, -3787942.0], [460508.0, -3787920.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.53127+00	localuser	\N
4c623562-1d95-4338-849b-743e1545e5d6	4	3	{"id": "4c623562-1d95-4338-849b-743e1545e5d6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-07-16_final", "extent": {"lat": {"end": -32.12233530079656, "begin": -34.23174081075342}, "lon": {"end": 153.0251046024159, "begin": 150.53678082926777}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460529.0, -3787921.0], [460449.0, -3787934.0], [272115.0, -3746685.0], [272117.0, -3746674.0], [272063.0, -3746662.0], [272168.0, -3746044.0], [273398.0, -3740359.0], [282608.0, -3698134.0], [304868.0, -3596944.0], [313493.0, -3558004.0], [314003.0, -3555814.0], [314047.0, -3555697.0], [314200.0, -3555713.0], [314881.0, -3555862.0], [316311.0, -3556156.0], [502228.0, -3597108.0], [502229.0, -3597110.0], [502241.0, -3597113.0], [502358.0, -3597157.0], [460641.0, -3787934.0], [460529.0, -3787921.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-07-16T23:45:41.620300Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.6, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0021667531250833603, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.12, "gqa:mean_y": 0.48, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 31.88766359718931, "fmask:cloud": 17.64484292725367, "fmask:water": 45.307528468009295, "gqa:mean_xy": 0.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.8, "gqa:stddev_y": 4.91, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.65, "eo:cloud_cover": 17.64484292725367, "eo:sun_azimuth": 35.08464564, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-07-16T23:45:56.257205Z", "eo:sun_elevation": 27.00953628, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-07-16T23:45:26.838187Z", "fmask:cloud_shadow": 5.1577982544226435, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2019-10-10T20:05:54.866120Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832013197LGN01", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130716_20170503_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460529.0, -3787921.0], [460449.0, -3787934.0], [272115.0, -3746685.0], [272117.0, -3746674.0], [272063.0, -3746662.0], [272168.0, -3746044.0], [273398.0, -3740359.0], [282608.0, -3698134.0], [304868.0, -3596944.0], [313493.0, -3558004.0], [314003.0, -3555814.0], [314047.0, -3555697.0], [314200.0, -3555713.0], [314881.0, -3555862.0], [316311.0, -3556156.0], [502228.0, -3597108.0], [502229.0, -3597110.0], [502241.0, -3597113.0], [502358.0, -3597157.0], [460641.0, -3787934.0], [460529.0, -3787921.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-07-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.54585+00	localuser	\N
0fbe4240-0fd1-4a7d-ae1b-89c78df6a2e0	4	3	{"id": "0fbe4240-0fd1-4a7d-ae1b-89c78df6a2e0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-03-29_final", "extent": {"lat": {"end": -32.122706917857506, "begin": -34.23122363593662}, "lon": {"end": 153.04936806603703, "begin": 150.56156216354609}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274632.0, -3746742.0], [274474.0, -3746707.0], [274358.0, -3746662.0], [285368.0, -3696109.0], [306518.0, -3599719.0], [315563.0, -3558784.0], [316118.0, -3556399.0], [316283.0, -3555739.0], [316313.0, -3555697.0], [316385.0, -3555714.0], [316395.0, -3555705.0], [504555.0, -3597045.0], [504553.0, -3597052.0], [504629.0, -3597069.0], [504637.0, -3597146.0], [463013.0, -3787867.0], [462909.0, -3787845.0], [462729.0, -3787844.0], [450639.0, -3785204.0], [275079.0, -3746864.0], [274632.0, -3746742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-03-29T23:43:57.026377Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.41, "gqa:cep90": 0.55, "proj:epsg": 32656, "fmask:snow": 0.12221791926172434, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.02, "gqa:mean_y": -0.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 17.435189659802734, "fmask:cloud": 35.61175458079048, "fmask:water": 40.64682411594007, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.37, "eo:cloud_cover": 35.61175458079048, "eo:sun_azimuth": 47.12670368, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-03-29T23:44:11.650375Z", "eo:sun_elevation": 41.52171456, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-03-29T23:43:42.252170Z", "fmask:cloud_shadow": 6.184013724204983, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-10T21:01:37.496825Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832014088LGN01", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140329_20170424_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274632.0, -3746742.0], [274474.0, -3746707.0], [274358.0, -3746662.0], [285368.0, -3696109.0], [306518.0, -3599719.0], [315563.0, -3558784.0], [316118.0, -3556399.0], [316283.0, -3555739.0], [316313.0, -3555697.0], [316385.0, -3555714.0], [316395.0, -3555705.0], [504555.0, -3597045.0], [504553.0, -3597052.0], [504629.0, -3597069.0], [504637.0, -3597146.0], [463013.0, -3787867.0], [462909.0, -3787845.0], [462729.0, -3787844.0], [450639.0, -3785204.0], [275079.0, -3746864.0], [274632.0, -3746742.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3788115.0}, "lr": {"x": 504915.0, "y": -3788115.0}, "ul": {"x": 274185.0, "y": -3555585.0}, "ur": {"x": 504915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.561863+00	localuser	\N
36b23987-e55a-4090-80be-4d6bd5c60a4f	4	3	{"id": "36b23987-e55a-4090-80be-4d6bd5c60a4f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-01-11_final", "extent": {"lat": {"end": -32.1227089243893, "begin": -34.23188288156874}, "lon": {"end": 153.02653124211963, "begin": 150.53837419951822}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272267.0, -3746734.0], [272212.0, -3746722.0], [272378.0, -3745864.0], [277568.0, -3721954.0], [282713.0, -3698404.0], [294863.0, -3643084.0], [305003.0, -3596959.0], [313613.0, -3558049.0], [314123.0, -3555859.0], [314168.0, -3555743.0], [314231.0, -3555752.0], [314235.0, -3555735.0], [501051.0, -3596806.0], [502395.0, -3597135.0], [502395.0, -3597136.0], [502492.0, -3597157.0], [460821.0, -3787949.0], [460636.0, -3787930.0], [460539.0, -3787934.0], [460119.0, -3787844.0], [272265.0, -3746745.0], [272267.0, -3746734.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-01-11T23:43:45.937717Z", "gqa:abs_x": 2.93, "gqa:abs_y": 2.43, "gqa:cep90": 2.16, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 3.81, "gqa:mean_x": -1.13, "gqa:mean_y": 1.5, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.5840547484401201, "fmask:cloud": 79.03052405211227, "fmask:water": 15.842201634793678, "gqa:mean_xy": 1.88, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 6.46, "gqa:stddev_y": 4.93, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 8.12, "eo:cloud_cover": 79.03052405211227, "eo:sun_azimuth": 78.094522, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-01-11T23:44:00.576149Z", "eo:sun_elevation": 57.69008916, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-01-11T23:43:31.162490Z", "fmask:cloud_shadow": 4.543219564653935, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.7, "gqa:iterative_mean_y": 0.42, "gqa:iterative_mean_xy": 0.82, "gqa:iterative_stddev_x": 0.96, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 1.22, "odc:processing_datetime": "2019-10-10T22:23:33.756036Z", "gqa:abs_iterative_mean_x": 0.71, "gqa:abs_iterative_mean_y": 0.57, "landsat:landsat_scene_id": "LC80890832015011LGN01", "gqa:abs_iterative_mean_xy": 0.91, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150111_20170414_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272267.0, -3746734.0], [272212.0, -3746722.0], [272378.0, -3745864.0], [277568.0, -3721954.0], [282713.0, -3698404.0], [294863.0, -3643084.0], [305003.0, -3596959.0], [313613.0, -3558049.0], [314123.0, -3555859.0], [314168.0, -3555743.0], [314231.0, -3555752.0], [314235.0, -3555735.0], [501051.0, -3596806.0], [502395.0, -3597135.0], [502395.0, -3597136.0], [502492.0, -3597157.0], [460821.0, -3787949.0], [460636.0, -3787930.0], [460539.0, -3787934.0], [460119.0, -3787844.0], [272265.0, -3746745.0], [272267.0, -3746734.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.692998+00	localuser	\N
a4cf9175-1e04-4741-9b92-cb0c8dcb8b34	4	3	{"id": "a4cf9175-1e04-4741-9b92-cb0c8dcb8b34", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-09-21_final", "extent": {"lat": {"end": -32.12230609379544, "begin": -34.232049380437935}, "lon": {"end": 153.03491014754246, "begin": 150.54642746424514}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[315067.0, -3555690.0], [315075.0, -3555675.0], [503158.0, -3597138.0], [503159.0, -3597148.0], [503279.0, -3597174.0], [503167.0, -3597761.0], [461527.0, -3787957.0], [461421.0, -3787937.0], [461415.0, -3787965.0], [273519.0, -3746804.0], [273065.0, -3746670.0], [272956.0, -3746646.0], [273068.0, -3745999.0], [278228.0, -3722299.0], [292583.0, -3656944.0], [305603.0, -3597844.0], [314213.0, -3558994.0], [314993.0, -3555683.0], [315067.0, -3555690.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-09-21T23:43:49.200878Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.24, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.00006595430319461881, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.05, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 21.487726331657075, "fmask:cloud": 30.053634283633063, "fmask:water": 40.510801421730505, "gqa:mean_xy": 0.07, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 30.053634283633063, "eo:sun_azimuth": 46.69704827, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-09-21T23:44:03.839962Z", "eo:sun_elevation": 45.82144982, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-09-21T23:43:34.415636Z", "fmask:cloud_shadow": 7.947772008676167, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-10T18:39:10.051896Z", "gqa:abs_iterative_mean_x": 0.09, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832014264LGN01", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140921_20170419_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[315067.0, -3555690.0], [315075.0, -3555675.0], [503158.0, -3597138.0], [503159.0, -3597148.0], [503279.0, -3597174.0], [503167.0, -3597761.0], [461527.0, -3787957.0], [461421.0, -3787937.0], [461415.0, -3787965.0], [273519.0, -3746804.0], [273065.0, -3746670.0], [272956.0, -3746646.0], [273068.0, -3745999.0], [278228.0, -3722299.0], [292583.0, -3656944.0], [305603.0, -3597844.0], [314213.0, -3558994.0], [314993.0, -3555683.0], [315067.0, -3555690.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-09-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.707142+00	localuser	\N
35848948-1648-42d7-9909-7e4ab99b4e5a	4	3	{"id": "35848948-1648-42d7-9909-7e4ab99b4e5a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-10-07_final", "extent": {"lat": {"end": -32.122110993058314, "begin": -34.2317244135348}, "lon": {"end": 153.01918523472892, "begin": 150.53083227640948}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271579.0, -3746686.0], [271575.0, -3746685.0], [271575.0, -3746684.0], [271512.0, -3746658.0], [271613.0, -3746074.0], [272843.0, -3740374.0], [276758.0, -3722359.0], [282728.0, -3695089.0], [304418.0, -3596494.0], [313013.0, -3557689.0], [313418.0, -3555949.0], [313478.0, -3555709.0], [313508.0, -3555682.0], [313610.0, -3555705.0], [313731.0, -3555706.0], [316461.0, -3556306.0], [489569.0, -3594438.0], [501446.0, -3597053.0], [501486.0, -3597063.0], [501688.0, -3597108.0], [501688.0, -3597117.0], [501798.0, -3597147.0], [501802.0, -3597221.0], [460083.0, -3787923.0], [459980.0, -3787911.0], [459975.0, -3787935.0], [314673.0, -3756121.0], [273784.0, -3747172.0], [271594.0, -3746692.0], [271579.0, -3746686.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-10-07T23:43:55.000654Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.00020030997724698513, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 1.2460233278556698, "fmask:cloud": 98.6548989603497, "fmask:water": 0.07719018257350589, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.6548989603497, "eo:sun_azimuth": 51.08879849, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-10-07T23:44:09.639979Z", "eo:sun_elevation": 51.45572346, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-10-07T23:43:40.219507Z", "fmask:cloud_shadow": 0.021687219243886998, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T19:27:48.548089Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832014280LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20141007_20170418_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271579.0, -3746686.0], [271575.0, -3746685.0], [271575.0, -3746684.0], [271512.0, -3746658.0], [271613.0, -3746074.0], [272843.0, -3740374.0], [276758.0, -3722359.0], [282728.0, -3695089.0], [304418.0, -3596494.0], [313013.0, -3557689.0], [313418.0, -3555949.0], [313478.0, -3555709.0], [313508.0, -3555682.0], [313610.0, -3555705.0], [313731.0, -3555706.0], [316461.0, -3556306.0], [489569.0, -3594438.0], [501446.0, -3597053.0], [501486.0, -3597063.0], [501688.0, -3597108.0], [501688.0, -3597117.0], [501798.0, -3597147.0], [501802.0, -3597221.0], [460083.0, -3787923.0], [459980.0, -3787911.0], [459975.0, -3787935.0], [314673.0, -3756121.0], [273784.0, -3747172.0], [271594.0, -3746692.0], [271579.0, -3746686.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.724349+00	localuser	\N
7687e299-f662-4db4-80a8-cd400c191613	4	3	{"id": "7687e299-f662-4db4-80a8-cd400c191613", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-04-01_final", "extent": {"lat": {"end": -32.122763071509574, "begin": -34.231616992797285}, "lon": {"end": 153.04672750234744, "begin": 150.5594488485848}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274217.0, -3746704.0], [274163.0, -3746692.0], [274178.0, -3746494.0], [284363.0, -3699784.0], [306338.0, -3599734.0], [315368.0, -3558904.0], [315923.0, -3556519.0], [316118.0, -3555739.0], [316147.0, -3555712.0], [316209.0, -3555726.0], [316215.0, -3555705.0], [504285.0, -3597075.0], [504285.0, -3597076.0], [504389.0, -3597099.0], [504382.0, -3597206.0], [462723.0, -3787908.0], [462664.0, -3787912.0], [462616.0, -3787902.0], [462615.0, -3787905.0], [274215.0, -3746715.0], [274217.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-04-01T23:43:06.792814Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.35, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.000009772753909034375, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.06, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.5671153525297421, "fmask:cloud": 95.35247648058504, "fmask:water": 4.047053757793679, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.89, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 95.35247648058504, "eo:sun_azimuth": 46.2713693, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-04-01T23:43:21.423280Z", "eo:sun_elevation": 40.67073956, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-04-01T23:42:52.016223Z", "fmask:cloud_shadow": 0.03334463633762529, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-10T20:28:47.070818Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832015091LGN01", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150401_20170411_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274217.0, -3746704.0], [274163.0, -3746692.0], [274178.0, -3746494.0], [284363.0, -3699784.0], [306338.0, -3599734.0], [315368.0, -3558904.0], [315923.0, -3556519.0], [316118.0, -3555739.0], [316147.0, -3555712.0], [316209.0, -3555726.0], [316215.0, -3555705.0], [504285.0, -3597075.0], [504285.0, -3597076.0], [504389.0, -3597099.0], [504382.0, -3597206.0], [462723.0, -3787908.0], [462664.0, -3787912.0], [462616.0, -3787902.0], [462615.0, -3787905.0], [274215.0, -3746715.0], [274217.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.739738+00	localuser	\N
225085e0-337c-4a5c-993d-abab0b1a1a79	4	3	{"id": "225085e0-337c-4a5c-993d-abab0b1a1a79", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14621, 15201], "transform": [15.0, 0.0, 263992.5, 0.0, -15.0, -3562192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7311, 7601], "transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-04-11_final", "extent": {"lat": {"end": -32.18141995382661, "begin": -34.1725083460262}, "lon": {"end": 152.910849126273, "begin": 150.4533453803068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[264225.0, -3740174.0], [264177.0, -3740163.0], [264173.0, -3740090.0], [264593.0, -3738064.0], [267803.0, -3723199.0], [274973.0, -3690259.0], [295673.0, -3595969.0], [302168.0, -3566554.0], [303097.0, -3562462.0], [303184.0, -3562476.0], [303195.0, -3562455.0], [491518.0, -3603828.0], [491520.0, -3603841.0], [491624.0, -3603864.0], [491632.0, -3603941.0], [491587.0, -3604151.0], [452898.0, -3781398.0], [452824.0, -3781402.0], [452748.0, -3781385.0], [452679.0, -3781394.0], [451989.0, -3781244.0], [265689.0, -3740534.0], [264458.0, -3740264.0], [264225.0, -3740175.0], [264225.0, -3740174.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-04-11T23:45:47.435886Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.22, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.00026231034240890394, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.07, "gqa:mean_y": 0.12, "proj:shape": [7311, 7601], "eo:platform": "landsat-8", "fmask:clear": 34.67010093859362, "fmask:cloud": 21.707938313630944, "fmask:water": 39.79193596102194, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 21.707938313630944, "eo:sun_azimuth": 41.93291171, "proj:transform": [30.0, 0.0, 263985.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-04-11T23:46:01.103559Z", "eo:sun_elevation": 38.22513827, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-04-11T23:45:33.665735Z", "fmask:cloud_shadow": 3.8297624764110867, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T22:11:08.742162Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832013101LGN02", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130411_20170505_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[264225.0, -3740174.0], [264177.0, -3740163.0], [264173.0, -3740090.0], [264593.0, -3738064.0], [267803.0, -3723199.0], [274973.0, -3690259.0], [295673.0, -3595969.0], [302168.0, -3566554.0], [303097.0, -3562462.0], [303184.0, -3562476.0], [303195.0, -3562455.0], [491518.0, -3603828.0], [491520.0, -3603841.0], [491624.0, -3603864.0], [491632.0, -3603941.0], [491587.0, -3604151.0], [452898.0, -3781398.0], [452824.0, -3781402.0], [452748.0, -3781385.0], [452679.0, -3781394.0], [451989.0, -3781244.0], [265689.0, -3740534.0], [264458.0, -3740264.0], [264225.0, -3740175.0], [264225.0, -3740174.0]]]}, "geo_ref_points": {"ll": {"x": 263985.0, "y": -3781515.0}, "lr": {"x": 492015.0, "y": -3781515.0}, "ul": {"x": 263985.0, "y": -3562185.0}, "ur": {"x": 492015.0, "y": -3562185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.754869+00	localuser	\N
3da3589a-6244-464c-9bfa-589e36c64f1a	4	3	{"id": "3da3589a-6244-464c-9bfa-589e36c64f1a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-10-20_final", "extent": {"lat": {"end": -32.12266282703442, "begin": -34.231886267838355}, "lon": {"end": 153.02764914247035, "begin": 150.54069291448465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272663.0, -3746801.0], [272509.0, -3746767.0], [272427.0, -3746733.0], [272603.0, -3745819.0], [277748.0, -3722119.0], [292193.0, -3656239.0], [305183.0, -3597124.0], [313643.0, -3558904.0], [314363.0, -3555784.0], [314393.0, -3555727.0], [314486.0, -3555728.0], [314869.0, -3555812.0], [315711.0, -3555976.0], [502468.0, -3597078.0], [502469.0, -3597088.0], [502589.0, -3597114.0], [502597.0, -3597161.0], [460911.0, -3787949.0], [460732.0, -3787910.0], [460389.0, -3787874.0], [272979.0, -3746894.0], [272663.0, -3746801.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-10-20T23:45:31.880042Z", "gqa:abs_x": 0.14, "gqa:abs_y": 0.14, "gqa:cep90": 0.25, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.19, "gqa:mean_x": -0.1, "gqa:mean_y": 0.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 41.413634474628225, "fmask:cloud": 5.442811610464724, "fmask:water": 52.75617528490177, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 5.442811610464724, "eo:sun_azimuth": 55.25605071, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-10-20T23:45:46.518290Z", "eo:sun_elevation": 55.85285323, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-10-20T23:45:17.101077Z", "fmask:cloud_shadow": 0.38737863000527895, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2019-10-10T21:06:41.723262Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LC80890832013293LGN01", "gqa:abs_iterative_mean_xy": 0.14, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20131020_20170429_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272663.0, -3746801.0], [272509.0, -3746767.0], [272427.0, -3746733.0], [272603.0, -3745819.0], [277748.0, -3722119.0], [292193.0, -3656239.0], [305183.0, -3597124.0], [313643.0, -3558904.0], [314363.0, -3555784.0], [314393.0, -3555727.0], [314486.0, -3555728.0], [314869.0, -3555812.0], [315711.0, -3555976.0], [502468.0, -3597078.0], [502469.0, -3597088.0], [502589.0, -3597114.0], [502597.0, -3597161.0], [460911.0, -3787949.0], [460732.0, -3787910.0], [460389.0, -3787874.0], [272979.0, -3746894.0], [272663.0, -3746801.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.770761+00	localuser	\N
d58a91cc-5201-4cb0-9ff1-33de226518b5	4	3	{"id": "d58a91cc-5201-4cb0-9ff1-33de226518b5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-07-03_final", "extent": {"lat": {"end": -32.12206038013374, "begin": -34.232048518212544}, "lon": {"end": 153.01568243896807, "begin": 150.52640779865274}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459620.0, -3787949.0], [459615.0, -3787965.0], [271194.0, -3746676.0], [271193.0, -3746667.0], [271102.0, -3746648.0], [282368.0, -3695059.0], [304103.0, -3596314.0], [312593.0, -3558004.0], [313058.0, -3555979.0], [313148.0, -3555683.0], [313377.0, -3555733.0], [313911.0, -3555826.0], [500601.0, -3596956.0], [501019.0, -3597069.0], [501356.0, -3597143.0], [501473.0, -3597187.0], [459727.0, -3787972.0], [459620.0, -3787949.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-07-03T23:43:31.234336Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.27, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.01, "gqa:mean_y": 0.13, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.866497041011684, "fmask:cloud": 0.30635398625947685, "fmask:water": 54.68145338106222, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.30635398625947685, "eo:sun_azimuth": 34.20752103, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-07-03T23:43:45.875965Z", "eo:sun_elevation": 25.5051247, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-07-03T23:43:16.451039Z", "fmask:cloud_shadow": 0.1456955916666225, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-10T19:34:12.036765Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832014184LGN01", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140703_20170421_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459620.0, -3787949.0], [459615.0, -3787965.0], [271194.0, -3746676.0], [271193.0, -3746667.0], [271102.0, -3746648.0], [282368.0, -3695059.0], [304103.0, -3596314.0], [312593.0, -3558004.0], [313058.0, -3555979.0], [313148.0, -3555683.0], [313377.0, -3555733.0], [313911.0, -3555826.0], [500601.0, -3596956.0], [501019.0, -3597069.0], [501356.0, -3597143.0], [501473.0, -3597187.0], [459727.0, -3787972.0], [459620.0, -3787949.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.784868+00	localuser	\N
c85b24d2-df49-42d4-a1f0-bd61e76cd9e0	4	3	{"id": "c85b24d2-df49-42d4-a1f0-bd61e76cd9e0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-04-14_final", "extent": {"lat": {"end": -32.12314855505868, "begin": -34.23163198441716}, "lon": {"end": 153.05096487538714, "begin": 150.56332849958625}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[463008.0, -3787895.0], [462939.0, -3787904.0], [461559.0, -3787604.0], [274575.0, -3746745.0], [274577.0, -3746734.0], [274523.0, -3746722.0], [274553.0, -3746509.0], [279893.0, -3721969.0], [285518.0, -3696214.0], [306683.0, -3599779.0], [315758.0, -3558709.0], [316403.0, -3555964.0], [316478.0, -3555743.0], [316668.0, -3555784.0], [317121.0, -3555856.0], [502461.0, -3596566.0], [504666.0, -3597084.0], [504666.0, -3597086.0], [504787.0, -3597112.0], [463158.0, -3787908.0], [463084.0, -3787912.0], [463008.0, -3787895.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-04-14T23:43:41.710681Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.31, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.06857275575003394, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.09, "gqa:mean_y": 0.07, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 13.944088630042534, "fmask:cloud": 68.3921244805593, "fmask:water": 12.229684240194103, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.33, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 68.3921244805593, "eo:sun_azimuth": 41.45543605, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-04-14T23:43:56.337234Z", "eo:sun_elevation": 37.27533491, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-04-14T23:43:26.938841Z", "fmask:cloud_shadow": 5.36552989345403, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-10T17:48:31.013856Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832014104LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140414_20170423_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[463008.0, -3787895.0], [462939.0, -3787904.0], [461559.0, -3787604.0], [274575.0, -3746745.0], [274577.0, -3746734.0], [274523.0, -3746722.0], [274553.0, -3746509.0], [279893.0, -3721969.0], [285518.0, -3696214.0], [306683.0, -3599779.0], [315758.0, -3558709.0], [316403.0, -3555964.0], [316478.0, -3555743.0], [316668.0, -3555784.0], [317121.0, -3555856.0], [502461.0, -3596566.0], [504666.0, -3597084.0], [504666.0, -3597086.0], [504787.0, -3597112.0], [463158.0, -3787908.0], [463084.0, -3787912.0], [463008.0, -3787895.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3788115.0}, "lr": {"x": 504915.0, "y": -3788115.0}, "ul": {"x": 274185.0, "y": -3555585.0}, "ur": {"x": 504915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.917208+00	localuser	\N
aeaf3296-d053-4f31-a8ea-1eb6fd16c682	4	3	{"id": "aeaf3296-d053-4f31-a8ea-1eb6fd16c682", "crs": "epsg:32656", "grids": {"g15m": {"shape": [14621, 15221], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3562192.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7311, 7611], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-04-27_final", "extent": {"lat": {"end": -32.18150757932433, "begin": -34.173062239093255}, "lon": {"end": 153.02272421850986, "begin": 150.56528230610243}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274618.0, -3740062.0], [274546.0, -3740046.0], [274598.0, -3739654.0], [275453.0, -3735694.0], [283883.0, -3697129.0], [305708.0, -3597979.0], [313538.0, -3562684.0], [313628.0, -3562309.0], [313658.0, -3562267.0], [313723.0, -3562282.0], [313725.0, -3562275.0], [500511.0, -3603406.0], [501452.0, -3603634.0], [502076.0, -3603773.0], [502133.0, -3603802.0], [463266.0, -3781409.0], [463219.0, -3781417.0], [463117.0, -3781395.0], [462999.0, -3781394.0], [276759.0, -3740564.0], [274718.0, -3740114.0], [274618.0, -3740062.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-04-27T23:45:28.668437Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.2, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.25, "gqa:mean_x": -0.06, "gqa:mean_y": 0.15, "proj:shape": [7311, 7611], "eo:platform": "landsat-8", "fmask:clear": 43.93104842886567, "fmask:cloud": 0.4079660318975711, "fmask:water": 55.56494418041723, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.4079660318975711, "eo:sun_azimuth": 37.3555616, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3562185.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-04-27T23:45:42.322207Z", "eo:sun_elevation": 34.09889926, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-04-27T23:45:14.880629Z", "fmask:cloud_shadow": 0.09604135881953026, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-10T20:26:19.727467Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832013117LGN02", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130427_20170505_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-04-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-04-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274618.0, -3740062.0], [274546.0, -3740046.0], [274598.0, -3739654.0], [275453.0, -3735694.0], [283883.0, -3697129.0], [305708.0, -3597979.0], [313538.0, -3562684.0], [313628.0, -3562309.0], [313658.0, -3562267.0], [313723.0, -3562282.0], [313725.0, -3562275.0], [500511.0, -3603406.0], [501452.0, -3603634.0], [502076.0, -3603773.0], [502133.0, -3603802.0], [463266.0, -3781409.0], [463219.0, -3781417.0], [463117.0, -3781395.0], [462999.0, -3781394.0], [276759.0, -3740564.0], [274718.0, -3740114.0], [274618.0, -3740062.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3781515.0}, "lr": {"x": 502515.0, "y": -3781515.0}, "ul": {"x": 274185.0, "y": -3562185.0}, "ur": {"x": 502515.0, "y": -3562185.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-04-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-04-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.931197+00	localuser	\N
a5d59994-697c-4d5f-b29e-fb7d6909e6d3	4	3	{"id": "a5d59994-697c-4d5f-b29e-fb7d6909e6d3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-10-23_final", "extent": {"lat": {"end": -32.12262216730404, "begin": -34.232119140126656}, "lon": {"end": 153.01726891827465, "begin": 150.52899085002664}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459736.0, -3787960.0], [459639.0, -3787964.0], [459219.0, -3787874.0], [271395.0, -3746745.0], [271397.0, -3746734.0], [271343.0, -3746722.0], [271343.0, -3746644.0], [276608.0, -3722419.0], [282338.0, -3696214.0], [294428.0, -3641209.0], [304298.0, -3596359.0], [312833.0, -3557809.0], [313328.0, -3555742.0], [313503.0, -3555781.0], [314001.0, -3555856.0], [501525.0, -3597165.0], [501524.0, -3597171.0], [501618.0, -3597192.0], [501622.0, -3597266.0], [459921.0, -3787979.0], [459736.0, -3787960.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-10-23T23:43:56.458102Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.23, "gqa:cep90": 0.29, "proj:epsg": 32656, "fmask:snow": 0.04347231600101011, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.03, "gqa:mean_y": 0.15, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 8.323115079343268, "fmask:cloud": 77.61623030306495, "fmask:water": 13.177232173950241, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 77.61623030306495, "eo:sun_azimuth": 56.87327569, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-10-23T23:44:11.106240Z", "eo:sun_elevation": 56.32373804, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-10-23T23:43:41.685406Z", "fmask:cloud_shadow": 0.839950127640534, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T20:00:03.457878Z", "gqa:abs_iterative_mean_x": 0.08, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832014296LGN01", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20141023_20170418_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459736.0, -3787960.0], [459639.0, -3787964.0], [459219.0, -3787874.0], [271395.0, -3746745.0], [271397.0, -3746734.0], [271343.0, -3746722.0], [271343.0, -3746644.0], [276608.0, -3722419.0], [282338.0, -3696214.0], [294428.0, -3641209.0], [304298.0, -3596359.0], [312833.0, -3557809.0], [313328.0, -3555742.0], [313503.0, -3555781.0], [314001.0, -3555856.0], [501525.0, -3597165.0], [501524.0, -3597171.0], [501618.0, -3597192.0], [501622.0, -3597266.0], [459921.0, -3787979.0], [459736.0, -3787960.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.945292+00	localuser	\N
1cb800c6-d029-40e7-b1a1-0a0376e9c345	4	3	{"id": "1cb800c6-d029-40e7-b1a1-0a0376e9c345", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-01-24_final", "extent": {"lat": {"end": -32.12293331609314, "begin": -34.23178976959574}, "lon": {"end": 153.02797904918796, "begin": 150.5412780243242}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314473.0, -3555769.0], [314475.0, -3555765.0], [314530.0, -3555777.0], [314606.0, -3555788.0], [501686.0, -3596888.0], [502571.0, -3597083.0], [502628.0, -3597112.0], [461047.0, -3787721.0], [460983.0, -3787938.0], [460880.0, -3787916.0], [460875.0, -3787935.0], [272552.0, -3746802.0], [272555.0, -3746783.0], [272482.0, -3746767.0], [272663.0, -3745819.0], [277808.0, -3722104.0], [282923.0, -3698674.0], [292238.0, -3656209.0], [305198.0, -3597169.0], [313643.0, -3558949.0], [314393.0, -3555757.0], [314473.0, -3555769.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-01-24T23:44:50.577858Z", "gqa:abs_x": 0.52, "gqa:abs_y": 0.61, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.0000073310638803247815, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.26, "gqa:mean_y": 0.42, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 21.450629377943343, "fmask:cloud": 46.809053033038296, "fmask:water": 23.834879515797894, "gqa:mean_xy": 0.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.04, "gqa:stddev_y": 3.52, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 4.07, "eo:cloud_cover": 46.809053033038296, "eo:sun_azimuth": 74.49259033, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-01-24T23:45:05.212621Z", "eo:sun_elevation": 55.71937276, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-01-24T23:44:35.803220Z", "fmask:cloud_shadow": 7.905430742156587, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2019-10-10T21:52:48.073166Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832014024LGN01", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140124_20170426_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314473.0, -3555769.0], [314475.0, -3555765.0], [314530.0, -3555777.0], [314606.0, -3555788.0], [501686.0, -3596888.0], [502571.0, -3597083.0], [502628.0, -3597112.0], [461047.0, -3787721.0], [460983.0, -3787938.0], [460880.0, -3787916.0], [460875.0, -3787935.0], [272552.0, -3746802.0], [272555.0, -3746783.0], [272482.0, -3746767.0], [272663.0, -3745819.0], [277808.0, -3722104.0], [282923.0, -3698674.0], [292238.0, -3656209.0], [305198.0, -3597169.0], [313643.0, -3558949.0], [314393.0, -3555757.0], [314473.0, -3555769.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-01-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.959249+00	localuser	\N
963764dd-a86b-4d8d-bfd2-c326a9bdb138	4	3	{"id": "963764dd-a86b-4d8d-bfd2-c326a9bdb138", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-11-08_final", "extent": {"lat": {"end": -32.122456161014995, "begin": -34.2320479372967}, "lon": {"end": 153.0150436205661, "begin": 150.52641963525886}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271343.0, -3746771.0], [271189.0, -3746737.0], [271107.0, -3746703.0], [271103.0, -3746644.0], [276383.0, -3722404.0], [282353.0, -3695089.0], [294113.0, -3641569.0], [304058.0, -3596344.0], [312548.0, -3557974.0], [313043.0, -3555814.0], [313088.0, -3555728.0], [313152.0, -3555742.0], [313155.0, -3555735.0], [501306.0, -3597144.0], [501305.0, -3597149.0], [501413.0, -3597172.0], [459712.0, -3787972.0], [459608.0, -3787950.0], [459606.0, -3787956.0], [271659.0, -3746864.0], [271343.0, -3746771.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-11-08T23:43:57.213933Z", "gqa:abs_x": 0.13, "gqa:abs_y": 0.17, "gqa:cep90": 0.25, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.21, "gqa:mean_x": -0.07, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.41135744553352, "fmask:cloud": 7.537357485496278, "fmask:water": 47.938593360700494, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 7.537357485496278, "eo:sun_azimuth": 64.00397962, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-11-08T23:44:11.856412Z", "eo:sun_elevation": 59.80027151, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-11-08T23:43:42.437317Z", "fmask:cloud_shadow": 1.1126917082697068, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2019-10-10T21:31:28.118509Z", "gqa:abs_iterative_mean_x": 0.09, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832014312LGN01", "gqa:abs_iterative_mean_xy": 0.14, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20141108_20170417_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-11-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-11-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271343.0, -3746771.0], [271189.0, -3746737.0], [271107.0, -3746703.0], [271103.0, -3746644.0], [276383.0, -3722404.0], [282353.0, -3695089.0], [294113.0, -3641569.0], [304058.0, -3596344.0], [312548.0, -3557974.0], [313043.0, -3555814.0], [313088.0, -3555728.0], [313152.0, -3555742.0], [313155.0, -3555735.0], [501306.0, -3597144.0], [501305.0, -3597149.0], [501413.0, -3597172.0], [459712.0, -3787972.0], [459608.0, -3787950.0], [459606.0, -3787956.0], [271659.0, -3746864.0], [271343.0, -3746771.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.973117+00	localuser	\N
41aac90a-88d0-4651-81b4-5b4a0d6cd0e2	4	3	{"id": "41aac90a-88d0-4651-81b4-5b4a0d6cd0e2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-06-30_final", "extent": {"lat": {"end": -32.122036681421996, "begin": -34.231764229580556}, "lon": {"end": 153.02158049234546, "begin": 150.53426822629086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271906.0, -3746707.0], [271831.0, -3746691.0], [271853.0, -3746480.0], [272063.0, -3745489.0], [277133.0, -3722134.0], [282518.0, -3697504.0], [291608.0, -3656149.0], [304703.0, -3596614.0], [313313.0, -3557749.0], [313748.0, -3555889.0], [313822.0, -3555668.0], [313895.0, -3555684.0], [313905.0, -3555675.0], [500241.0, -3596686.0], [501906.0, -3597084.0], [501906.0, -3597086.0], [502027.0, -3597112.0], [460342.0, -3787856.0], [460308.0, -3787938.0], [460175.0, -3787927.0], [459074.0, -3787687.0], [455979.0, -3787034.0], [271905.0, -3746715.0], [271906.0, -3746707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-06-30T23:45:41.220267Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.56, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.3866255436998067, "gqa:abs_xy": 0.64, "gqa:mean_x": -0.2, "gqa:mean_y": 0.4, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 23.409928903054723, "fmask:cloud": 43.92482592773038, "fmask:water": 26.97855001346719, "gqa:mean_xy": 0.45, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.49, "gqa:stddev_y": 3.09, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.43, "eo:cloud_cover": 43.92482592773038, "eo:sun_azimuth": 33.4838615, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-06-30T23:45:55.858500Z", "eo:sun_elevation": 25.64400777, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-06-30T23:45:26.432646Z", "fmask:cloud_shadow": 5.300069612047896, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-10T21:34:16.799234Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832013181LGN01", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130630_20170503_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271906.0, -3746707.0], [271831.0, -3746691.0], [271853.0, -3746480.0], [272063.0, -3745489.0], [277133.0, -3722134.0], [282518.0, -3697504.0], [291608.0, -3656149.0], [304703.0, -3596614.0], [313313.0, -3557749.0], [313748.0, -3555889.0], [313822.0, -3555668.0], [313895.0, -3555684.0], [313905.0, -3555675.0], [500241.0, -3596686.0], [501906.0, -3597084.0], [501906.0, -3597086.0], [502027.0, -3597112.0], [460342.0, -3787856.0], [460308.0, -3787938.0], [460175.0, -3787927.0], [459074.0, -3787687.0], [455979.0, -3787034.0], [271905.0, -3746715.0], [271906.0, -3746707.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:20.988608+00	localuser	\N
4cd0f221-5d2e-494a-9ecd-dec0d5252e9e	4	3	{"id": "4cd0f221-5d2e-494a-9ecd-dec0d5252e9e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-07-19_final", "extent": {"lat": {"end": -32.12228096767981, "begin": -34.23221358027942}, "lon": {"end": 153.0215806863217, "begin": 150.53293395762776}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272041.0, -3746763.0], [271789.0, -3746707.0], [271707.0, -3746673.0], [271778.0, -3746194.0], [273038.0, -3740359.0], [276998.0, -3722149.0], [282518.0, -3696934.0], [304583.0, -3596704.0], [313223.0, -3557734.0], [313643.0, -3555934.0], [313718.0, -3555697.0], [313783.0, -3555712.0], [313785.0, -3555705.0], [408661.0, -3576614.0], [501371.0, -3597038.0], [501608.0, -3597097.0], [501915.0, -3597165.0], [501914.0, -3597174.0], [502027.0, -3597202.0], [460327.0, -3787796.0], [460267.0, -3787988.0], [460115.0, -3787954.0], [459999.0, -3787964.0], [459039.0, -3787754.0], [272529.0, -3746894.0], [272041.0, -3746763.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-07-19T23:43:35.717013Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.48, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.056183465173469324, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.02, "gqa:mean_y": -0.19, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.607273426107618, "fmask:cloud": 80.9596649763509, "fmask:water": 10.844918272500847, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 80.9596649763509, "eo:sun_azimuth": 35.89195954, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-07-19T23:43:50.362992Z", "eo:sun_elevation": 27.14486378, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-07-19T23:43:20.936072Z", "fmask:cloud_shadow": 0.5319598598671729, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-10T20:26:28.138136Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832014200LGN01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140719_20170421_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272041.0, -3746763.0], [271789.0, -3746707.0], [271707.0, -3746673.0], [271778.0, -3746194.0], [273038.0, -3740359.0], [276998.0, -3722149.0], [282518.0, -3696934.0], [304583.0, -3596704.0], [313223.0, -3557734.0], [313643.0, -3555934.0], [313718.0, -3555697.0], [313783.0, -3555712.0], [313785.0, -3555705.0], [408661.0, -3576614.0], [501371.0, -3597038.0], [501608.0, -3597097.0], [501915.0, -3597165.0], [501914.0, -3597174.0], [502027.0, -3597202.0], [460327.0, -3787796.0], [460267.0, -3787988.0], [460115.0, -3787954.0], [459999.0, -3787964.0], [459039.0, -3787754.0], [272529.0, -3746894.0], [272041.0, -3746763.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.079383+00	localuser	\N
6713cb3f-c9cd-4038-ab69-c6d886c4fb4c	4	3	{"id": "6713cb3f-c9cd-4038-ab69-c6d886c4fb4c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-04-17_final", "extent": {"lat": {"end": -32.12246757259341, "begin": -34.2313125093235}, "lon": {"end": 153.00753771248807, "begin": 150.52006407776855}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458683.0, -3787815.0], [458019.0, -3787694.0], [270585.0, -3746775.0], [270587.0, -3746768.0], [270517.0, -3746752.0], [275663.0, -3723019.0], [281693.0, -3695374.0], [303368.0, -3596494.0], [311828.0, -3558169.0], [312368.0, -3555784.0], [312397.0, -3555742.0], [312565.0, -3555779.0], [312891.0, -3555826.0], [470799.0, -3590502.0], [500516.0, -3597023.0], [500568.0, -3597039.0], [500595.0, -3597045.0], [500595.0, -3597047.0], [500708.0, -3597082.0], [459123.0, -3787893.0], [458854.0, -3787852.0], [458683.0, -3787815.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-04-17T23:43:05.980469Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.26, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.000004886380058487526, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.05, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.017197614615846846, "fmask:cloud": 94.38188941413402, "fmask:water": 5.529327503393286, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 94.38188941413402, "eo:sun_azimuth": 40.80489611, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-04-17T23:43:20.613491Z", "eo:sun_elevation": 36.44841281, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-04-17T23:42:51.208955Z", "fmask:cloud_shadow": 0.07158058147678377, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-10T20:59:25.732138Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832015107LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150417_20170409_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-04-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-04-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458683.0, -3787815.0], [458019.0, -3787694.0], [270585.0, -3746775.0], [270587.0, -3746768.0], [270517.0, -3746752.0], [275663.0, -3723019.0], [281693.0, -3695374.0], [303368.0, -3596494.0], [311828.0, -3558169.0], [312368.0, -3555784.0], [312397.0, -3555742.0], [312565.0, -3555779.0], [312891.0, -3555826.0], [470799.0, -3590502.0], [500516.0, -3597023.0], [500568.0, -3597039.0], [500595.0, -3597045.0], [500595.0, -3597047.0], [500708.0, -3597082.0], [459123.0, -3787893.0], [458854.0, -3787852.0], [458683.0, -3787815.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-04-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-04-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.093808+00	localuser	\N
27408512-62d4-4c4c-af21-67acb5a55122	4	3	{"id": "27408512-62d4-4c4c-af21-67acb5a55122", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-02-09_final", "extent": {"lat": {"end": -32.122660694801354, "begin": -34.23158334072331}, "lon": {"end": 153.03612347545072, "begin": 150.54971876067856}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461629.0, -3787889.0], [461625.0, -3787905.0], [273519.0, -3746834.0], [273354.0, -3746766.0], [273354.0, -3746763.0], [273263.0, -3746738.0], [273353.0, -3746164.0], [278603.0, -3722014.0], [284093.0, -3696874.0], [292808.0, -3657154.0], [305768.0, -3598129.0], [314393.0, -3559114.0], [315143.0, -3555859.0], [315173.0, -3555739.0], [315203.0, -3555712.0], [315796.0, -3555843.0], [318981.0, -3556516.0], [500721.0, -3596446.0], [503295.0, -3597045.0], [503295.0, -3597046.0], [503393.0, -3597068.0], [461738.0, -3787912.0], [461629.0, -3787889.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-02-09T23:44:38.255053Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.41, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.52, "gqa:mean_x": -0.2, "gqa:mean_y": -0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.616728680689453, "fmask:cloud": 60.5009006702539, "fmask:water": 27.75448825436006, "gqa:mean_xy": 0.25, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 60.5009006702539, "eo:sun_azimuth": 68.48638685, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-02-09T23:44:52.888556Z", "eo:sun_elevation": 52.71645977, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-02-09T23:44:23.479647Z", "fmask:cloud_shadow": 4.127882394696583, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-10T21:37:41.522291Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832014040LGN01", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140209_20170425_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461629.0, -3787889.0], [461625.0, -3787905.0], [273519.0, -3746834.0], [273354.0, -3746766.0], [273354.0, -3746763.0], [273263.0, -3746738.0], [273353.0, -3746164.0], [278603.0, -3722014.0], [284093.0, -3696874.0], [292808.0, -3657154.0], [305768.0, -3598129.0], [314393.0, -3559114.0], [315143.0, -3555859.0], [315173.0, -3555739.0], [315203.0, -3555712.0], [315796.0, -3555843.0], [318981.0, -3556516.0], [500721.0, -3596446.0], [503295.0, -3597045.0], [503295.0, -3597046.0], [503393.0, -3597068.0], [461738.0, -3787912.0], [461629.0, -3787889.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.107942+00	localuser	\N
ebb60cf2-c8b9-42ff-a6d8-f59845aac410	4	3	{"id": "ebb60cf2-c8b9-42ff-a6d8-f59845aac410", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-11-24_final", "extent": {"lat": {"end": -32.12245569132279, "begin": -34.231808333565276}, "lon": {"end": 153.02430611246308, "begin": 150.5359753902385}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460442.0, -3787925.0], [460389.0, -3787934.0], [459549.0, -3787754.0], [272769.0, -3746894.0], [272064.0, -3746706.0], [272064.0, -3746706.0], [271996.0, -3746691.0], [271988.0, -3746645.0], [272093.0, -3746104.0], [274523.0, -3734884.0], [282548.0, -3698104.0], [304823.0, -3596779.0], [313433.0, -3557899.0], [313957.0, -3555712.0], [314060.0, -3555735.0], [314211.0, -3555736.0], [316131.0, -3556156.0], [501951.0, -3597046.0], [502086.0, -3597097.0], [502226.0, -3597128.0], [502283.0, -3597158.0], [460581.0, -3787934.0], [460519.0, -3787942.0], [460442.0, -3787925.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-11-24T23:43:54.243009Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.34, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.00003908398760539272, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.19, "gqa:mean_y": 0.13, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.020243062830368093, "fmask:cloud": 99.82203839068652, "fmask:water": 0.15413014787109153, "gqa:mean_xy": 0.23, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 99.82203839068652, "eo:sun_azimuth": 71.38370422, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-11-24T23:44:08.881665Z", "eo:sun_elevation": 61.46585657, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-11-24T23:43:39.466009Z", "fmask:cloud_shadow": 0.0035493146244147265, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-10T20:56:55.899770Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832014328LGN02", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20141124_20180203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460442.0, -3787925.0], [460389.0, -3787934.0], [459549.0, -3787754.0], [272769.0, -3746894.0], [272064.0, -3746706.0], [272064.0, -3746706.0], [271996.0, -3746691.0], [271988.0, -3746645.0], [272093.0, -3746104.0], [274523.0, -3734884.0], [282548.0, -3698104.0], [304823.0, -3596779.0], [313433.0, -3557899.0], [313957.0, -3555712.0], [314060.0, -3555735.0], [314211.0, -3555736.0], [316131.0, -3556156.0], [501951.0, -3597046.0], [502086.0, -3597097.0], [502226.0, -3597128.0], [502283.0, -3597158.0], [460581.0, -3787934.0], [460519.0, -3787942.0], [460442.0, -3787925.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.122815+00	localuser	\N
57a29840-1d21-47a2-afc9-0864e77e94f1	4	3	{"id": "57a29840-1d21-47a2-afc9-0864e77e94f1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-11-05_final", "extent": {"lat": {"end": -32.122617445479165, "begin": -34.23182432002479}, "lon": {"end": 153.02525361901652, "begin": 150.53745741098837}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272185.0, -3746731.0], [272127.0, -3746718.0], [272258.0, -3745969.0], [274643.0, -3734959.0], [282638.0, -3698269.0], [304928.0, -3596809.0], [313508.0, -3558019.0], [314018.0, -3555829.0], [314063.0, -3555728.0], [314141.0, -3555745.0], [314145.0, -3555735.0], [502266.0, -3597114.0], [502265.0, -3597119.0], [502372.0, -3597143.0], [460703.0, -3787943.0], [460591.0, -3787927.0], [460479.0, -3787934.0], [441129.0, -3783704.0], [272619.0, -3746864.0], [272184.0, -3746736.0], [272185.0, -3746731.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-11-05T23:45:27.940993Z", "gqa:abs_x": 0.15, "gqa:abs_y": 0.19, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.24, "gqa:mean_x": -0.06, "gqa:mean_y": 0.13, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.207897946923865, "fmask:cloud": 8.428982361500708, "fmask:water": 45.72699303238434, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 8.428982361500708, "eo:sun_azimuth": 62.24533302, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-11-05T23:45:42.577031Z", "eo:sun_elevation": 59.61242632, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-11-05T23:45:13.163208Z", "fmask:cloud_shadow": 0.6361266591910812, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2019-10-10T18:24:32.106989Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832013309LGN01", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20131105_20170428_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272185.0, -3746731.0], [272127.0, -3746718.0], [272258.0, -3745969.0], [274643.0, -3734959.0], [282638.0, -3698269.0], [304928.0, -3596809.0], [313508.0, -3558019.0], [314018.0, -3555829.0], [314063.0, -3555728.0], [314141.0, -3555745.0], [314145.0, -3555735.0], [502266.0, -3597114.0], [502265.0, -3597119.0], [502372.0, -3597143.0], [460703.0, -3787943.0], [460591.0, -3787927.0], [460479.0, -3787934.0], [441129.0, -3783704.0], [272619.0, -3746864.0], [272184.0, -3746736.0], [272185.0, -3746731.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-11-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.136588+00	localuser	\N
ad314118-94cf-4441-a7c4-d7939077c930	4	3	{"id": "ad314118-94cf-4441-a7c4-d7939077c930", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-08-04_final", "extent": {"lat": {"end": -32.12192966925906, "begin": -34.23190595358704}, "lon": {"end": 153.01105113688672, "begin": 150.52222024656965}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270768.0, -3746672.0], [270717.0, -3746658.0], [270713.0, -3746599.0], [275888.0, -3722839.0], [281918.0, -3695299.0], [293888.0, -3640864.0], [303608.0, -3596689.0], [312173.0, -3558019.0], [312668.0, -3555844.0], [312728.0, -3555683.0], [312790.0, -3555696.0], [312795.0, -3555675.0], [500955.0, -3597135.0], [500954.0, -3597139.0], [501038.0, -3597158.0], [459308.0, -3787958.0], [459159.0, -3787925.0], [459069.0, -3787934.0], [456459.0, -3787364.0], [274023.0, -3747399.0], [271069.0, -3746752.0], [271059.0, -3746749.0], [270765.0, -3746685.0], [270768.0, -3746672.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-08-04T23:43:43.607348Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.05, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.953978090742055, "fmask:cloud": 0.8348164828567652, "fmask:water": 53.744685375785394, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 0.8348164828567652, "eo:sun_azimuth": 38.0342061, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-08-04T23:43:58.251157Z", "eo:sun_elevation": 30.29331873, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-08-04T23:43:28.826001Z", "fmask:cloud_shadow": 0.4665200506157828, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T19:52:30.053235Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832014216LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140804_20170420_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270768.0, -3746672.0], [270717.0, -3746658.0], [270713.0, -3746599.0], [275888.0, -3722839.0], [281918.0, -3695299.0], [293888.0, -3640864.0], [303608.0, -3596689.0], [312173.0, -3558019.0], [312668.0, -3555844.0], [312728.0, -3555683.0], [312790.0, -3555696.0], [312795.0, -3555675.0], [500955.0, -3597135.0], [500954.0, -3597139.0], [501038.0, -3597158.0], [459308.0, -3787958.0], [459159.0, -3787925.0], [459069.0, -3787934.0], [456459.0, -3787364.0], [274023.0, -3747399.0], [271069.0, -3746752.0], [271059.0, -3746749.0], [270765.0, -3746685.0], [270768.0, -3746672.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.150409+00	localuser	\N
bde2c702-c22f-4bcc-94c6-a9b3c5b20e76	4	3	{"id": "bde2c702-c22f-4bcc-94c6-a9b3c5b20e76", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-05-16_final", "extent": {"lat": {"end": -32.122032021986506, "begin": -34.231979689204074}, "lon": {"end": 152.99698699795226, "begin": 150.50860358022334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269507.0, -3746716.0], [269461.0, -3746706.0], [269453.0, -3746644.0], [269558.0, -3746134.0], [272063.0, -3734524.0], [280433.0, -3696154.0], [302618.0, -3595309.0], [310973.0, -3557569.0], [311408.0, -3555712.0], [311510.0, -3555735.0], [311661.0, -3555736.0], [313311.0, -3556096.0], [498201.0, -3596806.0], [499596.0, -3597144.0], [499596.0, -3597150.0], [499713.0, -3597177.0], [499717.0, -3597236.0], [458062.0, -3787721.0], [457987.0, -3787972.0], [457869.0, -3787946.0], [457659.0, -3787934.0], [454359.0, -3787214.0], [271119.0, -3747104.0], [269618.0, -3746774.0], [269507.0, -3746716.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-05-16T23:43:14.850736Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.26, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.03, "gqa:mean_y": 0.15, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 41.62501317334223, "fmask:cloud": 24.32506194829835, "fmask:water": 31.720855986555446, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 24.32506194829835, "eo:sun_azimuth": 34.5600115, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-05-16T23:43:29.498186Z", "eo:sun_elevation": 29.54503742, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-05-16T23:43:00.070361Z", "fmask:cloud_shadow": 2.329068891803975, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T19:05:03.795489Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832014136LGN01", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140516_20170422_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269507.0, -3746716.0], [269461.0, -3746706.0], [269453.0, -3746644.0], [269558.0, -3746134.0], [272063.0, -3734524.0], [280433.0, -3696154.0], [302618.0, -3595309.0], [310973.0, -3557569.0], [311408.0, -3555712.0], [311510.0, -3555735.0], [311661.0, -3555736.0], [313311.0, -3556096.0], [498201.0, -3596806.0], [499596.0, -3597144.0], [499596.0, -3597150.0], [499713.0, -3597177.0], [499717.0, -3597236.0], [458062.0, -3787721.0], [457987.0, -3787972.0], [457869.0, -3787946.0], [457659.0, -3787934.0], [454359.0, -3787214.0], [271119.0, -3747104.0], [269618.0, -3746774.0], [269507.0, -3746716.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3788115.0}, "lr": {"x": 500115.0, "y": -3788115.0}, "ul": {"x": 269085.0, "y": -3555585.0}, "ur": {"x": 500115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.165242+00	localuser	\N
e22f9977-c741-491e-ba6c-583570461cc1	4	3	{"id": "e22f9977-c741-491e-ba6c-583570461cc1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-01-27_final", "extent": {"lat": {"end": -32.12277807746317, "begin": -34.23183440811294}, "lon": {"end": 153.03068340232622, "begin": 150.54277803187662}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272694.0, -3746736.0], [272626.0, -3746721.0], [272618.0, -3746645.0], [272783.0, -3745834.0], [277913.0, -3722224.0], [283013.0, -3698869.0], [292328.0, -3656434.0], [305348.0, -3597199.0], [313838.0, -3558844.0], [314572.0, -3555742.0], [314651.0, -3555743.0], [314653.0, -3555743.0], [314655.0, -3555735.0], [501741.0, -3596866.0], [502291.0, -3597008.0], [502361.0, -3597023.0], [502882.0, -3597157.0], [502852.0, -3597371.0], [461212.0, -3787942.0], [461073.0, -3787929.0], [460989.0, -3787934.0], [454119.0, -3786434.0], [273129.0, -3746864.0], [272694.0, -3746736.0], [272694.0, -3746736.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-01-27T23:43:40.419155Z", "gqa:abs_x": 5.34, "gqa:abs_y": 24.78, "gqa:cep90": 26.04, "proj:epsg": 32656, "fmask:snow": 0.0030742186553107532, "gqa:abs_xy": 25.35, "gqa:mean_x": -5.34, "gqa:mean_y": 0.78, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.7543514301520348, "fmask:cloud": 97.4145453085853, "fmask:water": 1.3500064428556975, "gqa:mean_xy": 5.4, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 35.04, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 35.05, "eo:cloud_cover": 97.4145453085853, "eo:sun_azimuth": 73.83800458, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-01-27T23:43:55.056946Z", "eo:sun_elevation": 54.99658831, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-01-27T23:43:25.646483Z", "fmask:cloud_shadow": 0.47802259975164824, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -5.34, "gqa:iterative_mean_y": 0.78, "gqa:iterative_mean_xy": 5.4, "gqa:iterative_stddev_x": 0.72, "gqa:iterative_stddev_y": 35.04, "gqa:iterative_stddev_xy": 35.05, "odc:processing_datetime": "2019-10-10T20:56:21.372364Z", "gqa:abs_iterative_mean_x": 5.34, "gqa:abs_iterative_mean_y": 24.78, "landsat:landsat_scene_id": "LC80890832015027LGN01", "gqa:abs_iterative_mean_xy": 25.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20150127_20170413_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272694.0, -3746736.0], [272626.0, -3746721.0], [272618.0, -3746645.0], [272783.0, -3745834.0], [277913.0, -3722224.0], [283013.0, -3698869.0], [292328.0, -3656434.0], [305348.0, -3597199.0], [313838.0, -3558844.0], [314572.0, -3555742.0], [314651.0, -3555743.0], [314653.0, -3555743.0], [314655.0, -3555735.0], [501741.0, -3596866.0], [502291.0, -3597008.0], [502361.0, -3597023.0], [502882.0, -3597157.0], [502852.0, -3597371.0], [461212.0, -3787942.0], [461073.0, -3787929.0], [460989.0, -3787934.0], [454119.0, -3786434.0], [273129.0, -3746864.0], [272694.0, -3746736.0], [272694.0, -3746736.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-01-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.18232+00	localuser	\N
d44e2deb-e75a-4c01-9e09-0490ab515509	4	3	{"id": "d44e2deb-e75a-4c01-9e09-0490ab515509", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-02-25_final", "extent": {"lat": {"end": -32.12300243236776, "begin": -34.23166557699063}, "lon": {"end": 153.04155335700847, "begin": 150.55441618399192}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[462130.0, -3787892.0], [462009.0, -3787904.0], [461319.0, -3787754.0], [273782.0, -3746772.0], [273782.0, -3746756.0], [273698.0, -3746737.0], [273758.0, -3746329.0], [284063.0, -3699034.0], [306053.0, -3598849.0], [314828.0, -3559159.0], [315488.0, -3556294.0], [315638.0, -3555742.0], [316364.0, -3555902.0], [318591.0, -3556366.0], [503796.0, -3597084.0], [503795.0, -3597089.0], [503903.0, -3597112.0], [462261.0, -3787919.0], [462130.0, -3787892.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-02-25T23:44:25.461581Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.69, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.00020768395954893096, "gqa:abs_xy": 0.84, "gqa:mean_x": -0.3, "gqa:mean_y": -0.41, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 23.209234674591364, "fmask:cloud": 54.155219717290336, "fmask:water": 21.761584629588697, "gqa:mean_xy": 0.51, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.67, "gqa:stddev_y": 6.27, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.26, "eo:cloud_cover": 54.155219717290336, "eo:sun_azimuth": 61.30956613, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-02-25T23:44:40.090307Z", "eo:sun_elevation": 49.35825211, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-02-25T23:44:10.687745Z", "fmask:cloud_shadow": 0.8737532945700588, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-10T20:56:44.162724Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832014056LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140225_20170425_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[462130.0, -3787892.0], [462009.0, -3787904.0], [461319.0, -3787754.0], [273782.0, -3746772.0], [273782.0, -3746756.0], [273698.0, -3746737.0], [273758.0, -3746329.0], [284063.0, -3699034.0], [306053.0, -3598849.0], [314828.0, -3559159.0], [315488.0, -3556294.0], [315638.0, -3555742.0], [316364.0, -3555902.0], [318591.0, -3556366.0], [503796.0, -3597084.0], [503795.0, -3597089.0], [503903.0, -3597112.0], [462261.0, -3787919.0], [462130.0, -3787892.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.196289+00	localuser	\N
1a052e5b-562f-4a2f-88f1-006069fd7221	4	3	{"id": "1a052e5b-562f-4a2f-88f1-006069fd7221", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-02-12_final", "extent": {"lat": {"end": -32.12294046288868, "begin": -34.231833547036686}, "lon": {"end": 153.04097857616372, "begin": 150.55329009082124}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273662.0, -3746740.0], [273649.0, -3746737.0], [273593.0, -3746707.0], [273668.0, -3746194.0], [278963.0, -3721894.0], [284528.0, -3696424.0], [293063.0, -3657559.0], [309788.0, -3581584.0], [314768.0, -3559099.0], [315443.0, -3556174.0], [315562.0, -3555742.0], [315638.0, -3555758.0], [315645.0, -3555735.0], [503728.0, -3597108.0], [503729.0, -3597118.0], [503849.0, -3597144.0], [503842.0, -3597266.0], [462168.0, -3787938.0], [462068.0, -3787917.0], [462066.0, -3787926.0], [460674.0, -3787622.0], [459919.0, -3787462.0], [285515.0, -3749333.0], [273662.0, -3746742.0], [273662.0, -3746740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-02-12T23:43:32.259461Z", "gqa:abs_x": 0.33, "gqa:abs_y": 0.76, "gqa:cep90": 0.86, "proj:epsg": 32656, "fmask:snow": 0.02815231545954453, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.18, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.874210451407867, "fmask:cloud": 76.75543880308588, "fmask:water": 14.254816466886364, "gqa:mean_xy": 0.22, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.59, "gqa:stddev_y": 1.97, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 76.75543880308588, "eo:sun_azimuth": 67.55577247, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-02-12T23:43:46.893368Z", "eo:sun_elevation": 51.96435915, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-02-12T23:43:17.485625Z", "fmask:cloud_shadow": 1.0873819631603352, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.27, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-10T19:49:09.657491Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LC80890832015043LGN01", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150212_20170413_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273662.0, -3746740.0], [273649.0, -3746737.0], [273593.0, -3746707.0], [273668.0, -3746194.0], [278963.0, -3721894.0], [284528.0, -3696424.0], [293063.0, -3657559.0], [309788.0, -3581584.0], [314768.0, -3559099.0], [315443.0, -3556174.0], [315562.0, -3555742.0], [315638.0, -3555758.0], [315645.0, -3555735.0], [503728.0, -3597108.0], [503729.0, -3597118.0], [503849.0, -3597144.0], [503842.0, -3597266.0], [462168.0, -3787938.0], [462068.0, -3787917.0], [462066.0, -3787926.0], [460674.0, -3787622.0], [459919.0, -3787462.0], [285515.0, -3749333.0], [273662.0, -3746742.0], [273662.0, -3746740.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.211537+00	localuser	\N
38549b53-a6c2-4f6f-86bb-dcacc3a0c953	4	3	{"id": "38549b53-a6c2-4f6f-86bb-dcacc3a0c953", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-03-16_final", "extent": {"lat": {"end": -32.12250084311953, "begin": -34.23145594310017}, "lon": {"end": 153.0357935421514, "begin": 150.54803942969804}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273188.0, -3746694.0], [273106.0, -3746676.0], [273203.0, -3746104.0], [283868.0, -3697159.0], [305678.0, -3597829.0], [314273.0, -3558964.0], [315008.0, -3555784.0], [315053.0, -3555697.0], [315130.0, -3555715.0], [315135.0, -3555705.0], [502071.0, -3596776.0], [503019.0, -3597013.0], [503362.0, -3597098.0], [461737.0, -3787841.0], [461707.0, -3787898.0], [461563.0, -3787866.0], [461499.0, -3787874.0], [459549.0, -3787454.0], [274629.0, -3747044.0], [273398.0, -3746774.0], [273188.0, -3746694.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-03-16T23:43:18.630216Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.17, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.0001416792474174255, "gqa:abs_xy": 0.24, "gqa:mean_x": -0.1, "gqa:mean_y": 0.05, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 12.159176829893129, "fmask:cloud": 58.17768097013937, "fmask:water": 28.149499746455213, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 58.17768097013937, "eo:sun_azimuth": 52.9317362, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-03-16T23:43:33.257023Z", "eo:sun_elevation": 44.77677564, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-03-16T23:43:03.851076Z", "fmask:cloud_shadow": 1.5135007742648734, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T20:20:42.956636Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832015075LGN01", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150316_20170412_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273188.0, -3746694.0], [273106.0, -3746676.0], [273203.0, -3746104.0], [283868.0, -3697159.0], [305678.0, -3597829.0], [314273.0, -3558964.0], [315008.0, -3555784.0], [315053.0, -3555697.0], [315130.0, -3555715.0], [315135.0, -3555705.0], [502071.0, -3596776.0], [503019.0, -3597013.0], [503362.0, -3597098.0], [461737.0, -3787841.0], [461707.0, -3787898.0], [461563.0, -3787866.0], [461499.0, -3787874.0], [459549.0, -3787454.0], [274629.0, -3747044.0], [273398.0, -3746774.0], [273188.0, -3746694.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.225275+00	localuser	\N
85f63960-f363-4ade-ac98-af4b6a258da8	4	3	{"id": "85f63960-f363-4ade-ac98-af4b6a258da8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-12-10_final", "extent": {"lat": {"end": -32.122617978799276, "begin": -34.232007221564885}, "lon": {"end": 153.04213906262018, "begin": 150.55426936437598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273782.0, -3746699.0], [273683.0, -3746678.0], [273743.0, -3746284.0], [283868.0, -3699889.0], [305918.0, -3599629.0], [314903.0, -3559069.0], [315533.0, -3556339.0], [315683.0, -3555739.0], [315713.0, -3555698.0], [315785.0, -3555714.0], [315795.0, -3555705.0], [469273.0, -3589496.0], [502586.0, -3596828.0], [502774.0, -3596872.0], [503848.0, -3597108.0], [503851.0, -3597122.0], [503958.0, -3597147.0], [462232.0, -3787957.0], [446378.0, -3784486.0], [273782.0, -3746712.0], [273782.0, -3746699.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-12-10T23:43:48.247693Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.34, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.004673387615312725, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.21, "gqa:mean_y": 0.34, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 1.0840231608497446, "fmask:cloud": 98.16913627393077, "fmask:water": 0.2432873248542333, "gqa:mean_xy": 0.4, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 98.16913627393077, "eo:sun_azimuth": 77.02172267, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-12-10T23:44:02.884879Z", "eo:sun_elevation": 61.35907885, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-12-10T23:43:33.467756Z", "fmask:cloud_shadow": 0.49887985274993557, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.34, "gqa:iterative_mean_xy": 0.4, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-10T21:04:55.190933Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LC80890832014344LGN01", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20141210_20170416_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273782.0, -3746699.0], [273683.0, -3746678.0], [273743.0, -3746284.0], [283868.0, -3699889.0], [305918.0, -3599629.0], [314903.0, -3559069.0], [315533.0, -3556339.0], [315683.0, -3555739.0], [315713.0, -3555698.0], [315785.0, -3555714.0], [315795.0, -3555705.0], [469273.0, -3589496.0], [502586.0, -3596828.0], [502774.0, -3596872.0], [503848.0, -3597108.0], [503851.0, -3597122.0], [503958.0, -3597147.0], [462232.0, -3787957.0], [446378.0, -3784486.0], [273782.0, -3746712.0], [273782.0, -3746699.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.239035+00	localuser	\N
9c83f403-58d1-4383-a9e9-b32931f0805b	4	3	{"id": "9c83f403-58d1-4383-a9e9-b32931f0805b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-08-20_final", "extent": {"lat": {"end": -32.12187115743054, "begin": -34.231865939912396}, "lon": {"end": 153.01248840349254, "begin": 150.52381271185152}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270916.0, -3746679.0], [270862.0, -3746662.0], [276113.0, -3722494.0], [282098.0, -3695149.0], [290903.0, -3655114.0], [303848.0, -3596269.0], [312293.0, -3558139.0], [312848.0, -3555709.0], [312877.0, -3555667.0], [312943.0, -3555682.0], [312945.0, -3555675.0], [499131.0, -3596656.0], [500410.0, -3596959.0], [500771.0, -3597038.0], [501023.0, -3597104.0], [501066.0, -3597114.0], [501066.0, -3597115.0], [501173.0, -3597142.0], [459472.0, -3787871.0], [459438.0, -3787953.0], [459176.0, -3787896.0], [457959.0, -3787664.0], [300829.0, -3753239.0], [271054.0, -3746722.0], [270982.0, -3746700.0], [270915.0, -3746685.0], [270916.0, -3746679.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-08-20T23:43:47.804068Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.45, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.17427595198763965, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.0, "gqa:mean_y": 0.02, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 10.273111062934543, "fmask:cloud": 59.38293307765825, "fmask:water": 26.749919847083504, "gqa:mean_xy": 0.02, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 59.38293307765825, "eo:sun_azimuth": 40.48663392, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-08-20T23:44:02.443578Z", "eo:sun_elevation": 34.72036906, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-08-20T23:43:33.016040Z", "fmask:cloud_shadow": 3.419760060336062, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-10T18:28:29.580991Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832014232LGN01", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140820_20170420_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-08-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-08-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270916.0, -3746679.0], [270862.0, -3746662.0], [276113.0, -3722494.0], [282098.0, -3695149.0], [290903.0, -3655114.0], [303848.0, -3596269.0], [312293.0, -3558139.0], [312848.0, -3555709.0], [312877.0, -3555667.0], [312943.0, -3555682.0], [312945.0, -3555675.0], [499131.0, -3596656.0], [500410.0, -3596959.0], [500771.0, -3597038.0], [501023.0, -3597104.0], [501066.0, -3597114.0], [501066.0, -3597115.0], [501173.0, -3597142.0], [459472.0, -3787871.0], [459438.0, -3787953.0], [459176.0, -3787896.0], [457959.0, -3787664.0], [300829.0, -3753239.0], [271054.0, -3746722.0], [270982.0, -3746700.0], [270915.0, -3746685.0], [270916.0, -3746679.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-08-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-08-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.253992+00	localuser	\N
60727603-8a40-4348-9309-7f55fc38c666	4	3	{"id": "60727603-8a40-4348-9309-7f55fc38c666", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2014-06-01_final", "extent": {"lat": {"end": -32.122135305332954, "begin": -34.232160579009374}, "lon": {"end": 153.00688835936523, "begin": 150.51781609836553}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270386.0, -3746698.0], [270307.0, -3746677.0], [275513.0, -3722734.0], [281468.0, -3695524.0], [293603.0, -3640354.0], [303248.0, -3596554.0], [311768.0, -3558094.0], [312322.0, -3555712.0], [312394.0, -3555727.0], [312405.0, -3555705.0], [430959.0, -3581832.0], [495491.0, -3596048.0], [500591.0, -3597173.0], [500647.0, -3597202.0], [458962.0, -3787796.0], [458903.0, -3787988.0], [458755.0, -3787955.0], [457269.0, -3787664.0], [271239.0, -3746924.0], [270384.0, -3746706.0], [270386.0, -3746698.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2014-06-01T23:43:19.937315Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.011673595141204945, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.06, "gqa:mean_y": 0.08, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 12.97558327976727, "fmask:cloud": 73.06085743887576, "fmask:water": 12.98731061399471, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.11, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 73.06085743887576, "eo:sun_azimuth": 33.24962962, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2014-06-01T23:43:34.585206Z", "eo:sun_elevation": 26.87777774, "landsat:wrs_path": 89, "dtr:start_datetime": "2014-06-01T23:43:05.157340Z", "fmask:cloud_shadow": 0.9645750722210572, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-10T20:24:53.656042Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832014152LGN01", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20140601_20170422_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2014-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2014-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270386.0, -3746698.0], [270307.0, -3746677.0], [275513.0, -3722734.0], [281468.0, -3695524.0], [293603.0, -3640354.0], [303248.0, -3596554.0], [311768.0, -3558094.0], [312322.0, -3555712.0], [312394.0, -3555727.0], [312405.0, -3555705.0], [430959.0, -3581832.0], [495491.0, -3596048.0], [500591.0, -3597173.0], [500647.0, -3597202.0], [458962.0, -3787796.0], [458903.0, -3787988.0], [458755.0, -3787955.0], [457269.0, -3787664.0], [271239.0, -3746924.0], [270384.0, -3746706.0], [270386.0, -3746698.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2014-06-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2014-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.270561+00	localuser	\N
d7f99953-8018-4926-a397-aa3c67c99af5	4	3	{"id": "d7f99953-8018-4926-a397-aa3c67c99af5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2013-09-18_final", "extent": {"lat": {"end": -32.12255145558986, "begin": -34.23193332450627}, "lon": {"end": 153.02110146227827, "begin": 150.53357017219992}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271846.0, -3746735.0], [271767.0, -3746718.0], [271838.0, -3746269.0], [274313.0, -3734839.0], [282533.0, -3697144.0], [304643.0, -3596539.0], [313223.0, -3557779.0], [313718.0, -3555727.0], [313784.0, -3555739.0], [313785.0, -3555735.0], [314211.0, -3555796.0], [501876.0, -3597114.0], [501876.0, -3597119.0], [501982.0, -3597142.0], [501967.0, -3597296.0], [460296.0, -3787949.0], [460249.0, -3787957.0], [460079.0, -3787920.0], [459759.0, -3787874.0], [443709.0, -3784364.0], [271845.0, -3746745.0], [271846.0, -3746735.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2013-09-18T23:45:39.965900Z", "gqa:abs_x": 0.13, "gqa:abs_y": 0.14, "gqa:cep90": 0.23, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.19, "gqa:mean_x": -0.1, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.3610979292728, "fmask:cloud": 0.035160346302657845, "fmask:water": 54.57415680097385, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.035160346302657845, "eo:sun_azimuth": 45.54051648, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2013-09-18T23:45:54.605866Z", "eo:sun_elevation": 45.09220258, "landsat:wrs_path": 89, "dtr:start_datetime": "2013-09-18T23:45:25.188502Z", "fmask:cloud_shadow": 0.029584923450690283, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2019-10-10T22:05:21.919756Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832013261LGN01", "gqa:abs_iterative_mean_xy": 0.15, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20130918_20170502_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2013-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2013-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271846.0, -3746735.0], [271767.0, -3746718.0], [271838.0, -3746269.0], [274313.0, -3734839.0], [282533.0, -3697144.0], [304643.0, -3596539.0], [313223.0, -3557779.0], [313718.0, -3555727.0], [313784.0, -3555739.0], [313785.0, -3555735.0], [314211.0, -3555796.0], [501876.0, -3597114.0], [501876.0, -3597119.0], [501982.0, -3597142.0], [501967.0, -3597296.0], [460296.0, -3787949.0], [460249.0, -3787957.0], [460079.0, -3787920.0], [459759.0, -3787874.0], [443709.0, -3784364.0], [271845.0, -3746745.0], [271846.0, -3746735.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2013-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2013-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.284596+00	localuser	\N
b1167416-5ef3-4286-a44f-a9e067aa3149	4	3	{"id": "b1167416-5ef3-4286-a44f-a9e067aa3149", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-02-15_final", "extent": {"lat": {"end": -32.1226797852135, "begin": -34.23201515011679}, "lon": {"end": 153.0415535437577, "begin": 150.55370452718807}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273706.0, -3746707.0], [273631.0, -3746691.0], [273698.0, -3746209.0], [279008.0, -3721834.0], [284558.0, -3696454.0], [293108.0, -3657544.0], [306008.0, -3598894.0], [314813.0, -3559114.0], [315488.0, -3556189.0], [315623.0, -3555712.0], [315698.0, -3555729.0], [315705.0, -3555705.0], [502881.0, -3596896.0], [503792.0, -3597132.0], [503903.0, -3597157.0], [503902.0, -3597236.0], [462202.0, -3787958.0], [462100.0, -3787935.0], [461949.0, -3787934.0], [454269.0, -3786254.0], [273705.0, -3746715.0], [273706.0, -3746707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-02-15T23:43:38.604045Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.17, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.09, "gqa:mean_y": 0.01, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 42.959105172467154, "fmask:cloud": 5.415598665969427, "fmask:water": 49.452375158882525, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 5.415598665969427, "eo:sun_azimuth": 66.31685019, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-02-15T23:43:53.242944Z", "eo:sun_elevation": 51.42487291, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-02-15T23:43:23.829221Z", "fmask:cloud_shadow": 2.1729210026808956, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T19:56:46.407931Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.1, "landsat:landsat_scene_id": "LC80890832016046LGN01", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160215_20170329_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273706.0, -3746707.0], [273631.0, -3746691.0], [273698.0, -3746209.0], [279008.0, -3721834.0], [284558.0, -3696454.0], [293108.0, -3657544.0], [306008.0, -3598894.0], [314813.0, -3559114.0], [315488.0, -3556189.0], [315623.0, -3555712.0], [315698.0, -3555729.0], [315705.0, -3555705.0], [502881.0, -3596896.0], [503792.0, -3597132.0], [503903.0, -3597157.0], [503902.0, -3597236.0], [462202.0, -3787958.0], [462100.0, -3787935.0], [461949.0, -3787934.0], [454269.0, -3786254.0], [273705.0, -3746715.0], [273706.0, -3746707.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.303733+00	localuser	\N
3737c0dc-c79e-42f6-a0cf-f91196fff3aa	4	3	{"id": "3737c0dc-c79e-42f6-a0cf-f91196fff3aa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-02-01_final", "extent": {"lat": {"end": -32.122345060448765, "begin": -34.23157333629529}, "lon": {"end": 153.03356847035712, "begin": 150.54593382753046}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461368.0, -3787891.0], [461289.0, -3787904.0], [460599.0, -3787754.0], [273002.0, -3746712.0], [273000.0, -3746696.0], [272911.0, -3746676.0], [272918.0, -3746540.0], [273038.0, -3745939.0], [278168.0, -3722329.0], [292568.0, -3656644.0], [305513.0, -3597739.0], [314093.0, -3558949.0], [314843.0, -3555724.0], [314873.0, -3555683.0], [344273.0, -3562149.0], [490611.0, -3594316.0], [502882.0, -3597016.0], [503046.0, -3597084.0], [503046.0, -3597086.0], [503153.0, -3597112.0], [461557.0, -3787586.0], [461467.0, -3787912.0], [461368.0, -3787891.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-02-01T23:43:45.242483Z", "gqa:abs_x": 0.66, "gqa:abs_y": 0.54, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.01109616990850155, "gqa:abs_xy": 0.85, "gqa:mean_x": -0.12, "gqa:mean_y": 0.31, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 10.930228177758492, "fmask:cloud": 72.02716885719931, "fmask:water": 15.707981935279037, "gqa:mean_xy": 0.34, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.66, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.01, "eo:cloud_cover": 72.02716885719931, "eo:sun_azimuth": 71.82010754, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-02-01T23:43:59.875518Z", "eo:sun_elevation": 54.01476871, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-02-01T23:43:30.463138Z", "fmask:cloud_shadow": 1.3235248598546656, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-10T20:52:15.710329Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832017032LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170201_20170215_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-02-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-02-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461368.0, -3787891.0], [461289.0, -3787904.0], [460599.0, -3787754.0], [273002.0, -3746712.0], [273000.0, -3746696.0], [272911.0, -3746676.0], [272918.0, -3746540.0], [273038.0, -3745939.0], [278168.0, -3722329.0], [292568.0, -3656644.0], [305513.0, -3597739.0], [314093.0, -3558949.0], [314843.0, -3555724.0], [314873.0, -3555683.0], [344273.0, -3562149.0], [490611.0, -3594316.0], [502882.0, -3597016.0], [503046.0, -3597084.0], [503046.0, -3597086.0], [503153.0, -3597112.0], [461557.0, -3787586.0], [461467.0, -3787912.0], [461368.0, -3787891.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.317716+00	localuser	\N
ed8f0d9c-f42a-4e4c-a2a7-c5d8ff4f9848	4	3	{"id": "ed8f0d9c-f42a-4e4c-a2a7-c5d8ff4f9848", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-10-10_final", "extent": {"lat": {"end": -32.122406292472675, "begin": -34.232270123627195}, "lon": {"end": 153.0207928369406, "begin": 150.53222717715622}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460098.0, -3787980.0], [460095.0, -3787995.0], [334445.0, -3760464.0], [272794.0, -3746962.0], [271699.0, -3746722.0], [271642.0, -3746692.0], [271733.0, -3746179.0], [272993.0, -3740344.0], [276938.0, -3722209.0], [282818.0, -3695344.0], [304583.0, -3596449.0], [313163.0, -3557719.0], [313583.0, -3555919.0], [313658.0, -3555712.0], [313760.0, -3555735.0], [313881.0, -3555736.0], [318651.0, -3556786.0], [500181.0, -3596776.0], [501846.0, -3597174.0], [501845.0, -3597179.0], [501953.0, -3597202.0], [460237.0, -3787901.0], [460203.0, -3787983.0], [460130.0, -3787987.0], [460098.0, -3787980.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-10-10T23:43:44.010212Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.38, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.18, "gqa:mean_y": -0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 32.3301552156802, "fmask:cloud": 31.11906203717252, "fmask:water": 34.27199397712058, "gqa:mean_xy": 0.23, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.87, "gqa:stddev_y": 3.27, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.76, "eo:cloud_cover": 31.11906203717252, "eo:sun_azimuth": 52.0259132, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-10-10T23:43:58.658791Z", "eo:sun_elevation": 52.33930066, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-10-10T23:43:29.233599Z", "fmask:cloud_shadow": 2.278788770026697, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-10T21:09:41.594733Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832015283LGN01", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20151010_20170403_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460098.0, -3787980.0], [460095.0, -3787995.0], [334445.0, -3760464.0], [272794.0, -3746962.0], [271699.0, -3746722.0], [271642.0, -3746692.0], [271733.0, -3746179.0], [272993.0, -3740344.0], [276938.0, -3722209.0], [282818.0, -3695344.0], [304583.0, -3596449.0], [313163.0, -3557719.0], [313583.0, -3555919.0], [313658.0, -3555712.0], [313760.0, -3555735.0], [313881.0, -3555736.0], [318651.0, -3556786.0], [500181.0, -3596776.0], [501846.0, -3597174.0], [501845.0, -3597179.0], [501953.0, -3597202.0], [460237.0, -3787901.0], [460203.0, -3787983.0], [460130.0, -3787987.0], [460098.0, -3787980.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.333006+00	localuser	\N
946183ca-bebd-463f-8c0d-d2490b073347	4	3	{"id": "946183ca-bebd-463f-8c0d-d2490b073347", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-11-11_final", "extent": {"lat": {"end": -32.1225613716165, "begin": -34.23227472074833}, "lon": {"end": 153.02181488348901, "begin": 150.533680740551}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313844.0, -3555740.0], [313845.0, -3555735.0], [314067.0, -3555784.0], [314396.0, -3555848.0], [352537.0, -3564251.0], [498411.0, -3596356.0], [501945.0, -3597165.0], [501945.0, -3597166.0], [502049.0, -3597189.0], [502042.0, -3597296.0], [460328.0, -3787988.0], [460223.0, -3787966.0], [460215.0, -3787995.0], [271862.0, -3746742.0], [271859.0, -3746725.0], [271777.0, -3746708.0], [271853.0, -3746269.0], [274343.0, -3734779.0], [282563.0, -3697129.0], [294728.0, -3641794.0], [304688.0, -3596539.0], [313298.0, -3557674.0], [313733.0, -3555814.0], [313778.0, -3555727.0], [313844.0, -3555740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-11-11T23:43:49.162853Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.0000024429410802187097, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.04, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.05401831316579611, "fmask:cloud": 98.62538881239497, "fmask:water": 1.098593046715434, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.51, "eo:cloud_cover": 98.62538881239497, "eo:sun_azimuth": 65.33586626, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-11-11T23:44:03.807948Z", "eo:sun_elevation": 60.20242329, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-11-11T23:43:34.383886Z", "fmask:cloud_shadow": 0.2219973847827148, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T21:20:50.592148Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832015315LGN02", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20151111_20170402_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313844.0, -3555740.0], [313845.0, -3555735.0], [314067.0, -3555784.0], [314396.0, -3555848.0], [352537.0, -3564251.0], [498411.0, -3596356.0], [501945.0, -3597165.0], [501945.0, -3597166.0], [502049.0, -3597189.0], [502042.0, -3597296.0], [460328.0, -3787988.0], [460223.0, -3787966.0], [460215.0, -3787995.0], [271862.0, -3746742.0], [271859.0, -3746725.0], [271777.0, -3746708.0], [271853.0, -3746269.0], [274343.0, -3734779.0], [282563.0, -3697129.0], [294728.0, -3641794.0], [304688.0, -3596539.0], [313298.0, -3557674.0], [313733.0, -3555814.0], [313778.0, -3555727.0], [313844.0, -3555740.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.347127+00	localuser	\N
befb55d8-fcd3-48a7-b341-d9a4c5a157c1	4	3	{"id": "befb55d8-fcd3-48a7-b341-d9a4c5a157c1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-06-20_final", "extent": {"lat": {"end": -32.122327335473635, "begin": -34.232567548181606}, "lon": {"end": 153.0073674790739, "begin": 150.5181872408414}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270419.0, -3746720.0], [270342.0, -3746703.0], [275528.0, -3722824.0], [281513.0, -3695494.0], [290498.0, -3654649.0], [303398.0, -3596089.0], [311873.0, -3557839.0], [312367.0, -3555727.0], [312433.0, -3555742.0], [312435.0, -3555735.0], [500586.0, -3597204.0], [500586.0, -3597209.0], [500692.0, -3597232.0], [458932.0, -3788033.0], [458828.0, -3788010.0], [458826.0, -3788016.0], [270422.0, -3746742.0], [270419.0, -3746720.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-06-20T23:43:02.060811Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.48, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.045492858268532776, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.14, "gqa:mean_y": -0.02, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 14.112695567996594, "fmask:cloud": 57.32678298052696, "fmask:water": 23.334096717743403, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 57.32678298052696, "eo:sun_azimuth": 33.42593632, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-06-20T23:43:16.713868Z", "eo:sun_elevation": 25.29808131, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-06-20T23:42:47.282404Z", "fmask:cloud_shadow": 5.180931875464516, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-10T19:21:22.920276Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LC80890832015171LGN01", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150620_20170407_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270419.0, -3746720.0], [270342.0, -3746703.0], [275528.0, -3722824.0], [281513.0, -3695494.0], [290498.0, -3654649.0], [303398.0, -3596089.0], [311873.0, -3557839.0], [312367.0, -3555727.0], [312433.0, -3555742.0], [312435.0, -3555735.0], [500586.0, -3597204.0], [500586.0, -3597209.0], [500692.0, -3597232.0], [458932.0, -3788033.0], [458828.0, -3788010.0], [458826.0, -3788016.0], [270422.0, -3746742.0], [270419.0, -3746720.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.362156+00	localuser	\N
0beef117-7b02-4519-aee6-e9abecbbfd47	4	3	{"id": "0beef117-7b02-4519-aee6-e9abecbbfd47", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-01-14_final", "extent": {"lat": {"end": -32.12263954593829, "begin": -34.23196351908224}, "lon": {"end": 153.02669111119798, "begin": 150.5385439221412}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272296.0, -3746711.0], [272227.0, -3746692.0], [272393.0, -3745804.0], [277568.0, -3721984.0], [282728.0, -3698374.0], [291983.0, -3656254.0], [305048.0, -3596839.0], [313568.0, -3558349.0], [314138.0, -3555889.0], [314197.0, -3555728.0], [314263.0, -3555742.0], [314265.0, -3555735.0], [413987.0, -3577676.0], [502286.0, -3597098.0], [502373.0, -3597124.0], [502425.0, -3597135.0], [502424.0, -3597139.0], [502503.0, -3597162.0], [502507.0, -3597221.0], [460867.0, -3787766.0], [460807.0, -3787958.0], [460544.0, -3787900.0], [460299.0, -3787874.0], [272949.0, -3746894.0], [272295.0, -3746715.0], [272296.0, -3746711.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-01-14T23:43:48.113813Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.000009770927445685124, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.0005227446183441542, "fmask:cloud": 99.99856367366549, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99856367366549, "eo:sun_azimuth": 77.54147864, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-01-14T23:44:02.754662Z", "eo:sun_elevation": 57.25838173, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-01-14T23:43:33.340342Z", "fmask:cloud_shadow": 0.000903810788725874, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T20:33:59.060114Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832016014LGN03", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20160114_20180203_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272296.0, -3746711.0], [272227.0, -3746692.0], [272393.0, -3745804.0], [277568.0, -3721984.0], [282728.0, -3698374.0], [291983.0, -3656254.0], [305048.0, -3596839.0], [313568.0, -3558349.0], [314138.0, -3555889.0], [314197.0, -3555728.0], [314263.0, -3555742.0], [314265.0, -3555735.0], [413987.0, -3577676.0], [502286.0, -3597098.0], [502373.0, -3597124.0], [502425.0, -3597135.0], [502424.0, -3597139.0], [502503.0, -3597162.0], [502507.0, -3597221.0], [460867.0, -3787766.0], [460807.0, -3787958.0], [460544.0, -3787900.0], [460299.0, -3787874.0], [272949.0, -3746894.0], [272295.0, -3746715.0], [272296.0, -3746711.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.377844+00	localuser	\N
aee9c00b-6f94-42cd-9328-bfbc684bf649	4	3	{"id": "aee9c00b-6f94-42cd-9328-bfbc684bf649", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-05-21_final", "extent": {"lat": {"end": -32.12203527265333, "begin": -34.231993567675104}, "lon": {"end": 153.0006175030068, "begin": 150.51175497735784}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269807.0, -3746704.0], [269746.0, -3746691.0], [269753.0, -3746569.0], [275093.0, -3721909.0], [280778.0, -3695914.0], [302843.0, -3595639.0], [311273.0, -3557584.0], [311707.0, -3555712.0], [311788.0, -3555721.0], [311805.0, -3555705.0], [499965.0, -3597165.0], [499964.0, -3597171.0], [500058.0, -3597192.0], [458332.0, -3787972.0], [458239.0, -3787972.0], [458131.0, -3787948.0], [457959.0, -3787934.0], [453159.0, -3786884.0], [269805.0, -3746715.0], [269807.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-05-21T23:43:19.516996Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.26, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.08, "gqa:mean_y": 0.06, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 43.7903733918666, "fmask:cloud": 8.278040733924625, "fmask:water": 46.18317662944638, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 8.278040733924625, "eo:sun_azimuth": 33.93834265, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-05-21T23:43:34.164021Z", "eo:sun_elevation": 28.51217332, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-05-21T23:43:04.735812Z", "fmask:cloud_shadow": 1.7484092447623951, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T21:16:11.066873Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832016142LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160521_20170324_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269807.0, -3746704.0], [269746.0, -3746691.0], [269753.0, -3746569.0], [275093.0, -3721909.0], [280778.0, -3695914.0], [302843.0, -3595639.0], [311273.0, -3557584.0], [311707.0, -3555712.0], [311788.0, -3555721.0], [311805.0, -3555705.0], [499965.0, -3597165.0], [499964.0, -3597171.0], [500058.0, -3597192.0], [458332.0, -3787972.0], [458239.0, -3787972.0], [458131.0, -3787948.0], [457959.0, -3787934.0], [453159.0, -3786884.0], [269805.0, -3746715.0], [269807.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269385.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.393315+00	localuser	\N
7850a75d-56e0-438a-bc3d-e347ffa15586	4	3	{"id": "7850a75d-56e0-438a-bc3d-e347ffa15586", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-12-15_final", "extent": {"lat": {"end": -32.12266438633024, "begin": -34.2320766040652}, "lon": {"end": 153.02333730756706, "begin": 150.53530759472756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271996.0, -3746740.0], [271928.0, -3746722.0], [271928.0, -3746630.0], [272033.0, -3746104.0], [273248.0, -3740479.0], [282563.0, -3697744.0], [304523.0, -3597844.0], [313388.0, -3557779.0], [313853.0, -3555784.0], [313882.0, -3555742.0], [313951.0, -3555755.0], [313965.0, -3555735.0], [501111.0, -3596896.0], [501726.0, -3597052.0], [501866.0, -3597083.0], [502192.0, -3597172.0], [460506.0, -3787964.0], [460459.0, -3787972.0], [460396.0, -3787958.0], [460395.0, -3787965.0], [272799.0, -3746954.0], [271995.0, -3746745.0], [271996.0, -3746740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-12-15T23:43:59.171605Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 5.501297883340921, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 7.144470027182928, "fmask:cloud": 86.99013688781679, "fmask:water": 0.00007816661379835173, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 86.99013688781679, "eo:sun_azimuth": 78.21920804, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-12-15T23:44:13.812190Z", "eo:sun_elevation": 61.0074871, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-12-15T23:43:44.395974Z", "fmask:cloud_shadow": 0.3640170350455616, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T22:14:36.953852Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832016350LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20161215_20170316_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271996.0, -3746740.0], [271928.0, -3746722.0], [271928.0, -3746630.0], [272033.0, -3746104.0], [273248.0, -3740479.0], [282563.0, -3697744.0], [304523.0, -3597844.0], [313388.0, -3557779.0], [313853.0, -3555784.0], [313882.0, -3555742.0], [313951.0, -3555755.0], [313965.0, -3555735.0], [501111.0, -3596896.0], [501726.0, -3597052.0], [501866.0, -3597083.0], [502192.0, -3597172.0], [460506.0, -3787964.0], [460459.0, -3787972.0], [460396.0, -3787958.0], [460395.0, -3787965.0], [272799.0, -3746954.0], [271995.0, -3746745.0], [271996.0, -3746740.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.407056+00	localuser	\N
0f62283c-466d-47bc-af2e-5c989081ba0f	4	3	{"id": "0f62283c-466d-47bc-af2e-5c989081ba0f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-04-03_final", "extent": {"lat": {"end": -32.12254987224624, "begin": -34.23159104467851}, "lon": {"end": 153.03867873998098, "begin": 150.55111299896433}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[315431.0, -3555715.0], [315435.0, -3555705.0], [501381.0, -3596566.0], [503422.0, -3597016.0], [503487.0, -3597050.0], [503501.0, -3597053.0], [503633.0, -3597097.0], [461948.0, -3787912.0], [461839.0, -3787889.0], [461835.0, -3787905.0], [273465.0, -3746715.0], [273466.0, -3746707.0], [273391.0, -3746691.0], [273458.0, -3746179.0], [278738.0, -3721924.0], [292898.0, -3657334.0], [305903.0, -3598174.0], [314513.0, -3559249.0], [315278.0, -3555919.0], [315352.0, -3555697.0], [315431.0, -3555715.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-04-03T23:43:21.709333Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.3, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.13923161658474914, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.05, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 3.082550956563273, "fmask:cloud": 79.00870968343996, "fmask:water": 16.9477128775052, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 79.00870968343996, "eo:sun_azimuth": 45.16874939, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-04-03T23:43:36.340014Z", "eo:sun_elevation": 39.98134332, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-04-03T23:43:06.930577Z", "fmask:cloud_shadow": 0.8217948659068152, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T17:47:57.422137Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832016094LGN01", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160403_20170327_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[315431.0, -3555715.0], [315435.0, -3555705.0], [501381.0, -3596566.0], [503422.0, -3597016.0], [503487.0, -3597050.0], [503501.0, -3597053.0], [503633.0, -3597097.0], [461948.0, -3787912.0], [461839.0, -3787889.0], [461835.0, -3787905.0], [273465.0, -3746715.0], [273466.0, -3746707.0], [273391.0, -3746691.0], [273458.0, -3746179.0], [278738.0, -3721924.0], [292898.0, -3657334.0], [305903.0, -3598174.0], [314513.0, -3559249.0], [315278.0, -3555919.0], [315352.0, -3555697.0], [315431.0, -3555715.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.421035+00	localuser	\N
2c8a8e31-dba3-43db-be43-8f0804d7a62c	4	3	{"id": "2c8a8e31-dba3-43db-be43-8f0804d7a62c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-02-17_final", "extent": {"lat": {"end": -32.12266807288856, "begin": -34.23173204166594}, "lon": {"end": 153.03766745419333, "begin": 150.55004373823584}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[305174.0, -3753680.0], [277804.0, -3747697.0], [273349.0, -3746722.0], [273292.0, -3746692.0], [273368.0, -3746179.0], [278633.0, -3721999.0], [284138.0, -3696799.0], [292823.0, -3657259.0], [305798.0, -3598219.0], [314408.0, -3559294.0], [315248.0, -3555712.0], [315350.0, -3555735.0], [315471.0, -3555736.0], [320121.0, -3556756.0], [503445.0, -3597105.0], [503444.0, -3597111.0], [503538.0, -3597132.0], [461932.0, -3787661.0], [461858.0, -3787928.0], [461705.0, -3787894.0], [461589.0, -3787904.0], [460899.0, -3787754.0], [305174.0, -3753680.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-02-17T23:43:38.650162Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.19, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.000004885977888409346, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.06, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.26300359041199, "fmask:cloud": 1.0678206955560858, "fmask:water": 55.25947913912197, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 1.0678206955560858, "eo:sun_azimuth": 65.07552892, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-02-17T23:43:53.282777Z", "eo:sun_elevation": 50.86237762, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-02-17T23:43:23.873186Z", "fmask:cloud_shadow": 0.40969168893206787, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T17:07:43.859079Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832017048LGN00", "gqa:abs_iterative_mean_xy": 0.16, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170217_20170228_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[305174.0, -3753680.0], [277804.0, -3747697.0], [273349.0, -3746722.0], [273292.0, -3746692.0], [273368.0, -3746179.0], [278633.0, -3721999.0], [284138.0, -3696799.0], [292823.0, -3657259.0], [305798.0, -3598219.0], [314408.0, -3559294.0], [315248.0, -3555712.0], [315350.0, -3555735.0], [315471.0, -3555736.0], [320121.0, -3556756.0], [503445.0, -3597105.0], [503444.0, -3597111.0], [503538.0, -3597132.0], [461932.0, -3787661.0], [461858.0, -3787928.0], [461705.0, -3787894.0], [461589.0, -3787904.0], [460899.0, -3787754.0], [305174.0, -3753680.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.436144+00	localuser	\N
eea54e0c-5938-4eb1-a9f9-087de8b5c5f2	4	3	{"id": "eea54e0c-5938-4eb1-a9f9-087de8b5c5f2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-12-13_final", "extent": {"lat": {"end": -32.12266933819231, "begin": -34.232176907725275}, "lon": {"end": 153.02334799145734, "begin": 150.53531975819942}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272004.0, -3746736.0], [271936.0, -3746721.0], [271928.0, -3746675.0], [272033.0, -3746134.0], [277268.0, -3722014.0], [282563.0, -3697804.0], [294728.0, -3642454.0], [304778.0, -3596779.0], [313403.0, -3557824.0], [313883.0, -3555769.0], [313912.0, -3555743.0], [313991.0, -3555743.0], [313991.0, -3555743.0], [313995.0, -3555735.0], [501711.0, -3597046.0], [502095.0, -3597165.0], [502095.0, -3597166.0], [502193.0, -3597188.0], [502177.0, -3597356.0], [460522.0, -3787901.0], [460488.0, -3787983.0], [460338.0, -3787950.0], [459969.0, -3787904.0], [457089.0, -3787274.0], [275859.0, -3747614.0], [272004.0, -3746736.0], [272004.0, -3746736.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-12-13T23:43:50.662841Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.21, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.0000024429526581181566, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.09, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 13.986018786501377, "fmask:cloud": 57.782687732605744, "fmask:water": 27.04561618008587, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 57.782687732605744, "eo:sun_azimuth": 77.69348464, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-12-13T23:44:05.309297Z", "eo:sun_elevation": 61.18173503, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-12-13T23:43:35.890549Z", "fmask:cloud_shadow": 1.1856748578543566, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T19:15:52.704531Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832015347LGN01", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20151213_20170401_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-12-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-12-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272004.0, -3746736.0], [271936.0, -3746721.0], [271928.0, -3746675.0], [272033.0, -3746134.0], [277268.0, -3722014.0], [282563.0, -3697804.0], [294728.0, -3642454.0], [304778.0, -3596779.0], [313403.0, -3557824.0], [313883.0, -3555769.0], [313912.0, -3555743.0], [313991.0, -3555743.0], [313991.0, -3555743.0], [313995.0, -3555735.0], [501711.0, -3597046.0], [502095.0, -3597165.0], [502095.0, -3597166.0], [502193.0, -3597188.0], [502177.0, -3597356.0], [460522.0, -3787901.0], [460488.0, -3787983.0], [460338.0, -3787950.0], [459969.0, -3787904.0], [457089.0, -3787274.0], [275859.0, -3747614.0], [272004.0, -3746736.0], [272004.0, -3746736.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.449895+00	localuser	\N
46de9e6a-0198-4e03-bca4-64b04684a515	4	3	{"id": "46de9e6a-0198-4e03-bca4-64b04684a515", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-06-22_final", "extent": {"lat": {"end": -32.12234929583043, "begin": -34.23233585860762}, "lon": {"end": 153.02037765361968, "begin": 150.53158293672118}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272108.0, -3746810.0], [271639.0, -3746707.0], [271582.0, -3746678.0], [271673.0, -3746179.0], [276863.0, -3722284.0], [282803.0, -3695164.0], [304523.0, -3596524.0], [313133.0, -3557674.0], [313553.0, -3555874.0], [313612.0, -3555713.0], [313679.0, -3555727.0], [313695.0, -3555705.0], [501825.0, -3597195.0], [501824.0, -3597199.0], [501914.0, -3597219.0], [501907.0, -3597341.0], [460163.0, -3788002.0], [460057.0, -3787984.0], [460056.0, -3787986.0], [459939.0, -3787994.0], [454869.0, -3786884.0], [273339.0, -3747104.0], [272108.0, -3746810.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-06-22T23:43:29.268645Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.41, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0003614967999717056, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.11, "gqa:mean_y": 0.04, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 10.23347612782605, "fmask:cloud": 58.1914295557048, "fmask:water": 30.103567856173512, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.9, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 58.1914295557048, "eo:sun_azimuth": 33.44752776, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-06-22T23:43:43.916582Z", "eo:sun_elevation": 25.30139368, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-06-22T23:43:14.487498Z", "fmask:cloud_shadow": 1.4711649634956625, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-10T18:40:36.429520Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832016174LGN01", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160622_20170323_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272108.0, -3746810.0], [271639.0, -3746707.0], [271582.0, -3746678.0], [271673.0, -3746179.0], [276863.0, -3722284.0], [282803.0, -3695164.0], [304523.0, -3596524.0], [313133.0, -3557674.0], [313553.0, -3555874.0], [313612.0, -3555713.0], [313679.0, -3555727.0], [313695.0, -3555705.0], [501825.0, -3597195.0], [501824.0, -3597199.0], [501914.0, -3597219.0], [501907.0, -3597341.0], [460163.0, -3788002.0], [460057.0, -3787984.0], [460056.0, -3787986.0], [459939.0, -3787994.0], [454869.0, -3786884.0], [273339.0, -3747104.0], [272108.0, -3746810.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.466706+00	localuser	\N
8c437776-f6d0-4278-b7d7-11e3fa325447	4	3	{"id": "8c437776-f6d0-4278-b7d7-11e3fa325447", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-11-13_final", "extent": {"lat": {"end": -32.122555243672956, "begin": -34.2319856997365}, "lon": {"end": 153.0163212103802, "begin": 150.52786071362524}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[376737.0, -3769804.0], [271294.0, -3746737.0], [271238.0, -3746708.0], [282278.0, -3696094.0], [294278.0, -3641479.0], [304193.0, -3596404.0], [312728.0, -3557854.0], [313163.0, -3555964.0], [313237.0, -3555742.0], [313303.0, -3555743.0], [313305.0, -3555735.0], [501418.0, -3597138.0], [501419.0, -3597148.0], [501533.0, -3597172.0], [501532.0, -3597266.0], [501457.0, -3597611.0], [459846.0, -3787964.0], [459738.0, -3787952.0], [459735.0, -3787965.0], [376737.0, -3769804.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-11-13T23:44:03.131326Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.31, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.004529116724034664, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.02, "gqa:mean_y": 0.14, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 14.420688106212134, "fmask:cloud": 39.99626824233677, "fmask:water": 39.427934937259515, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 39.99626824233677, "eo:sun_azimuth": 66.57897483, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-11-13T23:44:17.775338Z", "eo:sun_elevation": 60.60842985, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-11-13T23:43:48.355692Z", "fmask:cloud_shadow": 6.150579597467544, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-10T21:40:54.489239Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832016318LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20161113_20170318_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[376737.0, -3769804.0], [271294.0, -3746737.0], [271238.0, -3746708.0], [282278.0, -3696094.0], [294278.0, -3641479.0], [304193.0, -3596404.0], [312728.0, -3557854.0], [313163.0, -3555964.0], [313237.0, -3555742.0], [313303.0, -3555743.0], [313305.0, -3555735.0], [501418.0, -3597138.0], [501419.0, -3597148.0], [501533.0, -3597172.0], [501532.0, -3597266.0], [501457.0, -3597611.0], [459846.0, -3787964.0], [459738.0, -3787952.0], [459735.0, -3787965.0], [376737.0, -3769804.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.48061+00	localuser	\N
a2132765-7dd3-4e0b-b044-d68174440814	4	3	{"id": "a2132765-7dd3-4e0b-b044-d68174440814", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-03-21_final", "extent": {"lat": {"end": -32.12267022193968, "begin": -34.23155102553028}, "lon": {"end": 153.0463442885115, "begin": 150.5586466812248}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[316153.0, -3555712.0], [316155.0, -3555705.0], [445711.0, -3584199.0], [503351.0, -3596873.0], [504236.0, -3597068.0], [504254.0, -3597075.0], [504255.0, -3597075.0], [504255.0, -3597075.0], [504353.0, -3597112.0], [462696.0, -3787889.0], [462620.0, -3787897.0], [462588.0, -3787891.0], [462585.0, -3787905.0], [274809.0, -3746864.0], [274362.0, -3746742.0], [274204.0, -3746707.0], [274088.0, -3746662.0], [279443.0, -3721999.0], [285113.0, -3696064.0], [306278.0, -3599719.0], [315308.0, -3558889.0], [315863.0, -3556489.0], [316043.0, -3555784.0], [316088.0, -3555697.0], [316153.0, -3555712.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-03-21T23:43:21.860931Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.0034934728246902047, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 1.358914512032693, "fmask:cloud": 95.15784389697627, "fmask:water": 1.7046974750253339, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 95.15784389697627, "eo:sun_azimuth": 50.48512252, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-03-21T23:43:36.490553Z", "eo:sun_elevation": 43.41750118, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-03-21T23:43:07.084727Z", "fmask:cloud_shadow": 1.775050643141018, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T21:06:48.767870Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832017080LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170321_20170329_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[316153.0, -3555712.0], [316155.0, -3555705.0], [445711.0, -3584199.0], [503351.0, -3596873.0], [504236.0, -3597068.0], [504254.0, -3597075.0], [504255.0, -3597075.0], [504255.0, -3597075.0], [504353.0, -3597112.0], [462696.0, -3787889.0], [462620.0, -3787897.0], [462588.0, -3787891.0], [462585.0, -3787905.0], [274809.0, -3746864.0], [274362.0, -3746742.0], [274204.0, -3746707.0], [274088.0, -3746662.0], [279443.0, -3721999.0], [285113.0, -3696064.0], [306278.0, -3599719.0], [315308.0, -3558889.0], [315863.0, -3556489.0], [316043.0, -3555784.0], [316088.0, -3555697.0], [316153.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.495687+00	localuser	\N
bff9c884-2d3b-4b4f-97ca-3d63b5e04e41	4	3	{"id": "bff9c884-2d3b-4b4f-97ca-3d63b5e04e41", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-09-10_final", "extent": {"lat": {"end": -32.12204407309536, "begin": -34.23178842659373}, "lon": {"end": 153.01839726624476, "begin": 150.52964737592788}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271495.0, -3746668.0], [271402.0, -3746647.0], [276668.0, -3722374.0], [282383.0, -3696244.0], [291293.0, -3655744.0], [304358.0, -3596389.0], [312908.0, -3557779.0], [313343.0, -3555904.0], [313418.0, -3555683.0], [313480.0, -3555696.0], [313485.0, -3555675.0], [500841.0, -3596926.0], [501645.0, -3597135.0], [501644.0, -3597138.0], [501728.0, -3597157.0], [459998.0, -3787942.0], [459893.0, -3787920.0], [459885.0, -3787935.0], [271494.0, -3746676.0], [271495.0, -3746668.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-09-10T23:43:56.570384Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.17, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.00026136989580623454, "gqa:abs_xy": 0.25, "gqa:mean_x": -0.05, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.2580807877249, "fmask:cloud": 3.37910482032041, "fmask:water": 50.735516871182504, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 3.37910482032041, "eo:sun_azimuth": 44.35617889, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-09-10T23:44:11.209026Z", "eo:sun_elevation": 42.03293292, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-09-10T23:43:41.786679Z", "fmask:cloud_shadow": 0.627036150876383, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-10-10T20:27:54.945313Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832016254LGN01", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160910_20170321_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271495.0, -3746668.0], [271402.0, -3746647.0], [276668.0, -3722374.0], [282383.0, -3696244.0], [291293.0, -3655744.0], [304358.0, -3596389.0], [312908.0, -3557779.0], [313343.0, -3555904.0], [313418.0, -3555683.0], [313480.0, -3555696.0], [313485.0, -3555675.0], [500841.0, -3596926.0], [501645.0, -3597135.0], [501644.0, -3597138.0], [501728.0, -3597157.0], [459998.0, -3787942.0], [459893.0, -3787920.0], [459885.0, -3787935.0], [271494.0, -3746676.0], [271495.0, -3746668.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.509936+00	localuser	\N
aa78a3bf-d652-453c-a88b-b62f02cdc70e	4	3	{"id": "aa78a3bf-d652-453c-a88b-b62f02cdc70e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-12-31_final", "extent": {"lat": {"end": -32.1225711192665, "begin": -34.23180377159667}, "lon": {"end": 153.02302852221442, "begin": 150.53502788499858}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271967.0, -3746733.0], [271902.0, -3746718.0], [272003.0, -3746119.0], [273233.0, -3740434.0], [282563.0, -3697609.0], [304778.0, -3596494.0], [313343.0, -3557794.0], [313837.0, -3555727.0], [313922.0, -3555746.0], [313935.0, -3555735.0], [500751.0, -3596806.0], [501464.0, -3596984.0], [502046.0, -3597113.0], [502163.0, -3597157.0], [460488.0, -3787938.0], [460399.0, -3787942.0], [460328.0, -3787927.0], [460269.0, -3787934.0], [459699.0, -3787814.0], [299141.0, -3752690.0], [273694.0, -3747127.0], [273287.0, -3747034.0], [271965.0, -3746745.0], [271967.0, -3746733.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-12-31T23:43:56.826617Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.00016365875712849915, "gqa:abs_xy": "NaN", "gqa:mean_x": -23.19, "gqa:mean_y": 6.68, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 20.07101471018648, "fmask:cloud": 74.71770207862744, "fmask:water": 4.675972515294887, "gqa:mean_xy": 24.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 74.71770207862744, "eo:sun_azimuth": 79.2882973, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-12-31T23:44:11.464620Z", "eo:sun_elevation": 59.24598147, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-12-31T23:43:42.051771Z", "fmask:cloud_shadow": 0.5351470371340743, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T21:46:40.028704Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832016366LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20161231_20170314_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271967.0, -3746733.0], [271902.0, -3746718.0], [272003.0, -3746119.0], [273233.0, -3740434.0], [282563.0, -3697609.0], [304778.0, -3596494.0], [313343.0, -3557794.0], [313837.0, -3555727.0], [313922.0, -3555746.0], [313935.0, -3555735.0], [500751.0, -3596806.0], [501464.0, -3596984.0], [502046.0, -3597113.0], [502163.0, -3597157.0], [460488.0, -3787938.0], [460399.0, -3787942.0], [460328.0, -3787927.0], [460269.0, -3787934.0], [459699.0, -3787814.0], [299141.0, -3752690.0], [273694.0, -3747127.0], [273287.0, -3747034.0], [271965.0, -3746745.0], [271967.0, -3746733.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.523964+00	localuser	\N
99d7dd02-b840-4740-8c74-e4340e57ace8	4	3	{"id": "99d7dd02-b840-4740-8c74-e4340e57ace8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-01-16_final", "extent": {"lat": {"end": -32.12258119410337, "begin": -34.23174163292343}, "lon": {"end": 153.02334788652607, "begin": 150.5356243562532}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313963.0, -3555742.0], [313965.0, -3555735.0], [502086.0, -3597114.0], [502087.0, -3597119.0], [502193.0, -3597143.0], [502192.0, -3597236.0], [460536.0, -3787934.0], [460430.0, -3787913.0], [460425.0, -3787935.0], [272042.0, -3746742.0], [272039.0, -3746725.0], [271957.0, -3746708.0], [272063.0, -3746104.0], [273293.0, -3740404.0], [282518.0, -3698059.0], [304778.0, -3596734.0], [313388.0, -3557809.0], [313853.0, -3555814.0], [313898.0, -3555727.0], [313963.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-01-16T23:43:52.141278Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.24, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.0002491782492208538, "gqa:abs_xy": 0.31, "gqa:mean_x": -0.06, "gqa:mean_y": 0.11, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 34.8615370213408, "fmask:cloud": 9.311710556890912, "fmask:water": 54.8774981096654, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 9.311710556890912, "eo:sun_azimuth": 76.89339756, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-01-16T23:44:06.780801Z", "eo:sun_elevation": 56.82896399, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-01-16T23:43:37.368201Z", "fmask:cloud_shadow": 0.9490051338536696, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-10T20:20:54.650860Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832017016LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170116_20170311_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313963.0, -3555742.0], [313965.0, -3555735.0], [502086.0, -3597114.0], [502087.0, -3597119.0], [502193.0, -3597143.0], [502192.0, -3597236.0], [460536.0, -3787934.0], [460430.0, -3787913.0], [460425.0, -3787935.0], [272042.0, -3746742.0], [272039.0, -3746725.0], [271957.0, -3746708.0], [272063.0, -3746104.0], [273293.0, -3740404.0], [282518.0, -3698059.0], [304778.0, -3596734.0], [313388.0, -3557809.0], [313853.0, -3555814.0], [313898.0, -3555727.0], [313963.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.53969+00	localuser	\N
05456032-1c6b-4721-b0dd-2313d10b8d89	4	3	{"id": "05456032-1c6b-4721-b0dd-2313d10b8d89", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-08-23_final", "extent": {"lat": {"end": -32.12223042141969, "begin": -34.23205608896709}, "lon": {"end": 153.01774801717445, "begin": 150.5286716872396}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271396.0, -3746681.0], [271312.0, -3746662.0], [276593.0, -3722389.0], [282338.0, -3696139.0], [294353.0, -3641539.0], [304283.0, -3596464.0], [312863.0, -3557749.0], [313283.0, -3555934.0], [313358.0, -3555698.0], [313423.0, -3555712.0], [313425.0, -3555705.0], [403548.0, -3575563.0], [487901.0, -3594143.0], [501311.0, -3597098.0], [501455.0, -3597136.0], [501585.0, -3597165.0], [501584.0, -3597171.0], [501663.0, -3597192.0], [501667.0, -3597265.0], [501577.0, -3597686.0], [459923.0, -3787972.0], [459818.0, -3787952.0], [459816.0, -3787956.0], [459699.0, -3787964.0], [458049.0, -3787604.0], [272889.0, -3747044.0], [271395.0, -3746685.0], [271396.0, -3746681.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-08-23T23:43:29.667351Z", "gqa:abs_x": 11.72, "gqa:abs_y": 3.95, "gqa:cep90": 5.96, "proj:epsg": 32656, "fmask:snow": 0.05587167618912276, "gqa:abs_xy": 12.37, "gqa:mean_x": -9.31, "gqa:mean_y": 0.36, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 2.434846319793461, "fmask:cloud": 96.8885504661025, "fmask:water": 0.5222147802102689, "gqa:mean_xy": 9.32, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 19.32, "gqa:stddev_y": 5.49, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 20.09, "eo:cloud_cover": 96.8885504661025, "eo:sun_azimuth": 41.01263068, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-08-23T23:43:44.313756Z", "eo:sun_elevation": 35.5470951, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-08-23T23:43:14.886784Z", "fmask:cloud_shadow": 0.09851675770463796, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 1.81, "gqa:iterative_mean_y": 3.23, "gqa:iterative_mean_xy": 3.7, "gqa:iterative_stddev_x": 2.23, "gqa:iterative_stddev_y": 3.31, "gqa:iterative_stddev_xy": 3.99, "odc:processing_datetime": "2019-10-10T18:26:35.583972Z", "gqa:abs_iterative_mean_x": 1.81, "gqa:abs_iterative_mean_y": 3.23, "landsat:landsat_scene_id": "LC80890832015235LGN01", "gqa:abs_iterative_mean_xy": 3.7, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20150823_20170405_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271396.0, -3746681.0], [271312.0, -3746662.0], [276593.0, -3722389.0], [282338.0, -3696139.0], [294353.0, -3641539.0], [304283.0, -3596464.0], [312863.0, -3557749.0], [313283.0, -3555934.0], [313358.0, -3555698.0], [313423.0, -3555712.0], [313425.0, -3555705.0], [403548.0, -3575563.0], [487901.0, -3594143.0], [501311.0, -3597098.0], [501455.0, -3597136.0], [501585.0, -3597165.0], [501584.0, -3597171.0], [501663.0, -3597192.0], [501667.0, -3597265.0], [501577.0, -3597686.0], [459923.0, -3787972.0], [459818.0, -3787952.0], [459816.0, -3787956.0], [459699.0, -3787964.0], [458049.0, -3787604.0], [272889.0, -3747044.0], [271395.0, -3746685.0], [271396.0, -3746681.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.553678+00	localuser	\N
aa4f7ee3-0099-4ef7-bcba-d856ac58177f	4	3	{"id": "aa4f7ee3-0099-4ef7-bcba-d856ac58177f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-01-30_final", "extent": {"lat": {"end": -32.12243108440302, "begin": -34.23180563607281}, "lon": {"end": 153.0226132768098, "begin": 150.53468353701683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460340.0, -3787919.0], [460335.0, -3787935.0], [272169.0, -3746804.0], [271959.0, -3746724.0], [271876.0, -3746706.0], [271868.0, -3746630.0], [271943.0, -3746239.0], [273188.0, -3740479.0], [282563.0, -3697444.0], [304718.0, -3596614.0], [313328.0, -3557704.0], [313808.0, -3555712.0], [314119.0, -3555781.0], [314991.0, -3555946.0], [502018.0, -3597108.0], [502021.0, -3597121.0], [502124.0, -3597144.0], [502117.0, -3597251.0], [460477.0, -3787886.0], [460448.0, -3787942.0], [460340.0, -3787919.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-01-30T23:43:46.635514Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.46, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.12, "gqa:mean_y": -0.25, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 45.07812687023997, "fmask:cloud": 0.03414737576476785, "fmask:water": 54.864959208310474, "gqa:mean_xy": 0.28, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.73, "gqa:stddev_y": 5.34, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.62, "eo:cloud_cover": 0.03414737576476785, "eo:sun_azimuth": 72.85020743, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-01-30T23:44:01.273535Z", "eo:sun_elevation": 54.51665567, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-01-30T23:43:31.859098Z", "fmask:cloud_shadow": 0.022766545684786914, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-10T21:13:41.650540Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832016030LGN01", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160130_20170330_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460340.0, -3787919.0], [460335.0, -3787935.0], [272169.0, -3746804.0], [271959.0, -3746724.0], [271876.0, -3746706.0], [271868.0, -3746630.0], [271943.0, -3746239.0], [273188.0, -3740479.0], [282563.0, -3697444.0], [304718.0, -3596614.0], [313328.0, -3557704.0], [313808.0, -3555712.0], [314119.0, -3555781.0], [314991.0, -3555946.0], [502018.0, -3597108.0], [502021.0, -3597121.0], [502124.0, -3597144.0], [502117.0, -3597251.0], [460477.0, -3787886.0], [460448.0, -3787942.0], [460340.0, -3787919.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.568686+00	localuser	\N
9d763c33-aee1-4012-ab88-6bfa0eb8672d	4	3	{"id": "9d763c33-aee1-4012-ab88-6bfa0eb8672d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 266392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-05-05_final", "extent": {"lat": {"end": -32.12232140013726, "begin": -34.232406971332196}, "lon": {"end": 152.96744244793803, "begin": 150.47858962783545}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[266755.0, -3746816.0], [266677.0, -3746797.0], [266768.0, -3746284.0], [272423.0, -3720229.0], [277913.0, -3695104.0], [300143.0, -3593944.0], [308123.0, -3557854.0], [308603.0, -3555802.0], [308680.0, -3555814.0], [308685.0, -3555795.0], [496845.0, -3597195.0], [496844.0, -3597199.0], [496934.0, -3597219.0], [496942.0, -3597266.0], [455258.0, -3788032.0], [455149.0, -3788009.0], [455145.0, -3788025.0], [305223.0, -3755239.0], [267424.0, -3746977.0], [267227.0, -3746930.0], [266754.0, -3746826.0], [266755.0, -3746816.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-05-05T23:43:19.440721Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.2, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.06, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 37.68915162570481, "fmask:cloud": 14.518863707944668, "fmask:water": 45.47523678043582, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 14.518863707944668, "eo:sun_azimuth": 36.20845051, "proj:transform": [30.0, 0.0, 266385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-05-05T23:43:34.098267Z", "eo:sun_elevation": 31.80188779, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-05-05T23:43:04.668014Z", "fmask:cloud_shadow": 2.316747885914701, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2019-10-10T21:03:46.844577Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832016126LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160505_20170325_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[266755.0, -3746816.0], [266677.0, -3746797.0], [266768.0, -3746284.0], [272423.0, -3720229.0], [277913.0, -3695104.0], [300143.0, -3593944.0], [308123.0, -3557854.0], [308603.0, -3555802.0], [308680.0, -3555814.0], [308685.0, -3555795.0], [496845.0, -3597195.0], [496844.0, -3597199.0], [496934.0, -3597219.0], [496942.0, -3597266.0], [455258.0, -3788032.0], [455149.0, -3788009.0], [455145.0, -3788025.0], [305223.0, -3755239.0], [267424.0, -3746977.0], [267227.0, -3746930.0], [266754.0, -3746826.0], [266755.0, -3746816.0]]]}, "geo_ref_points": {"ll": {"x": 266385.0, "y": -3788115.0}, "lr": {"x": 497115.0, "y": -3788115.0}, "ul": {"x": 266385.0, "y": -3555585.0}, "ur": {"x": 497115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.584168+00	localuser	\N
57714b64-11f3-44f2-8108-90b48b2b0698	4	3	{"id": "57714b64-11f3-44f2-8108-90b48b2b0698", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-05-03_final", "extent": {"lat": {"end": -32.12277101426481, "begin": -34.231500356347006}, "lon": {"end": 153.01279717772783, "begin": 150.52559811622453}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271104.0, -3746796.0], [271036.0, -3746781.0], [271028.0, -3746689.0], [282263.0, -3695089.0], [294113.0, -3640999.0], [303923.0, -3596284.0], [312278.0, -3558439.0], [312863.0, -3555859.0], [312908.0, -3555772.0], [312973.0, -3555773.0], [312975.0, -3555765.0], [501088.0, -3597048.0], [501090.0, -3597061.0], [501194.0, -3597084.0], [501202.0, -3597161.0], [459621.0, -3787904.0], [459545.0, -3787912.0], [459467.0, -3787895.0], [459399.0, -3787904.0], [458289.0, -3787664.0], [272499.0, -3747134.0], [271104.0, -3746796.0], [271104.0, -3746796.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-05-03T23:42:53.762265Z", "gqa:abs_x": 9.74, "gqa:abs_y": 23.11, "gqa:cep90": 25.8, "proj:epsg": 32656, "fmask:snow": 0.015907802666041203, "gqa:abs_xy": 25.08, "gqa:mean_x": 9.74, "gqa:mean_y": -23.11, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 2.9530999569993353, "fmask:cloud": 86.54100944060045, "fmask:water": 7.206970016809351, "gqa:mean_xy": 25.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.62, "gqa:stddev_y": 2.28, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.47, "eo:cloud_cover": 86.54100944060045, "eo:sun_azimuth": 36.80845945, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-05-03T23:43:08.400445Z", "eo:sun_elevation": 32.4156641, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-05-03T23:42:38.995467Z", "fmask:cloud_shadow": 3.2830127829248266, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 9.74, "gqa:iterative_mean_y": -23.11, "gqa:iterative_mean_xy": 25.08, "gqa:iterative_stddev_x": 2.62, "gqa:iterative_stddev_y": 2.28, "gqa:iterative_stddev_xy": 3.47, "odc:processing_datetime": "2019-10-10T21:37:55.895033Z", "gqa:abs_iterative_mean_x": 9.74, "gqa:abs_iterative_mean_y": 23.11, "landsat:landsat_scene_id": "LC80890832015123LGN01", "gqa:abs_iterative_mean_xy": 25.08, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20150503_20170409_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271104.0, -3746796.0], [271036.0, -3746781.0], [271028.0, -3746689.0], [282263.0, -3695089.0], [294113.0, -3640999.0], [303923.0, -3596284.0], [312278.0, -3558439.0], [312863.0, -3555859.0], [312908.0, -3555772.0], [312973.0, -3555773.0], [312975.0, -3555765.0], [501088.0, -3597048.0], [501090.0, -3597061.0], [501194.0, -3597084.0], [501202.0, -3597161.0], [459621.0, -3787904.0], [459545.0, -3787912.0], [459467.0, -3787895.0], [459399.0, -3787904.0], [458289.0, -3787664.0], [272499.0, -3747134.0], [271104.0, -3746796.0], [271104.0, -3746796.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.599451+00	localuser	\N
782e7ae7-42e0-4afa-a532-d4f58a052a3f	4	3	{"id": "782e7ae7-42e0-4afa-a532-d4f58a052a3f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-03-02_final", "extent": {"lat": {"end": -32.12277314313981, "begin": -34.23197705965981}, "lon": {"end": 153.0303746519587, "begin": 150.54245796618451}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272657.0, -3746732.0], [272592.0, -3746718.0], [272588.0, -3746630.0], [272753.0, -3745819.0], [277883.0, -3722194.0], [292283.0, -3656509.0], [305333.0, -3597124.0], [313793.0, -3558889.0], [314498.0, -3555859.0], [314543.0, -3555743.0], [314613.0, -3555758.0], [314625.0, -3555735.0], [501681.0, -3596866.0], [502755.0, -3597135.0], [502755.0, -3597136.0], [502853.0, -3597157.0], [461242.0, -3787706.0], [461168.0, -3787958.0], [461019.0, -3787925.0], [460929.0, -3787934.0], [272655.0, -3746745.0], [272657.0, -3746732.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-03-02T23:43:36.598967Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.18, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.000012213938864594685, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.01, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 42.8948158791465, "fmask:cloud": 9.543568768811756, "fmask:water": 45.299498605595666, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 9.543568768811756, "eo:sun_azimuth": 58.94961203, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-03-02T23:43:51.238491Z", "eo:sun_elevation": 47.96673953, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-03-02T23:43:21.827866Z", "fmask:cloud_shadow": 2.262104532507215, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T19:17:05.274520Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832016062LGN01", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160302_20170328_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272657.0, -3746732.0], [272592.0, -3746718.0], [272588.0, -3746630.0], [272753.0, -3745819.0], [277883.0, -3722194.0], [292283.0, -3656509.0], [305333.0, -3597124.0], [313793.0, -3558889.0], [314498.0, -3555859.0], [314543.0, -3555743.0], [314613.0, -3555758.0], [314625.0, -3555735.0], [501681.0, -3596866.0], [502755.0, -3597135.0], [502755.0, -3597136.0], [502853.0, -3597157.0], [461242.0, -3787706.0], [461168.0, -3787958.0], [461019.0, -3787925.0], [460929.0, -3787934.0], [272655.0, -3746745.0], [272657.0, -3746732.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.613565+00	localuser	\N
fe415c8e-8708-4bd7-afff-98ef58c87f27	4	3	{"id": "fe415c8e-8708-4bd7-afff-98ef58c87f27", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-11-29_final", "extent": {"lat": {"end": -32.122281867864594, "begin": -34.231974042655736}, "lon": {"end": 153.0131165695955, "begin": 150.5246213810574}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459438.0, -3787954.0], [459435.0, -3787965.0], [271022.0, -3746742.0], [271019.0, -3746725.0], [270938.0, -3746708.0], [276203.0, -3722449.0], [282173.0, -3695149.0], [290963.0, -3655144.0], [303908.0, -3596254.0], [312293.0, -3558364.0], [312907.0, -3555712.0], [313039.0, -3555741.0], [313281.0, -3555766.0], [325281.0, -3558406.0], [499791.0, -3596806.0], [501135.0, -3597135.0], [501135.0, -3597136.0], [501232.0, -3597157.0], [459546.0, -3787949.0], [459454.0, -3787957.0], [459438.0, -3787954.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-11-29T23:44:03.201629Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.68, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00473647940929775, "gqa:abs_xy": 0.73, "gqa:mean_x": -0.01, "gqa:mean_y": -0.28, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 19.950503179486994, "fmask:cloud": 46.67643878012424, "fmask:water": 26.821979384760393, "gqa:mean_xy": 0.28, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 2.73, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.78, "eo:cloud_cover": 46.67643878012424, "eo:sun_azimuth": 73.59720737, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-11-29T23:44:17.844375Z", "eo:sun_elevation": 61.63489366, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-11-29T23:43:48.424036Z", "fmask:cloud_shadow": 6.546342176219068, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-10T19:49:48.772912Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832016334LGN01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20161129_20170317_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459438.0, -3787954.0], [459435.0, -3787965.0], [271022.0, -3746742.0], [271019.0, -3746725.0], [270938.0, -3746708.0], [276203.0, -3722449.0], [282173.0, -3695149.0], [290963.0, -3655144.0], [303908.0, -3596254.0], [312293.0, -3558364.0], [312907.0, -3555712.0], [313039.0, -3555741.0], [313281.0, -3555766.0], [325281.0, -3558406.0], [499791.0, -3596806.0], [501135.0, -3597135.0], [501135.0, -3597136.0], [501232.0, -3597157.0], [459546.0, -3787949.0], [459454.0, -3787957.0], [459438.0, -3787954.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.629377+00	localuser	\N
895c1b46-8487-4105-b594-bc247d52b689	4	3	{"id": "895c1b46-8487-4105-b594-bc247d52b689", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-03-18_final", "extent": {"lat": {"end": -32.12248784607479, "begin": -34.23155825342772}, "lon": {"end": 153.02892681741113, "begin": 150.54147015408896}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272596.0, -3746731.0], [272554.0, -3746722.0], [272498.0, -3746692.0], [272663.0, -3745819.0], [277808.0, -3722119.0], [292238.0, -3656254.0], [305228.0, -3597139.0], [313688.0, -3558889.0], [314437.0, -3555713.0], [314526.0, -3555713.0], [314535.0, -3555705.0], [419118.0, -3578707.0], [502016.0, -3596933.0], [502281.0, -3596997.0], [502635.0, -3597075.0], [502633.0, -3597083.0], [502713.0, -3597102.0], [502717.0, -3597191.0], [502642.0, -3597536.0], [461062.0, -3787912.0], [460958.0, -3787890.0], [460956.0, -3787896.0], [457689.0, -3787214.0], [274599.0, -3747194.0], [272679.0, -3746774.0], [272596.0, -3746731.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-03-18T23:43:31.038260Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.16, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.0016294780842770952, "gqa:abs_xy": 0.25, "gqa:mean_x": -0.01, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 44.94756745062071, "fmask:cloud": 11.228418332317373, "fmask:water": 42.20679019885789, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 11.228418332317373, "eo:sun_azimuth": 51.66582921, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-03-18T23:43:45.671095Z", "eo:sun_elevation": 44.11837152, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-03-18T23:43:16.259868Z", "fmask:cloud_shadow": 1.6155945401197538, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T22:13:27.637853Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832016078LGN01", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160318_20170328_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272596.0, -3746731.0], [272554.0, -3746722.0], [272498.0, -3746692.0], [272663.0, -3745819.0], [277808.0, -3722119.0], [292238.0, -3656254.0], [305228.0, -3597139.0], [313688.0, -3558889.0], [314437.0, -3555713.0], [314526.0, -3555713.0], [314535.0, -3555705.0], [419118.0, -3578707.0], [502016.0, -3596933.0], [502281.0, -3596997.0], [502635.0, -3597075.0], [502633.0, -3597083.0], [502713.0, -3597102.0], [502717.0, -3597191.0], [502642.0, -3597536.0], [461062.0, -3787912.0], [460958.0, -3787890.0], [460956.0, -3787896.0], [457689.0, -3787214.0], [274599.0, -3747194.0], [272679.0, -3746774.0], [272596.0, -3746731.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-03-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.645367+00	localuser	\N
8e800939-284d-4f76-acf1-7c7767b8c9b8	4	3	{"id": "8e800939-284d-4f76-acf1-7c7767b8c9b8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-10-26_final", "extent": {"lat": {"end": -32.122429559529515, "begin": -34.23204273818444}, "lon": {"end": 153.01376605273995, "begin": 150.52493867423422}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313061.0, -3555743.0], [313065.0, -3555735.0], [313601.0, -3555853.0], [313946.0, -3555923.0], [354988.0, -3564959.0], [500961.0, -3597076.0], [501096.0, -3597127.0], [501236.0, -3597158.0], [501293.0, -3597188.0], [459578.0, -3787972.0], [459469.0, -3787951.0], [459465.0, -3787965.0], [458822.0, -3787824.0], [458734.0, -3787807.0], [444587.0, -3784711.0], [271419.0, -3746834.0], [271139.0, -3746747.0], [271024.0, -3746722.0], [270967.0, -3746692.0], [282233.0, -3695104.0], [294008.0, -3641524.0], [303953.0, -3596329.0], [312428.0, -3558064.0], [312923.0, -3555889.0], [312982.0, -3555727.0], [313061.0, -3555743.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-10-26T23:43:48.854729Z", "gqa:abs_x": 17.54, "gqa:abs_y": 26.63, "gqa:cep90": 27.5, "proj:epsg": 32656, "fmask:snow": 0.0029239571805646397, "gqa:abs_xy": 31.88, "gqa:mean_x": -4.61, "gqa:mean_y": -26.63, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.5518682156620923, "fmask:cloud": 98.34462985584524, "fmask:water": 0.7739399543774741, "gqa:mean_xy": 27.02, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 20.97, "gqa:stddev_y": 10.83, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 23.6, "eo:cloud_cover": 98.34462985584524, "eo:sun_azimuth": 58.06100124, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-10-26T23:44:03.498342Z", "eo:sun_elevation": 57.01390148, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-10-26T23:43:34.075568Z", "fmask:cloud_shadow": 0.32663801693462197, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -16.61, "gqa:iterative_mean_y": -20.67, "gqa:iterative_mean_xy": 26.51, "gqa:iterative_stddev_x": 3.88, "gqa:iterative_stddev_y": 4.63, "gqa:iterative_stddev_xy": 6.04, "odc:processing_datetime": "2019-10-10T18:15:17.499599Z", "gqa:abs_iterative_mean_x": 16.61, "gqa:abs_iterative_mean_y": 20.67, "landsat:landsat_scene_id": "LC80890832015299LGN01", "gqa:abs_iterative_mean_xy": 26.51, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20151026_20170402_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313061.0, -3555743.0], [313065.0, -3555735.0], [313601.0, -3555853.0], [313946.0, -3555923.0], [354988.0, -3564959.0], [500961.0, -3597076.0], [501096.0, -3597127.0], [501236.0, -3597158.0], [501293.0, -3597188.0], [459578.0, -3787972.0], [459469.0, -3787951.0], [459465.0, -3787965.0], [458822.0, -3787824.0], [458734.0, -3787807.0], [444587.0, -3784711.0], [271419.0, -3746834.0], [271139.0, -3746747.0], [271024.0, -3746722.0], [270967.0, -3746692.0], [282233.0, -3695104.0], [294008.0, -3641524.0], [303953.0, -3596329.0], [312428.0, -3558064.0], [312923.0, -3555889.0], [312982.0, -3555727.0], [313061.0, -3555743.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.659341+00	localuser	\N
3c0f283b-3e9e-47de-b86e-dd17e73865a6	4	3	{"id": "3c0f283b-3e9e-47de-b86e-dd17e73865a6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-07-22_final", "extent": {"lat": {"end": -32.12227501384036, "begin": -34.23228451351168}, "lon": {"end": 153.00381148978292, "begin": 150.5150654106116}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270135.0, -3746739.0], [270053.0, -3746708.0], [275438.0, -3721879.0], [281168.0, -3695704.0], [303143.0, -3595834.0], [311558.0, -3557854.0], [312053.0, -3555727.0], [312130.0, -3555745.0], [312135.0, -3555735.0], [463786.0, -3589137.0], [498851.0, -3596858.0], [499069.0, -3596908.0], [500248.0, -3597168.0], [500251.0, -3597182.0], [500358.0, -3597207.0], [458662.0, -3787886.0], [458617.0, -3788003.0], [458499.0, -3787976.0], [458289.0, -3787964.0], [454989.0, -3787244.0], [270135.0, -3746745.0], [270135.0, -3746739.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-07-22T23:43:18.663455Z", "gqa:abs_x": 3.7, "gqa:abs_y": 2.03, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.1478004207709718, "gqa:abs_xy": 4.22, "gqa:mean_x": 3.72, "gqa:mean_y": 2.13, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 8.290158921117511, "fmask:cloud": 88.83901381962272, "fmask:water": 2.4987539171850575, "gqa:mean_xy": 4.29, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 6.21, "gqa:stddev_y": 3.41, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.08, "eo:cloud_cover": 88.83901381962272, "eo:sun_azimuth": 36.31668402, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-07-22T23:43:33.313518Z", "eo:sun_elevation": 27.53905361, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-07-22T23:43:03.884665Z", "fmask:cloud_shadow": 0.22427292130375096, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2019-10-10T20:43:22.340534Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832015203LGN01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150722_20170406_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270135.0, -3746739.0], [270053.0, -3746708.0], [275438.0, -3721879.0], [281168.0, -3695704.0], [303143.0, -3595834.0], [311558.0, -3557854.0], [312053.0, -3555727.0], [312130.0, -3555745.0], [312135.0, -3555735.0], [463786.0, -3589137.0], [498851.0, -3596858.0], [499069.0, -3596908.0], [500248.0, -3597168.0], [500251.0, -3597182.0], [500358.0, -3597207.0], [458662.0, -3787886.0], [458617.0, -3788003.0], [458499.0, -3787976.0], [458289.0, -3787964.0], [454989.0, -3787244.0], [270135.0, -3746745.0], [270135.0, -3746739.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.67386+00	localuser	\N
82498ee2-a605-44c9-9cf4-43383f1904b2	4	3	{"id": "82498ee2-a605-44c9-9cf4-43383f1904b2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-03-05_final", "extent": {"lat": {"end": -32.1225277451554, "begin": -34.23155094118855}, "lon": {"end": 153.03723110978956, "begin": 150.54977481713976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273346.0, -3746707.0], [273267.0, -3746688.0], [273353.0, -3746149.0], [278603.0, -3722014.0], [284108.0, -3696799.0], [292793.0, -3657229.0], [305768.0, -3598174.0], [314378.0, -3559249.0], [315158.0, -3555859.0], [315217.0, -3555697.0], [315282.0, -3555712.0], [315285.0, -3555705.0], [412542.0, -3577092.0], [503141.0, -3597008.0], [503286.0, -3597047.0], [503415.0, -3597075.0], [503414.0, -3597081.0], [503493.0, -3597102.0], [503497.0, -3597176.0], [461838.0, -3787908.0], [461737.0, -3787895.0], [461736.0, -3787896.0], [461715.0, -3787892.0], [461644.0, -3787882.0], [457114.0, -3786892.0], [423573.0, -3779560.0], [274299.0, -3746954.0], [273345.0, -3746715.0], [273346.0, -3746707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-03-05T23:43:32.021427Z", "gqa:abs_x": 0.55, "gqa:abs_y": 1.24, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.00033956321909840346, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.26, "gqa:mean_y": 0.9, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 10.396072401718435, "fmask:cloud": 58.331022349122776, "fmask:water": 23.21179412990467, "gqa:mean_xy": 0.93, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.31, "gqa:stddev_y": 6.48, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.88, "eo:cloud_cover": 58.331022349122776, "eo:sun_azimuth": 57.67376168, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-03-05T23:43:46.652328Z", "eo:sun_elevation": 47.32537007, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-03-05T23:43:17.242479Z", "fmask:cloud_shadow": 8.060771556035014, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.62, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2019-10-10T20:57:00.270932Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LC80890832017064LGN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170305_20170316_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273346.0, -3746707.0], [273267.0, -3746688.0], [273353.0, -3746149.0], [278603.0, -3722014.0], [284108.0, -3696799.0], [292793.0, -3657229.0], [305768.0, -3598174.0], [314378.0, -3559249.0], [315158.0, -3555859.0], [315217.0, -3555697.0], [315282.0, -3555712.0], [315285.0, -3555705.0], [412542.0, -3577092.0], [503141.0, -3597008.0], [503286.0, -3597047.0], [503415.0, -3597075.0], [503414.0, -3597081.0], [503493.0, -3597102.0], [503497.0, -3597176.0], [461838.0, -3787908.0], [461737.0, -3787895.0], [461736.0, -3787896.0], [461715.0, -3787892.0], [461644.0, -3787882.0], [457114.0, -3786892.0], [423573.0, -3779560.0], [274299.0, -3746954.0], [273345.0, -3746715.0], [273346.0, -3746707.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-03-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.688895+00	localuser	\N
e4905306-d452-4b2a-8216-5f7c3312fb63	4	3	{"id": "e4905306-d452-4b2a-8216-5f7c3312fb63", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-10-12_final", "extent": {"lat": {"end": -32.122318263877574, "begin": -34.23191993684429}, "lon": {"end": 153.01472420252352, "begin": 150.52591047158634}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271127.0, -3746708.0], [271057.0, -3746692.0], [282308.0, -3695119.0], [294218.0, -3640939.0], [303998.0, -3596494.0], [312503.0, -3558094.0], [312998.0, -3555934.0], [313072.0, -3555713.0], [313368.0, -3555777.0], [314961.0, -3556096.0], [500211.0, -3596866.0], [501285.0, -3597135.0], [501285.0, -3597136.0], [501383.0, -3597158.0], [501337.0, -3597461.0], [459742.0, -3787706.0], [459667.0, -3787958.0], [459515.0, -3787924.0], [459399.0, -3787934.0], [458709.0, -3787784.0], [271125.0, -3746715.0], [271127.0, -3746708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-10-12T23:44:02.308007Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.37, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.013150924667062872, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.16, "gqa:mean_y": 0.25, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 9.666972617815883, "fmask:cloud": 73.3710580536871, "fmask:water": 15.350316671286018, "gqa:mean_xy": 0.29, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.39, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 73.3710580536871, "eo:sun_azimuth": 52.87626449, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-10-12T23:44:16.950502Z", "eo:sun_elevation": 53.26977523, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-10-12T23:43:47.529822Z", "fmask:cloud_shadow": 1.5985017325439488, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.11, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-10T22:08:20.442666Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832016286LGN01", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20161012_20170319_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271127.0, -3746708.0], [271057.0, -3746692.0], [282308.0, -3695119.0], [294218.0, -3640939.0], [303998.0, -3596494.0], [312503.0, -3558094.0], [312998.0, -3555934.0], [313072.0, -3555713.0], [313368.0, -3555777.0], [314961.0, -3556096.0], [500211.0, -3596866.0], [501285.0, -3597135.0], [501285.0, -3597136.0], [501383.0, -3597158.0], [501337.0, -3597461.0], [459742.0, -3787706.0], [459667.0, -3787958.0], [459515.0, -3787924.0], [459399.0, -3787934.0], [458709.0, -3787784.0], [271125.0, -3746715.0], [271127.0, -3746708.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.704202+00	localuser	\N
c8f52e2e-8be4-4f57-9474-cb38db4d406e	4	3	{"id": "c8f52e2e-8be4-4f57-9474-cb38db4d406e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-05-19_final", "extent": {"lat": {"end": -32.12217879006471, "begin": -34.23239578238591}, "lon": {"end": 152.99742351035866, "begin": 150.50841407686676}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269519.0, -3746725.0], [269437.0, -3746708.0], [269783.0, -3745024.0], [274808.0, -3721819.0], [280418.0, -3696169.0], [302633.0, -3595249.0], [311033.0, -3557344.0], [311393.0, -3555754.0], [311423.0, -3555728.0], [311495.0, -3555744.0], [311505.0, -3555735.0], [499648.0, -3597198.0], [499647.0, -3597212.0], [499758.0, -3597237.0], [499747.0, -3597386.0], [458092.0, -3787766.0], [458018.0, -3788018.0], [457865.0, -3787984.0], [457749.0, -3787994.0], [455139.0, -3787424.0], [269522.0, -3746742.0], [269519.0, -3746725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-05-19T23:42:45.775276Z", "gqa:abs_x": 0.11, "gqa:abs_y": 0.2, "gqa:cep90": 0.29, "proj:epsg": 32656, "fmask:snow": 0.1855595472127234, "gqa:abs_xy": 0.23, "gqa:mean_x": -0.09, "gqa:mean_y": 0.17, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 6.542970071363796, "fmask:cloud": 81.87511005958666, "fmask:water": 7.936394656764295, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 81.87511005958666, "eo:sun_azimuth": 34.3535617, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-05-19T23:43:00.428760Z", "eo:sun_elevation": 28.95026395, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-05-19T23:42:30.997252Z", "fmask:cloud_shadow": 3.4599656650725277, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2019-10-10T20:55:45.631622Z", "gqa:abs_iterative_mean_x": 0.07, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832015139LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150519_20170409_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269519.0, -3746725.0], [269437.0, -3746708.0], [269783.0, -3745024.0], [274808.0, -3721819.0], [280418.0, -3696169.0], [302633.0, -3595249.0], [311033.0, -3557344.0], [311393.0, -3555754.0], [311423.0, -3555728.0], [311495.0, -3555744.0], [311505.0, -3555735.0], [499648.0, -3597198.0], [499647.0, -3597212.0], [499758.0, -3597237.0], [499747.0, -3597386.0], [458092.0, -3787766.0], [458018.0, -3788018.0], [457865.0, -3787984.0], [457749.0, -3787994.0], [455139.0, -3787424.0], [269522.0, -3746742.0], [269519.0, -3746725.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3788115.0}, "lr": {"x": 500115.0, "y": -3788115.0}, "ul": {"x": 269085.0, "y": -3555585.0}, "ur": {"x": 500115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.719132+00	localuser	\N
665ed6c6-94f9-4981-8afa-872c34485594	4	3	{"id": "665ed6c6-94f9-4981-8afa-872c34485594", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-08-09_final", "extent": {"lat": {"end": -32.12197647481972, "begin": -34.23183216883271}, "lon": {"end": 153.03117314428613, "begin": 150.54245052288826}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272670.0, -3746636.0], [272587.0, -3746617.0], [272738.0, -3745804.0], [277883.0, -3722164.0], [282998.0, -3698809.0], [292313.0, -3656479.0], [305348.0, -3597304.0], [313868.0, -3558889.0], [314588.0, -3555814.0], [314648.0, -3555652.0], [314710.0, -3555666.0], [314715.0, -3555645.0], [502041.0, -3596926.0], [502739.0, -3597114.0], [502928.0, -3597157.0], [461242.0, -3787616.0], [461152.0, -3787942.0], [461058.0, -3787922.0], [461055.0, -3787935.0], [272672.0, -3746652.0], [272670.0, -3746636.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-08-09T23:43:44.992161Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.22, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.00017342894625842437, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.06, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.0026975773393, "fmask:cloud": 0.8788695051236772, "fmask:water": 54.769239840898734, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 0.8788695051236772, "eo:sun_azimuth": 38.82161981, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-08-09T23:43:59.630819Z", "eo:sun_elevation": 31.70204374, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-08-09T23:43:30.204938Z", "fmask:cloud_shadow": 0.3490196476920418, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T21:12:20.221918Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832016222LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160809_20170322_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272670.0, -3746636.0], [272587.0, -3746617.0], [272738.0, -3745804.0], [277883.0, -3722164.0], [282998.0, -3698809.0], [292313.0, -3656479.0], [305348.0, -3597304.0], [313868.0, -3558889.0], [314588.0, -3555814.0], [314648.0, -3555652.0], [314710.0, -3555666.0], [314715.0, -3555645.0], [502041.0, -3596926.0], [502739.0, -3597114.0], [502928.0, -3597157.0], [461242.0, -3787616.0], [461152.0, -3787942.0], [461058.0, -3787922.0], [461055.0, -3787935.0], [272672.0, -3746652.0], [272670.0, -3746636.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.733814+00	localuser	\N
db4ab367-4fbe-4579-9f9a-538ed6207ec9	4	3	{"id": "db4ab367-4fbe-4579-9f9a-538ed6207ec9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-09-24_final", "extent": {"lat": {"end": -32.12248424521945, "begin": -34.232256481335085}, "lon": {"end": 153.0081766119183, "begin": 150.51910374186255}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[457821.0, -3787749.0], [454719.0, -3787094.0], [271359.0, -3746954.0], [270654.0, -3746775.0], [270484.0, -3746737.0], [270427.0, -3746708.0], [281618.0, -3695434.0], [303473.0, -3596089.0], [311993.0, -3557629.0], [312413.0, -3555784.0], [312443.0, -3555743.0], [312545.0, -3555765.0], [312681.0, -3555766.0], [317181.0, -3556756.0], [500685.0, -3597195.0], [500684.0, -3597199.0], [500768.0, -3597217.0], [500692.0, -3597641.0], [459048.0, -3787998.0], [458947.0, -3787982.0], [458946.0, -3787986.0], [458849.0, -3787966.0], [458704.0, -3787942.0], [457821.0, -3787749.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-09-24T23:43:42.849241Z", "gqa:abs_x": 6.14, "gqa:abs_y": 2.58, "gqa:cep90": 2.29, "proj:epsg": 32656, "fmask:snow": 0.0673536277478773, "gqa:abs_xy": 6.66, "gqa:mean_x": 5.73, "gqa:mean_y": -2.43, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 3.632132433832401, "fmask:cloud": 79.721614124535, "fmask:water": 15.582064169096249, "gqa:mean_xy": 6.23, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 14.01, "gqa:stddev_y": 4.89, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 14.84, "eo:cloud_cover": 79.721614124535, "eo:sun_azimuth": 47.42954898, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-09-24T23:43:57.499538Z", "eo:sun_elevation": 46.78567221, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-09-24T23:43:28.075374Z", "fmask:cloud_shadow": 0.9968356447884867, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.52, "gqa:iterative_mean_xy": 0.52, "gqa:iterative_stddev_x": 0.76, "gqa:iterative_stddev_y": 1.43, "gqa:iterative_stddev_xy": 1.62, "odc:processing_datetime": "2019-10-10T21:11:13.324352Z", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.7, "landsat:landsat_scene_id": "LC80890832015267LGN01", "gqa:abs_iterative_mean_xy": 0.85, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150924_20170403_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[457821.0, -3787749.0], [454719.0, -3787094.0], [271359.0, -3746954.0], [270654.0, -3746775.0], [270484.0, -3746737.0], [270427.0, -3746708.0], [281618.0, -3695434.0], [303473.0, -3596089.0], [311993.0, -3557629.0], [312413.0, -3555784.0], [312443.0, -3555743.0], [312545.0, -3555765.0], [312681.0, -3555766.0], [317181.0, -3556756.0], [500685.0, -3597195.0], [500684.0, -3597199.0], [500768.0, -3597217.0], [500692.0, -3597641.0], [459048.0, -3787998.0], [458947.0, -3787982.0], [458946.0, -3787986.0], [458849.0, -3787966.0], [458704.0, -3787942.0], [457821.0, -3787749.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.748278+00	localuser	\N
609cc8af-b478-4d0b-b18f-907d2468c5f1	4	3	{"id": "609cc8af-b478-4d0b-b18f-907d2468c5f1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-07-06_final", "extent": {"lat": {"end": -32.12223395959261, "begin": -34.232261590763486}, "lon": {"end": 153.0008197906033, "begin": 150.512032580188}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311835.0, -3555736.0], [311835.0, -3555735.0], [311841.0, -3555736.0], [311906.0, -3555743.0], [320621.0, -3557663.0], [362341.0, -3566855.0], [499881.0, -3597136.0], [499980.0, -3597187.0], [500077.0, -3597218.0], [458343.0, -3787998.0], [458269.0, -3788002.0], [458235.0, -3787995.0], [458235.0, -3787995.0], [457925.0, -3787927.0], [457099.0, -3787747.0], [430170.0, -3781849.0], [269852.0, -3746742.0], [269849.0, -3746721.0], [269772.0, -3746703.0], [275138.0, -3721879.0], [280823.0, -3695899.0], [302873.0, -3595699.0], [311348.0, -3557449.0], [311753.0, -3555728.0], [311835.0, -3555736.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-07-06T23:43:11.296872Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.31, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.45306740768167164, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.11, "gqa:mean_y": 0.03, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 47.080269986962605, "fmask:cloud": 23.060037232809016, "fmask:water": 28.37965027227475, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 23.060037232809016, "eo:sun_azimuth": 34.5394162, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-07-06T23:43:25.947347Z", "eo:sun_elevation": 25.6288841, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-07-06T23:42:56.516881Z", "fmask:cloud_shadow": 1.0269751002719596, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2019-10-10T20:27:42.004007Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832015187LGN01", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150706_20170407_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311835.0, -3555736.0], [311835.0, -3555735.0], [311841.0, -3555736.0], [311906.0, -3555743.0], [320621.0, -3557663.0], [362341.0, -3566855.0], [499881.0, -3597136.0], [499980.0, -3597187.0], [500077.0, -3597218.0], [458343.0, -3787998.0], [458269.0, -3788002.0], [458235.0, -3787995.0], [458235.0, -3787995.0], [457925.0, -3787927.0], [457099.0, -3787747.0], [430170.0, -3781849.0], [269852.0, -3746742.0], [269849.0, -3746721.0], [269772.0, -3746703.0], [275138.0, -3721879.0], [280823.0, -3695899.0], [302873.0, -3595699.0], [311348.0, -3557449.0], [311753.0, -3555728.0], [311835.0, -3555736.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269385.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-07-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.76347+00	localuser	\N
49e9b3e5-c8c2-450b-8371-335c4d7b2723	4	3	{"id": "49e9b3e5-c8c2-450b-8371-335c4d7b2723", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-07-24_final", "extent": {"lat": {"end": -32.12246952669819, "begin": -34.23246568224656}, "lon": {"end": 153.0162680587084, "begin": 150.52741930235223}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271245.0, -3746714.0], [271197.0, -3746703.0], [276473.0, -3722434.0], [282458.0, -3695089.0], [294263.0, -3641419.0], [304178.0, -3596389.0], [312713.0, -3557869.0], [313223.0, -3555727.0], [313302.0, -3555745.0], [313305.0, -3555735.0], [412780.0, -3577657.0], [501446.0, -3597188.0], [501528.0, -3597222.0], [459787.0, -3788018.0], [459676.0, -3787993.0], [459675.0, -3787995.0], [459519.0, -3787994.0], [456639.0, -3787364.0], [274209.0, -3747404.0], [271478.0, -3746804.0], [271245.0, -3746715.0], [271245.0, -3746714.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-07-24T23:43:43.036902Z", "gqa:abs_x": 0.16, "gqa:abs_y": 0.24, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.0016390221520561155, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.08, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 41.75631458321303, "fmask:cloud": 3.3666760757774408, "fmask:water": 53.4217628530847, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 3.3666760757774408, "eo:sun_azimuth": 36.56636014, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-07-24T23:43:57.688695Z", "eo:sun_elevation": 28.07859913, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-07-24T23:43:28.261268Z", "fmask:cloud_shadow": 1.453607465772772, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T21:31:49.989770Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832016206LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160724_20170322_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271245.0, -3746714.0], [271197.0, -3746703.0], [276473.0, -3722434.0], [282458.0, -3695089.0], [294263.0, -3641419.0], [304178.0, -3596389.0], [312713.0, -3557869.0], [313223.0, -3555727.0], [313302.0, -3555745.0], [313305.0, -3555735.0], [412780.0, -3577657.0], [501446.0, -3597188.0], [501528.0, -3597222.0], [459787.0, -3788018.0], [459676.0, -3787993.0], [459675.0, -3787995.0], [459519.0, -3787994.0], [456639.0, -3787364.0], [274209.0, -3747404.0], [271478.0, -3746804.0], [271245.0, -3746715.0], [271245.0, -3746714.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.778598+00	localuser	\N
dbedd02b-bb01-45fc-9a0c-21a83c3f0a94	4	3	{"id": "dbedd02b-bb01-45fc-9a0c-21a83c3f0a94", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-09-26_final", "extent": {"lat": {"end": -32.12239641304358, "begin": -34.23209376460995}, "lon": {"end": 153.0282881484995, "begin": 150.53984741919228}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272983.0, -3746819.0], [272404.0, -3746692.0], [272347.0, -3746662.0], [272498.0, -3745834.0], [277673.0, -3722029.0], [292133.0, -3656179.0], [305123.0, -3597184.0], [313628.0, -3558799.0], [314318.0, -3555814.0], [314363.0, -3555698.0], [314438.0, -3555714.0], [314445.0, -3555705.0], [502528.0, -3597138.0], [502529.0, -3597148.0], [502649.0, -3597174.0], [502657.0, -3597236.0], [460913.0, -3787972.0], [460809.0, -3787950.0], [460806.0, -3787956.0], [274449.0, -3747164.0], [272983.0, -3746819.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-09-26T23:43:57.060423Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.23, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0006986266368260269, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.04, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.812080671345996, "fmask:cloud": 24.17810973128279, "fmask:water": 31.482756868647932, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 24.17810973128279, "eo:sun_azimuth": 48.03916581, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-09-26T23:44:11.701234Z", "eo:sun_elevation": 47.82432788, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-09-26T23:43:42.278700Z", "fmask:cloud_shadow": 0.526354102086451, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-10T19:07:45.546350Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832016270LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160926_20170320_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272983.0, -3746819.0], [272404.0, -3746692.0], [272347.0, -3746662.0], [272498.0, -3745834.0], [277673.0, -3722029.0], [292133.0, -3656179.0], [305123.0, -3597184.0], [313628.0, -3558799.0], [314318.0, -3555814.0], [314363.0, -3555698.0], [314438.0, -3555714.0], [314445.0, -3555705.0], [502528.0, -3597138.0], [502529.0, -3597148.0], [502649.0, -3597174.0], [502657.0, -3597236.0], [460913.0, -3787972.0], [460809.0, -3787950.0], [460806.0, -3787956.0], [274449.0, -3747164.0], [272983.0, -3746819.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-09-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.7931+00	localuser	\N
f03bd234-a734-4fb8-9bb1-e006805e283d	4	3	{"id": "f03bd234-a734-4fb8-9bb1-e006805e283d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-06-06_final", "extent": {"lat": {"end": -32.122145678609186, "begin": -34.23223990489625}, "lon": {"end": 153.0124884783275, "begin": 150.5233373532425}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312939.0, -3555716.0], [312945.0, -3555705.0], [313652.0, -3555861.0], [313736.0, -3555878.0], [354182.0, -3564795.0], [501066.0, -3597174.0], [501065.0, -3597179.0], [501173.0, -3597202.0], [459457.0, -3787901.0], [459423.0, -3787983.0], [459319.0, -3787975.0], [459315.0, -3787995.0], [271419.0, -3746834.0], [270885.0, -3746685.0], [270886.0, -3746679.0], [270818.0, -3746663.0], [276068.0, -3722539.0], [282053.0, -3695209.0], [290858.0, -3655174.0], [303833.0, -3596254.0], [312233.0, -3558334.0], [312847.0, -3555698.0], [312939.0, -3555716.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-06-06T23:43:24.182321Z", "gqa:abs_x": 0.72, "gqa:abs_y": 1.23, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0012603755655385767, "gqa:abs_xy": 1.42, "gqa:mean_x": -0.6, "gqa:mean_y": -0.89, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 38.67679568955465, "fmask:cloud": 33.15773077488818, "fmask:water": 25.02562153002852, "gqa:mean_xy": 1.07, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 7.66, "gqa:stddev_y": 13.21, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 15.26, "eo:cloud_cover": 33.15773077488818, "eo:sun_azimuth": 33.09542964, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-06-06T23:43:38.827862Z", "eo:sun_elevation": 26.23803316, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-06-06T23:43:09.398621Z", "fmask:cloud_shadow": 3.138591629963113, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-10-10T17:50:57.586067Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832016158LGN01", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160606_20170324_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-06-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-06-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312939.0, -3555716.0], [312945.0, -3555705.0], [313652.0, -3555861.0], [313736.0, -3555878.0], [354182.0, -3564795.0], [501066.0, -3597174.0], [501065.0, -3597179.0], [501173.0, -3597202.0], [459457.0, -3787901.0], [459423.0, -3787983.0], [459319.0, -3787975.0], [459315.0, -3787995.0], [271419.0, -3746834.0], [270885.0, -3746685.0], [270886.0, -3746679.0], [270818.0, -3746663.0], [276068.0, -3722539.0], [282053.0, -3695209.0], [290858.0, -3655174.0], [303833.0, -3596254.0], [312233.0, -3558334.0], [312847.0, -3555698.0], [312939.0, -3555716.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-06-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-06-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.807956+00	localuser	\N
cfa319bd-fa6c-4643-a3c7-f2d42e571fd5	4	3	{"id": "cfa319bd-fa6c-4643-a3c7-f2d42e571fd5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-11-27_final", "extent": {"lat": {"end": -32.12271000140206, "begin": -34.23218990450048}, "lon": {"end": 153.01435162141271, "begin": 150.52592984203272}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271221.0, -3746770.0], [271066.0, -3746736.0], [271058.0, -3746659.0], [282323.0, -3695044.0], [291068.0, -3655249.0], [304013.0, -3596389.0], [312503.0, -3558049.0], [313042.0, -3555757.0], [313136.0, -3555758.0], [313504.0, -3555839.0], [314361.0, -3556006.0], [491451.0, -3594976.0], [497977.0, -3596433.0], [500726.0, -3597038.0], [501096.0, -3597129.0], [501255.0, -3597165.0], [501254.0, -3597169.0], [501348.0, -3597192.0], [501337.0, -3597326.0], [459652.0, -3787988.0], [459468.0, -3787947.0], [459099.0, -3787904.0], [272049.0, -3746984.0], [271221.0, -3746770.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-11-27T23:43:52.365631Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.0006229324140316626, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.17201484680015497, "fmask:cloud": 98.95497835370934, "fmask:water": 0.6882670313386304, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.95497835370934, "eo:sun_azimuth": 72.55053606, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-11-27T23:44:07.012473Z", "eo:sun_elevation": 61.55340872, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-11-27T23:43:37.593343Z", "fmask:cloud_shadow": 0.18411683573785245, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2019-10-10T20:55:17.142449Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832015331LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20151127_20170401_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271221.0, -3746770.0], [271066.0, -3746736.0], [271058.0, -3746659.0], [282323.0, -3695044.0], [291068.0, -3655249.0], [304013.0, -3596389.0], [312503.0, -3558049.0], [313042.0, -3555757.0], [313136.0, -3555758.0], [313504.0, -3555839.0], [314361.0, -3556006.0], [491451.0, -3594976.0], [497977.0, -3596433.0], [500726.0, -3597038.0], [501096.0, -3597129.0], [501255.0, -3597165.0], [501254.0, -3597169.0], [501348.0, -3597192.0], [501337.0, -3597326.0], [459652.0, -3787988.0], [459468.0, -3787947.0], [459099.0, -3787904.0], [272049.0, -3746984.0], [271221.0, -3746770.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.8219+00	localuser	\N
fb13c511-5b69-4d77-be9d-1319e06f3cfa	4	3	{"id": "fb13c511-5b69-4d77-be9d-1319e06f3cfa", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-04-19_final", "extent": {"lat": {"end": -32.12267023744763, "begin": -34.231523153112256}, "lon": {"end": 153.02909693635743, "begin": 150.5416686031505}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314503.0, -3555742.0], [314505.0, -3555735.0], [436815.0, -3582612.0], [502211.0, -3596978.0], [502313.0, -3597004.0], [502635.0, -3597075.0], [502632.0, -3597087.0], [502733.0, -3597113.0], [461088.0, -3787908.0], [460961.0, -3787892.0], [460869.0, -3787904.0], [273969.0, -3747074.0], [272574.0, -3746736.0], [272575.0, -3746731.0], [272517.0, -3746718.0], [272678.0, -3745849.0], [277823.0, -3722134.0], [282923.0, -3698779.0], [292253.0, -3656254.0], [305243.0, -3597094.0], [313703.0, -3558829.0], [314393.0, -3555844.0], [314438.0, -3555727.0], [314503.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-04-19T23:43:16.040409Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.39, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.03696500478461184, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.04, "gqa:mean_y": 0.08, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 25.385037271601053, "fmask:cloud": 20.880319720051958, "fmask:water": 48.03119268879062, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.7, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 20.880319720051958, "eo:sun_azimuth": 39.93605515, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-04-19T23:43:30.673224Z", "eo:sun_elevation": 35.76681795, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-04-19T23:43:01.265559Z", "fmask:cloud_shadow": 5.666485314771759, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-10T19:50:51.756101Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832016110LGN01", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160419_20170326_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314503.0, -3555742.0], [314505.0, -3555735.0], [436815.0, -3582612.0], [502211.0, -3596978.0], [502313.0, -3597004.0], [502635.0, -3597075.0], [502632.0, -3597087.0], [502733.0, -3597113.0], [461088.0, -3787908.0], [460961.0, -3787892.0], [460869.0, -3787904.0], [273969.0, -3747074.0], [272574.0, -3746736.0], [272575.0, -3746731.0], [272517.0, -3746718.0], [272678.0, -3745849.0], [277823.0, -3722134.0], [282923.0, -3698779.0], [292253.0, -3656254.0], [305243.0, -3597094.0], [313703.0, -3558829.0], [314393.0, -3555844.0], [314438.0, -3555727.0], [314503.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-04-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.83649+00	localuser	\N
33f9e00d-701d-4d1c-a148-1ec4c40d726e	4	3	{"id": "33f9e00d-701d-4d1c-a148-1ec4c40d726e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-08-25_final", "extent": {"lat": {"end": -32.12227336331248, "begin": -34.23206817887765}, "lon": {"end": 153.02111220581935, "begin": 150.53249047036454}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313745.0, -3555714.0], [313755.0, -3555705.0], [500421.0, -3596806.0], [501772.0, -3597106.0], [501885.0, -3597165.0], [501885.0, -3597166.0], [501983.0, -3597188.0], [460267.0, -3787916.0], [460238.0, -3787972.0], [460130.0, -3787949.0], [460125.0, -3787965.0], [272919.0, -3746984.0], [271847.0, -3746716.0], [271666.0, -3746676.0], [271733.0, -3746225.0], [271898.0, -3745459.0], [276938.0, -3722254.0], [282818.0, -3695389.0], [294593.0, -3641854.0], [304538.0, -3596674.0], [313178.0, -3557689.0], [313598.0, -3555889.0], [313643.0, -3555723.0], [313672.0, -3555697.0], [313745.0, -3555714.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-08-25T23:43:52.064179Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.93, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.06112881798648361, "gqa:abs_xy": 1.11, "gqa:mean_x": -0.48, "gqa:mean_y": -0.64, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 37.771517883727014, "fmask:cloud": 35.82260356934459, "fmask:water": 23.64268353239422, "gqa:mean_xy": 0.8, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 7.36, "gqa:stddev_y": 13.0, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 14.94, "eo:cloud_cover": 35.82260356934459, "eo:sun_azimuth": 41.37810923, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-08-25T23:44:06.708460Z", "eo:sun_elevation": 36.49057689, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-08-25T23:43:37.284023Z", "fmask:cloud_shadow": 2.702066196547701, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2019-10-10T20:18:36.574793Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832016238LGN01", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160825_20170322_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313745.0, -3555714.0], [313755.0, -3555705.0], [500421.0, -3596806.0], [501772.0, -3597106.0], [501885.0, -3597165.0], [501885.0, -3597166.0], [501983.0, -3597188.0], [460267.0, -3787916.0], [460238.0, -3787972.0], [460130.0, -3787949.0], [460125.0, -3787965.0], [272919.0, -3746984.0], [271847.0, -3746716.0], [271666.0, -3746676.0], [271733.0, -3746225.0], [271898.0, -3745459.0], [276938.0, -3722254.0], [282818.0, -3695389.0], [294593.0, -3641854.0], [304538.0, -3596674.0], [313178.0, -3557689.0], [313598.0, -3555889.0], [313643.0, -3555723.0], [313672.0, -3555697.0], [313745.0, -3555714.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-08-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.850635+00	localuser	\N
46ce6b0e-98f5-4254-a212-58a44ad3427c	4	3	{"id": "46ce6b0e-98f5-4254-a212-58a44ad3427c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-12-29_final", "extent": {"lat": {"end": -32.12232203392678, "begin": -34.23180605431143}, "lon": {"end": 153.0235075847808, "begin": 150.53547015155988}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313992.0, -3555715.0], [313995.0, -3555705.0], [449823.0, -3585600.0], [501536.0, -3596978.0], [501698.0, -3597018.0], [502095.0, -3597105.0], [502094.0, -3597115.0], [502208.0, -3597143.0], [460506.0, -3787934.0], [460459.0, -3787942.0], [460396.0, -3787928.0], [460395.0, -3787935.0], [272739.0, -3746894.0], [272034.0, -3746706.0], [272034.0, -3746703.0], [271942.0, -3746678.0], [273278.0, -3740419.0], [277268.0, -3722059.0], [282578.0, -3697759.0], [304538.0, -3597874.0], [313418.0, -3557764.0], [313912.0, -3555698.0], [313992.0, -3555715.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-12-29T23:43:50.220189Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.26, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.0, "gqa:mean_y": 0.15, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 41.335340101289205, "fmask:cloud": 6.111923241712005, "fmask:water": 50.38346603399144, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 6.111923241712005, "eo:sun_azimuth": 79.39040819, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-12-29T23:44:04.860578Z", "eo:sun_elevation": 59.58325467, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-12-29T23:43:35.442000Z", "fmask:cloud_shadow": 2.169270623007346, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-10T19:59:11.063154Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832015363LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20151229_20170331_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313992.0, -3555715.0], [313995.0, -3555705.0], [449823.0, -3585600.0], [501536.0, -3596978.0], [501698.0, -3597018.0], [502095.0, -3597105.0], [502094.0, -3597115.0], [502208.0, -3597143.0], [460506.0, -3787934.0], [460459.0, -3787942.0], [460396.0, -3787928.0], [460395.0, -3787935.0], [272739.0, -3746894.0], [272034.0, -3746706.0], [272034.0, -3746703.0], [271942.0, -3746678.0], [273278.0, -3740419.0], [277268.0, -3722059.0], [282578.0, -3697759.0], [304538.0, -3597874.0], [313418.0, -3557764.0], [313912.0, -3555698.0], [313992.0, -3555715.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.865108+00	localuser	\N
1d542415-bb7d-4e25-ab3c-759d54aeec9a	4	3	{"id": "1d542415-bb7d-4e25-ab3c-759d54aeec9a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-10-28_final", "extent": {"lat": {"end": -32.12247064189578, "begin": -34.232096433176636}, "lon": {"end": 153.0108809091769, "begin": 150.52235021225673}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270796.0, -3746743.0], [270728.0, -3746722.0], [281963.0, -3695239.0], [290753.0, -3655234.0], [303608.0, -3596779.0], [312113.0, -3558334.0], [312713.0, -3555742.0], [312783.0, -3555758.0], [312795.0, -3555735.0], [500908.0, -3597138.0], [500910.0, -3597151.0], [501014.0, -3597174.0], [501022.0, -3597266.0], [459336.0, -3787979.0], [459139.0, -3787957.0], [459047.0, -3787937.0], [458649.0, -3787874.0], [271449.0, -3746924.0], [271008.0, -3746803.0], [270979.0, -3746797.0], [270907.0, -3746776.0], [270795.0, -3746745.0], [270796.0, -3746743.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-10-28T23:44:04.256284Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.29, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.024589642928386585, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.06, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 26.97367061418459, "fmask:cloud": 39.95273932188771, "fmask:water": 26.757975034843472, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 39.95273932188771, "eo:sun_azimuth": 59.17077839, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-10-28T23:44:18.904408Z", "eo:sun_elevation": 57.72648295, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-10-28T23:43:49.483591Z", "fmask:cloud_shadow": 6.291025386155841, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T22:02:13.063177Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832016302LGN02", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20161028_20180203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270796.0, -3746743.0], [270728.0, -3746722.0], [281963.0, -3695239.0], [290753.0, -3655234.0], [303608.0, -3596779.0], [312113.0, -3558334.0], [312713.0, -3555742.0], [312783.0, -3555758.0], [312795.0, -3555735.0], [500908.0, -3597138.0], [500910.0, -3597151.0], [501014.0, -3597174.0], [501022.0, -3597266.0], [459336.0, -3787979.0], [459139.0, -3787957.0], [459047.0, -3787937.0], [458649.0, -3787874.0], [271449.0, -3746924.0], [271008.0, -3746803.0], [270979.0, -3746797.0], [270907.0, -3746776.0], [270795.0, -3746745.0], [270796.0, -3746743.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.879956+00	localuser	\N
2413ea9e-44d3-4e4e-a7e0-4eb8ad2fa780	4	3	{"id": "2413ea9e-44d3-4e4e-a7e0-4eb8ad2fa780", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-06-04_final", "extent": {"lat": {"end": -32.121814843723506, "begin": -34.23214923900415}, "lon": {"end": 153.00397118907514, "begin": 150.51479771887955}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270107.0, -3746676.0], [270027.0, -3746658.0], [275393.0, -3721879.0], [281123.0, -3695719.0], [303083.0, -3595954.0], [311603.0, -3557524.0], [312037.0, -3555683.0], [312100.0, -3555696.0], [312105.0, -3555675.0], [443222.0, -3584594.0], [498731.0, -3596828.0], [499657.0, -3597042.0], [500256.0, -3597174.0], [500256.0, -3597180.0], [500373.0, -3597207.0], [458662.0, -3787871.0], [458617.0, -3787988.0], [458465.0, -3787954.0], [458349.0, -3787964.0], [456969.0, -3787664.0], [296254.0, -3752420.0], [271684.0, -3747037.0], [271066.0, -3746896.0], [270105.0, -3746685.0], [270107.0, -3746676.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-06-04T23:42:53.743349Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.29, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.013999785997688571, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.11, "gqa:mean_y": 0.0, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 9.844917199643225, "fmask:cloud": 84.69568404817929, "fmask:water": 4.845457334443188, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 84.69568404817929, "eo:sun_azimuth": 33.26528347, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-06-04T23:43:08.391681Z", "eo:sun_elevation": 26.48183767, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-06-04T23:42:38.959447Z", "fmask:cloud_shadow": 0.5999416317366063, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T19:46:19.747989Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832015155LGN01", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150604_20170408_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270107.0, -3746676.0], [270027.0, -3746658.0], [275393.0, -3721879.0], [281123.0, -3695719.0], [303083.0, -3595954.0], [311603.0, -3557524.0], [312037.0, -3555683.0], [312100.0, -3555696.0], [312105.0, -3555675.0], [443222.0, -3584594.0], [498731.0, -3596828.0], [499657.0, -3597042.0], [500256.0, -3597174.0], [500256.0, -3597180.0], [500373.0, -3597207.0], [458662.0, -3787871.0], [458617.0, -3787988.0], [458465.0, -3787954.0], [458349.0, -3787964.0], [456969.0, -3787664.0], [296254.0, -3752420.0], [271684.0, -3747037.0], [271066.0, -3746896.0], [270105.0, -3746685.0], [270107.0, -3746676.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.893953+00	localuser	\N
3a88d083-e275-4617-adc9-88e2d67637f2	4	3	{"id": "3a88d083-e275-4617-adc9-88e2d67637f2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2016-07-08_final", "extent": {"lat": {"end": -32.122139319297354, "begin": -34.23203443839605}, "lon": {"end": 153.01248846086582, "begin": 150.523677924788}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270929.0, -3746691.0], [270852.0, -3746673.0], [270848.0, -3746599.0], [276098.0, -3722494.0], [282068.0, -3695209.0], [290858.0, -3655234.0], [303818.0, -3596374.0], [312308.0, -3558064.0], [312863.0, -3555697.0], [312941.0, -3555715.0], [312945.0, -3555705.0], [500691.0, -3597046.0], [501075.0, -3597165.0], [501075.0, -3597166.0], [501173.0, -3597188.0], [501172.0, -3597266.0], [459532.0, -3787616.0], [459438.0, -3787968.0], [459365.0, -3787972.0], [459301.0, -3787959.0], [459219.0, -3787964.0], [457839.0, -3787664.0], [270932.0, -3746712.0], [270929.0, -3746691.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2016-07-08T23:43:37.859123Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.29, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.024717692755439422, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.08, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 38.99501461797852, "fmask:cloud": 25.0471081020073, "fmask:water": 28.86605636430269, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 25.0471081020073, "eo:sun_azimuth": 34.70585492, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2016-07-08T23:43:52.502917Z", "eo:sun_elevation": 25.90064067, "landsat:wrs_path": 89, "dtr:start_datetime": "2016-07-08T23:43:23.076207Z", "fmask:cloud_shadow": 7.067103222956056, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-10T17:12:36.009908Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832016190LGN01", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20160708_20170323_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2016-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2016-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270929.0, -3746691.0], [270852.0, -3746673.0], [270848.0, -3746599.0], [276098.0, -3722494.0], [282068.0, -3695209.0], [290858.0, -3655234.0], [303818.0, -3596374.0], [312308.0, -3558064.0], [312863.0, -3555697.0], [312941.0, -3555715.0], [312945.0, -3555705.0], [500691.0, -3597046.0], [501075.0, -3597165.0], [501075.0, -3597166.0], [501173.0, -3597188.0], [501172.0, -3597266.0], [459532.0, -3787616.0], [459438.0, -3787968.0], [459365.0, -3787972.0], [459301.0, -3787959.0], [459219.0, -3787964.0], [457839.0, -3787664.0], [270932.0, -3746712.0], [270929.0, -3746691.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2016-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2016-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.908951+00	localuser	\N
15909e4f-5a96-4519-9a7d-20fb67f5fd2e	4	3	{"id": "15909e4f-5a96-4519-9a7d-20fb67f5fd2e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-09-08_final", "extent": {"lat": {"end": -32.12208507391097, "begin": -34.23192751886883}, "lon": {"end": 153.01727943034578, "begin": 150.5280509720753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459706.0, -3787923.0], [457959.0, -3787574.0], [271352.0, -3746682.0], [271350.0, -3746665.0], [271261.0, -3746646.0], [271253.0, -3746599.0], [276518.0, -3722419.0], [282308.0, -3695974.0], [294308.0, -3641434.0], [304238.0, -3596344.0], [312773.0, -3557839.0], [313208.0, -3555964.0], [313297.0, -3555683.0], [313670.0, -3555764.0], [314751.0, -3555976.0], [501021.0, -3597016.0], [501307.0, -3597100.0], [501566.0, -3597158.0], [501623.0, -3597188.0], [459937.0, -3787706.0], [459863.0, -3787958.0], [459706.0, -3787923.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-09-08T23:43:35.683451Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.19, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.012852820549271221, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.07, "gqa:mean_y": 0.06, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 45.7469596679859, "fmask:cloud": 19.26241614951284, "fmask:water": 31.353141625527627, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 19.26241614951284, "eo:sun_azimuth": 43.89401322, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-09-08T23:43:50.324015Z", "eo:sun_elevation": 40.99662411, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-09-08T23:43:20.899568Z", "fmask:cloud_shadow": 3.624629736424361, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T19:03:24.269363Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832015251LGN01", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150908_20170404_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459706.0, -3787923.0], [457959.0, -3787574.0], [271352.0, -3746682.0], [271350.0, -3746665.0], [271261.0, -3746646.0], [271253.0, -3746599.0], [276518.0, -3722419.0], [282308.0, -3695974.0], [294308.0, -3641434.0], [304238.0, -3596344.0], [312773.0, -3557839.0], [313208.0, -3555964.0], [313297.0, -3555683.0], [313670.0, -3555764.0], [314751.0, -3555976.0], [501021.0, -3597016.0], [501307.0, -3597100.0], [501566.0, -3597158.0], [501623.0, -3597188.0], [459937.0, -3787706.0], [459863.0, -3787958.0], [459706.0, -3787923.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.92455+00	localuser	\N
66fddf75-d029-405c-9071-3cea9761b089	4	3	{"id": "66fddf75-d029-405c-9071-3cea9761b089", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2015-08-07_final", "extent": {"lat": {"end": -32.1223204471604, "begin": -34.232176907725275}, "lon": {"end": 153.02393359977125, "begin": 150.53524779658284}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271996.0, -3746677.0], [271921.0, -3746661.0], [271988.0, -3746239.0], [277238.0, -3722074.0], [282548.0, -3697834.0], [304808.0, -3596749.0], [313448.0, -3557794.0], [313913.0, -3555799.0], [313957.0, -3555697.0], [314036.0, -3555698.0], [314491.0, -3555798.0], [315531.0, -3556006.0], [502138.0, -3597168.0], [502138.0, -3597183.0], [502248.0, -3597207.0], [502192.0, -3597551.0], [460488.0, -3787983.0], [460302.0, -3787960.0], [460209.0, -3787964.0], [458559.0, -3787604.0], [271995.0, -3746685.0], [271996.0, -3746677.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2015-08-07T23:43:21.356425Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.35, "proj:epsg": 32656, "fmask:snow": 0.008334439055122787, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.1, "gqa:mean_y": 0.1, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 39.99409065798296, "fmask:cloud": 30.62074618731168, "fmask:water": 24.31387194588731, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 30.62074618731168, "eo:sun_azimuth": 38.50551797, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2015-08-07T23:43:36.000457Z", "eo:sun_elevation": 30.93304919, "landsat:wrs_path": 89, "dtr:start_datetime": "2015-08-07T23:43:06.572544Z", "fmask:cloud_shadow": 5.062956769762929, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2019-10-10T20:34:29.285011Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832015219LGN01", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20150807_20170406_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2015-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2015-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271996.0, -3746677.0], [271921.0, -3746661.0], [271988.0, -3746239.0], [277238.0, -3722074.0], [282548.0, -3697834.0], [304808.0, -3596749.0], [313448.0, -3557794.0], [313913.0, -3555799.0], [313957.0, -3555697.0], [314036.0, -3555698.0], [314491.0, -3555798.0], [315531.0, -3556006.0], [502138.0, -3597168.0], [502138.0, -3597183.0], [502248.0, -3597207.0], [502192.0, -3597551.0], [460488.0, -3787983.0], [460302.0, -3787960.0], [460209.0, -3787964.0], [458559.0, -3787604.0], [271995.0, -3746685.0], [271996.0, -3746677.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2015-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2015-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.939948+00	localuser	\N
177d6f88-02f9-4707-b9fe-720955f80916	4	3	{"id": "177d6f88-02f9-4707-b9fe-720955f80916", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-05-24_final", "extent": {"lat": {"end": -32.122160263680406, "begin": -34.23230117908097}, "lon": {"end": 153.0083362988797, "begin": 150.51928431934175}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270525.0, -3746700.0], [270443.0, -3746678.0], [281618.0, -3695479.0], [293708.0, -3640519.0], [303473.0, -3596164.0], [311978.0, -3557794.0], [312443.0, -3555754.0], [312472.0, -3555712.0], [312540.0, -3555726.0], [312555.0, -3555705.0], [499011.0, -3596776.0], [500127.0, -3597042.0], [500651.0, -3597158.0], [500783.0, -3597202.0], [459038.0, -3788003.0], [458933.0, -3787980.0], [458925.0, -3787995.0], [275954.0, -3747905.0], [270829.0, -3746782.0], [270820.0, -3746780.0], [270525.0, -3746715.0], [270525.0, -3746700.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-05-24T23:43:15.527789Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.28, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0000024426786971523715, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.03, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.80349631838245, "fmask:cloud": 21.98195871711785, "fmask:water": 28.33003852617268, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 21.98195871711785, "eo:sun_azimuth": 33.70704715, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-05-24T23:43:30.177205Z", "eo:sun_elevation": 28.03274324, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-05-24T23:43:00.747620Z", "fmask:cloud_shadow": 3.884503995648319, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-10T21:41:11.624123Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832017144LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170524_20170614_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-05-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-05-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270525.0, -3746700.0], [270443.0, -3746678.0], [281618.0, -3695479.0], [293708.0, -3640519.0], [303473.0, -3596164.0], [311978.0, -3557794.0], [312443.0, -3555754.0], [312472.0, -3555712.0], [312540.0, -3555726.0], [312555.0, -3555705.0], [499011.0, -3596776.0], [500127.0, -3597042.0], [500651.0, -3597158.0], [500783.0, -3597202.0], [459038.0, -3788003.0], [458933.0, -3787980.0], [458925.0, -3787995.0], [275954.0, -3747905.0], [270829.0, -3746782.0], [270820.0, -3746780.0], [270525.0, -3746715.0], [270525.0, -3746700.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.954278+00	localuser	\N
99dcdfb2-b916-4693-98cb-429bc7edbbac	4	3	{"id": "99dcdfb2-b916-4693-98cb-429bc7edbbac", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-09-13_final", "extent": {"lat": {"end": -32.12214160558331, "begin": -34.2318282792151}, "lon": {"end": 153.02973603924985, "begin": 150.54132367523292}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314591.0, -3555685.0], [314595.0, -3555675.0], [502678.0, -3597108.0], [502680.0, -3597121.0], [502784.0, -3597144.0], [502793.0, -3597218.0], [502762.0, -3597371.0], [461048.0, -3787942.0], [460939.0, -3787919.0], [460935.0, -3787935.0], [275259.0, -3747284.0], [273231.0, -3746816.0], [273214.0, -3746812.0], [272599.0, -3746677.0], [272551.0, -3746659.0], [272535.0, -3746655.0], [272535.0, -3746653.0], [272483.0, -3746632.0], [272633.0, -3745834.0], [277793.0, -3722119.0], [282923.0, -3698674.0], [295118.0, -3643249.0], [305228.0, -3597334.0], [313748.0, -3558889.0], [314513.0, -3555667.0], [314591.0, -3555685.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-09-13T23:43:49.486957Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.00856194395456527, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.1, "gqa:mean_y": 0.08, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 33.0973485699294, "fmask:cloud": 16.217201250752222, "fmask:water": 45.28653992791112, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 16.217201250752222, "eo:sun_azimuth": 44.95034894, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-09-13T23:44:04.124088Z", "eo:sun_elevation": 43.01782074, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-09-13T23:43:34.701098Z", "fmask:cloud_shadow": 5.39034830745269, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2019-10-10T19:35:02.186934Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832017256LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170913_20170928_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314591.0, -3555685.0], [314595.0, -3555675.0], [502678.0, -3597108.0], [502680.0, -3597121.0], [502784.0, -3597144.0], [502793.0, -3597218.0], [502762.0, -3597371.0], [461048.0, -3787942.0], [460939.0, -3787919.0], [460935.0, -3787935.0], [275259.0, -3747284.0], [273231.0, -3746816.0], [273214.0, -3746812.0], [272599.0, -3746677.0], [272551.0, -3746659.0], [272535.0, -3746655.0], [272535.0, -3746653.0], [272483.0, -3746632.0], [272633.0, -3745834.0], [277793.0, -3722119.0], [282923.0, -3698674.0], [295118.0, -3643249.0], [305228.0, -3597334.0], [313748.0, -3558889.0], [314513.0, -3555667.0], [314591.0, -3555685.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.968389+00	localuser	\N
12cbe585-5036-4036-be83-3c3be31bbdf9	4	3	{"id": "12cbe585-5036-4036-be83-3c3be31bbdf9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-07-11_final", "extent": {"lat": {"end": -32.12207965861409, "begin": -34.2319458842596}, "lon": {"end": 153.02584991359885, "begin": 150.53710172472253}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272254.0, -3746685.0], [272149.0, -3746662.0], [272092.0, -3746632.0], [272273.0, -3745714.0], [274613.0, -3734944.0], [282638.0, -3698209.0], [295448.0, -3640009.0], [304943.0, -3596899.0], [313553.0, -3558064.0], [314078.0, -3555814.0], [314108.0, -3555694.0], [314137.0, -3555667.0], [314202.0, -3555682.0], [314205.0, -3555675.0], [461204.0, -3588076.0], [501056.0, -3596858.0], [501222.0, -3596896.0], [502318.0, -3597138.0], [502321.0, -3597152.0], [502428.0, -3597177.0], [460668.0, -3787953.0], [460579.0, -3787957.0], [460464.0, -3787932.0], [460089.0, -3787874.0], [272409.0, -3746744.0], [272254.0, -3746685.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-07-11T23:43:31.504748Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.37, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.5942078704111364, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.09, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 18.220920551760962, "fmask:cloud": 44.71614515240451, "fmask:water": 27.02775035658408, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 44.71614515240451, "eo:sun_azimuth": 35.0047234, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-07-11T23:43:46.148361Z", "eo:sun_elevation": 26.15732628, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-07-11T23:43:16.720082Z", "fmask:cloud_shadow": 9.440976068839321, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-10T19:20:47.358395Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832017192LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170711_20170726_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272254.0, -3746685.0], [272149.0, -3746662.0], [272092.0, -3746632.0], [272273.0, -3745714.0], [274613.0, -3734944.0], [282638.0, -3698209.0], [295448.0, -3640009.0], [304943.0, -3596899.0], [313553.0, -3558064.0], [314078.0, -3555814.0], [314108.0, -3555694.0], [314137.0, -3555667.0], [314202.0, -3555682.0], [314205.0, -3555675.0], [461204.0, -3588076.0], [501056.0, -3596858.0], [501222.0, -3596896.0], [502318.0, -3597138.0], [502321.0, -3597152.0], [502428.0, -3597177.0], [460668.0, -3787953.0], [460579.0, -3787957.0], [460464.0, -3787932.0], [460089.0, -3787874.0], [272409.0, -3746744.0], [272254.0, -3746685.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.983949+00	localuser	\N
bd4b9776-1875-4224-a942-dc97df00306d	4	3	{"id": "bd4b9776-1875-4224-a942-dc97df00306d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-10-31_final", "extent": {"lat": {"end": -32.12222744885576, "begin": -34.231870313419314}, "lon": {"end": 153.00099013067052, "begin": 150.51278319051445}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269897.0, -3746734.0], [269842.0, -3746723.0], [275213.0, -3721879.0], [280898.0, -3695854.0], [302918.0, -3595624.0], [311303.0, -3557734.0], [311768.0, -3555727.0], [311853.0, -3555746.0], [311865.0, -3555735.0], [499881.0, -3597076.0], [499995.0, -3597135.0], [499995.0, -3597136.0], [500093.0, -3597157.0], [458452.0, -3787841.0], [458407.0, -3787958.0], [458259.0, -3787925.0], [458169.0, -3787934.0], [456369.0, -3787544.0], [269895.0, -3746745.0], [269897.0, -3746734.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-10-31T23:44:01.037097Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.28, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0012336885004450317, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.11, "gqa:mean_y": 0.16, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 34.57642881038374, "fmask:cloud": 60.246769946996345, "fmask:water": 3.53630579136378, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 60.246769946996345, "eo:sun_azimuth": 60.42971833, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-10-31T23:44:15.671433Z", "eo:sun_elevation": 58.33085127, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-10-31T23:43:46.272822Z", "fmask:cloud_shadow": 1.6392617627556918, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-10T20:34:36.722970Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832017304LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20171031_20171109_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269897.0, -3746734.0], [269842.0, -3746723.0], [275213.0, -3721879.0], [280898.0, -3695854.0], [302918.0, -3595624.0], [311303.0, -3557734.0], [311768.0, -3555727.0], [311853.0, -3555746.0], [311865.0, -3555735.0], [499881.0, -3597076.0], [499995.0, -3597135.0], [499995.0, -3597136.0], [500093.0, -3597157.0], [458452.0, -3787841.0], [458407.0, -3787958.0], [458259.0, -3787925.0], [458169.0, -3787934.0], [456369.0, -3787544.0], [269895.0, -3746745.0], [269897.0, -3746734.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:21.998279+00	localuser	\N
cac326df-7634-4a3e-8572-4721ffaf2a62	4	3	{"id": "cac326df-7634-4a3e-8572-4721ffaf2a62", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-02-20_final", "extent": {"lat": {"end": -32.12294299854195, "begin": -34.23188872744936}, "lon": {"end": 153.04665361517925, "begin": 150.5588009622035}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274157.0, -3746705.0], [274103.0, -3746692.0], [274118.0, -3746494.0], [284288.0, -3699874.0], [306263.0, -3599869.0], [315338.0, -3558859.0], [315893.0, -3556474.0], [316043.0, -3555873.0], [316102.0, -3555727.0], [316180.0, -3555740.0], [316185.0, -3555735.0], [316272.0, -3555754.0], [316391.0, -3555773.0], [425709.0, -3579830.0], [504276.0, -3597114.0], [504277.0, -3597119.0], [504382.0, -3597142.0], [504382.0, -3597236.0], [462772.0, -3787691.0], [462697.0, -3787942.0], [462596.0, -3787920.0], [462489.0, -3787934.0], [459879.0, -3787364.0], [296438.0, -3751592.0], [277594.0, -3747472.0], [276598.0, -3747250.0], [274155.0, -3746715.0], [274157.0, -3746705.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-02-20T23:43:29.266180Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.53, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.0, "gqa:mean_y": 0.4, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.004545929531034, "fmask:cloud": 83.52172236956595, "fmask:water": 6.474584822966791, "gqa:mean_xy": 0.4, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.11, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.45, "eo:cloud_cover": 83.52172236956595, "eo:sun_azimuth": 63.84954175, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-02-20T23:43:43.895367Z", "eo:sun_elevation": 50.25819439, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-02-20T23:43:14.498548Z", "fmask:cloud_shadow": 2.999146877936225, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-10T19:51:29.507175Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LC80890832018051LGN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180220_20180308_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274157.0, -3746705.0], [274103.0, -3746692.0], [274118.0, -3746494.0], [284288.0, -3699874.0], [306263.0, -3599869.0], [315338.0, -3558859.0], [315893.0, -3556474.0], [316043.0, -3555873.0], [316102.0, -3555727.0], [316180.0, -3555740.0], [316185.0, -3555735.0], [316272.0, -3555754.0], [316391.0, -3555773.0], [425709.0, -3579830.0], [504276.0, -3597114.0], [504277.0, -3597119.0], [504382.0, -3597142.0], [504382.0, -3597236.0], [462772.0, -3787691.0], [462697.0, -3787942.0], [462596.0, -3787920.0], [462489.0, -3787934.0], [459879.0, -3787364.0], [296438.0, -3751592.0], [277594.0, -3747472.0], [276598.0, -3747250.0], [274155.0, -3746715.0], [274157.0, -3746705.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.013514+00	localuser	\N
ce968f70-4c8d-4eff-881e-c891b364d833	4	3	{"id": "ce968f70-4c8d-4eff-881e-c891b364d833", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-05-08_final", "extent": {"lat": {"end": -32.122186954919066, "begin": -34.23221020525982}, "lon": {"end": 153.0238271597648, "begin": 150.53467887756764}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271950.0, -3746666.0], [271868.0, -3746648.0], [271943.0, -3746194.0], [273188.0, -3740434.0], [282563.0, -3697504.0], [294818.0, -3641839.0], [304778.0, -3596659.0], [313403.0, -3557779.0], [313853.0, -3555859.0], [313913.0, -3555683.0], [345378.0, -3562620.0], [499041.0, -3596476.0], [501892.0, -3597106.0], [502069.0, -3597174.0], [502238.0, -3597218.0], [460461.0, -3787979.0], [460415.0, -3787987.0], [460288.0, -3787960.0], [460209.0, -3787964.0], [459639.0, -3787844.0], [271952.0, -3746682.0], [271950.0, -3746666.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-05-08T23:43:04.412277Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.7, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.2928994786672605, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.2, "gqa:mean_y": 0.57, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 34.69336927067297, "fmask:cloud": 41.94958748606029, "fmask:water": 17.059496843050674, "gqa:mean_xy": 0.61, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.31, "gqa:stddev_y": 4.64, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.18, "eo:cloud_cover": 41.94958748606029, "eo:sun_azimuth": 35.71823114, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-05-08T23:43:19.056328Z", "eo:sun_elevation": 31.1742918, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-05-08T23:42:49.629180Z", "fmask:cloud_shadow": 6.004646921548809, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-10T18:00:30.230318Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832017128LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170508_20170515_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271950.0, -3746666.0], [271868.0, -3746648.0], [271943.0, -3746194.0], [273188.0, -3740434.0], [282563.0, -3697504.0], [294818.0, -3641839.0], [304778.0, -3596659.0], [313403.0, -3557779.0], [313853.0, -3555859.0], [313913.0, -3555683.0], [345378.0, -3562620.0], [499041.0, -3596476.0], [501892.0, -3597106.0], [502069.0, -3597174.0], [502238.0, -3597218.0], [460461.0, -3787979.0], [460415.0, -3787987.0], [460288.0, -3787960.0], [460209.0, -3787964.0], [459639.0, -3787844.0], [271952.0, -3746682.0], [271950.0, -3746666.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.027686+00	localuser	\N
ddd03c09-33fd-40a8-943f-d7fc96034ed5	4	3	{"id": "ddd03c09-33fd-40a8-943f-d7fc96034ed5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-09-29_final", "extent": {"lat": {"end": -32.122630270149706, "begin": -34.23212710193914}, "lon": {"end": 153.00944360710216, "begin": 150.5208925171327}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270647.0, -3746737.0], [270593.0, -3746722.0], [275768.0, -3722914.0], [281798.0, -3695329.0], [293798.0, -3640714.0], [303593.0, -3596179.0], [311978.0, -3558289.0], [312562.0, -3555757.0], [312645.0, -3555765.0], [312645.0, -3555765.0], [312645.0, -3555765.0], [312731.0, -3555773.0], [314530.0, -3556169.0], [318111.0, -3556936.0], [500805.0, -3597165.0], [500803.0, -3597172.0], [500879.0, -3597189.0], [500887.0, -3597266.0], [459198.0, -3787983.0], [459039.0, -3787959.0], [458919.0, -3787964.0], [306715.0, -3754642.0], [270994.0, -3746827.0], [270857.0, -3746792.0], [270645.0, -3746745.0], [270647.0, -3746737.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-09-29T23:43:56.836347Z", "gqa:abs_x": 0.72, "gqa:abs_y": 0.76, "gqa:cep90": 1.06, "proj:epsg": 32656, "fmask:snow": 0.000012214254538273451, "gqa:abs_xy": 1.05, "gqa:mean_x": -0.33, "gqa:mean_y": -0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.014740162376788402, "fmask:cloud": 99.98520365205233, "fmask:water": 0.000021985658168892214, "gqa:mean_xy": 0.36, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.47, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 99.98520365205233, "eo:sun_azimuth": 48.8099324, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-09-29T23:44:11.480567Z", "eo:sun_elevation": 48.79078238, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-09-29T23:43:42.060128Z", "fmask:cloud_shadow": 0.000021985658168892214, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.17, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2019-10-10T20:25:53.828171Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "landsat:landsat_scene_id": "LC80890832017272LGN00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170929_20171013_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270647.0, -3746737.0], [270593.0, -3746722.0], [275768.0, -3722914.0], [281798.0, -3695329.0], [293798.0, -3640714.0], [303593.0, -3596179.0], [311978.0, -3558289.0], [312562.0, -3555757.0], [312645.0, -3555765.0], [312645.0, -3555765.0], [312645.0, -3555765.0], [312731.0, -3555773.0], [314530.0, -3556169.0], [318111.0, -3556936.0], [500805.0, -3597165.0], [500803.0, -3597172.0], [500879.0, -3597189.0], [500887.0, -3597266.0], [459198.0, -3787983.0], [459039.0, -3787959.0], [458919.0, -3787964.0], [306715.0, -3754642.0], [270994.0, -3746827.0], [270857.0, -3746792.0], [270645.0, -3746745.0], [270647.0, -3746737.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-09-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.042958+00	localuser	\N
7c07c8cd-721c-4289-b355-dfd7214ffa12	4	3	{"id": "7c07c8cd-721c-4289-b355-dfd7214ffa12", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-05-27_final", "extent": {"lat": {"end": -32.12246866065491, "begin": -34.23126934066202}, "lon": {"end": 153.0336748009948, "begin": 150.54632922943813}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273016.0, -3746708.0], [272948.0, -3746692.0], [273068.0, -3745984.0], [278213.0, -3722284.0], [292553.0, -3656794.0], [305513.0, -3597739.0], [314093.0, -3558904.0], [314828.0, -3555739.0], [314857.0, -3555697.0], [314923.0, -3555712.0], [314925.0, -3555705.0], [502941.0, -3596986.0], [503055.0, -3597045.0], [503055.0, -3597047.0], [503163.0, -3597072.0], [461572.0, -3787796.0], [461538.0, -3787878.0], [461438.0, -3787856.0], [461436.0, -3787866.0], [274239.0, -3747014.0], [273015.0, -3746715.0], [273016.0, -3746708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-05-27T23:42:33.805337Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.45, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.007340677675240359, "gqa:abs_xy": 0.6, "gqa:mean_x": -0.23, "gqa:mean_y": -0.07, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.9734813438692211, "fmask:cloud": 84.08449718495393, "fmask:water": 14.605762248763474, "gqa:mean_xy": 0.24, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.35, "gqa:stddev_y": 2.08, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.48, "eo:cloud_cover": 84.08449718495393, "eo:sun_azimuth": 33.64917502, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-05-27T23:42:48.429788Z", "eo:sun_elevation": 27.51721865, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-05-27T23:42:19.031127Z", "fmask:cloud_shadow": 0.3289185447381326, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2019-10-10T17:11:05.778402Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832018147LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180527_20180605_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273016.0, -3746708.0], [272948.0, -3746692.0], [273068.0, -3745984.0], [278213.0, -3722284.0], [292553.0, -3656794.0], [305513.0, -3597739.0], [314093.0, -3558904.0], [314828.0, -3555739.0], [314857.0, -3555697.0], [314923.0, -3555712.0], [314925.0, -3555705.0], [502941.0, -3596986.0], [503055.0, -3597045.0], [503055.0, -3597047.0], [503163.0, -3597072.0], [461572.0, -3787796.0], [461538.0, -3787878.0], [461438.0, -3787856.0], [461436.0, -3787866.0], [274239.0, -3747014.0], [273015.0, -3746715.0], [273016.0, -3746708.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.058067+00	localuser	\N
6bda0136-2df2-472b-b10b-583c1c73c487	4	3	{"id": "6bda0136-2df2-472b-b10b-583c1c73c487", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-07-27_final", "extent": {"lat": {"end": -32.122228856767265, "begin": -34.23205839916169}, "lon": {"end": 153.0183015056439, "begin": 150.52937457883567}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271428.0, -3746670.0], [271377.0, -3746658.0], [276638.0, -3722389.0], [282368.0, -3696214.0], [291278.0, -3655714.0], [304193.0, -3597034.0], [312908.0, -3557704.0], [313313.0, -3555964.0], [313373.0, -3555724.0], [313403.0, -3555697.0], [313475.0, -3555714.0], [313485.0, -3555705.0], [501081.0, -3597016.0], [501615.0, -3597165.0], [501615.0, -3597166.0], [501719.0, -3597189.0], [501697.0, -3597371.0], [459983.0, -3787972.0], [459878.0, -3787950.0], [459876.0, -3787956.0], [456069.0, -3787154.0], [274984.0, -3747465.0], [272824.0, -3746992.0], [272784.0, -3746983.0], [271425.0, -3746685.0], [271428.0, -3746670.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-07-27T23:43:39.194079Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.36, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.09685045155030088, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.09, "gqa:mean_y": -0.04, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 18.677184473133348, "fmask:cloud": 64.92869366270318, "fmask:water": 11.777672415932352, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 64.92869366270318, "eo:sun_azimuth": 36.95218326, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-07-27T23:43:53.837902Z", "eo:sun_elevation": 28.59590328, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-07-27T23:43:24.412728Z", "fmask:cloud_shadow": 4.519598996680809, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-10T20:37:25.782151Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832017208LGN00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170727_20170810_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271428.0, -3746670.0], [271377.0, -3746658.0], [276638.0, -3722389.0], [282368.0, -3696214.0], [291278.0, -3655714.0], [304193.0, -3597034.0], [312908.0, -3557704.0], [313313.0, -3555964.0], [313373.0, -3555724.0], [313403.0, -3555697.0], [313475.0, -3555714.0], [313485.0, -3555705.0], [501081.0, -3597016.0], [501615.0, -3597165.0], [501615.0, -3597166.0], [501719.0, -3597189.0], [501697.0, -3597371.0], [459983.0, -3787972.0], [459878.0, -3787950.0], [459876.0, -3787956.0], [456069.0, -3787154.0], [274984.0, -3747465.0], [272824.0, -3746992.0], [272784.0, -3746983.0], [271425.0, -3746685.0], [271428.0, -3746670.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.073843+00	localuser	\N
b3607489-6650-427b-9330-b89915ab13d3	4	3	{"id": "b3607489-6650-427b-9330-b89915ab13d3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-12-21_final", "extent": {"lat": {"end": -32.12274340221814, "begin": -34.23238168561419}, "lon": {"end": 153.03323872711957, "begin": 150.54486763744987}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272884.0, -3746723.0], [272813.0, -3746707.0], [272813.0, -3746615.0], [272963.0, -3745849.0], [278093.0, -3722269.0], [292508.0, -3656599.0], [305513.0, -3597514.0], [314078.0, -3558859.0], [314798.0, -3555769.0], [314828.0, -3555728.0], [314893.0, -3555742.0], [314895.0, -3555735.0], [503016.0, -3597174.0], [503015.0, -3597179.0], [503122.0, -3597202.0], [461437.0, -3787811.0], [461378.0, -3788002.0], [461278.0, -3787981.0], [461199.0, -3787994.0], [272882.0, -3746742.0], [272884.0, -3746723.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-12-21T23:43:35.776126Z", "gqa:abs_x": 0.75, "gqa:abs_y": 1.42, "gqa:cep90": 1.06, "proj:epsg": 32656, "fmask:snow": 0.0033195629686653774, "gqa:abs_xy": 1.61, "gqa:mean_x": -0.05, "gqa:mean_y": -0.49, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 3.3960155082947057, "fmask:cloud": 69.04044649318828, "fmask:water": 22.719110941406562, "gqa:mean_xy": 0.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.56, "gqa:stddev_y": 3.22, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.58, "eo:cloud_cover": 69.04044649318828, "eo:sun_azimuth": 79.07782539, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-12-21T23:43:50.407986Z", "eo:sun_elevation": 60.43143835, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-12-21T23:43:21.011941Z", "fmask:cloud_shadow": 4.84110749414179, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.7, "odc:processing_datetime": "2019-10-10T21:37:28.203932Z", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LC80890832018355LGN00", "gqa:abs_iterative_mean_xy": 0.48, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181221_20181227_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272884.0, -3746723.0], [272813.0, -3746707.0], [272813.0, -3746615.0], [272963.0, -3745849.0], [278093.0, -3722269.0], [292508.0, -3656599.0], [305513.0, -3597514.0], [314078.0, -3558859.0], [314798.0, -3555769.0], [314828.0, -3555728.0], [314893.0, -3555742.0], [314895.0, -3555735.0], [503016.0, -3597174.0], [503015.0, -3597179.0], [503122.0, -3597202.0], [461437.0, -3787811.0], [461378.0, -3788002.0], [461278.0, -3787981.0], [461199.0, -3787994.0], [272882.0, -3746742.0], [272884.0, -3746723.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.08962+00	localuser	\N
d27b6737-c32a-4388-b65e-e98a9c0d9bab	4	3	{"id": "d27b6737-c32a-4388-b65e-e98a9c0d9bab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-01-06_final", "extent": {"lat": {"end": -32.12236543390455, "begin": -34.23184998616852}, "lon": {"end": 153.03580439962457, "begin": 150.54732087761678}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461538.0, -3787922.0], [461535.0, -3787935.0], [273105.0, -3746685.0], [273107.0, -3746674.0], [273046.0, -3746661.0], [273038.0, -3746615.0], [273158.0, -3745999.0], [278333.0, -3722239.0], [283748.0, -3697489.0], [292658.0, -3656959.0], [305663.0, -3597844.0], [314288.0, -3558919.0], [315023.0, -3555739.0], [315052.0, -3555682.0], [335144.0, -3560108.0], [498111.0, -3595966.0], [503151.0, -3597076.0], [503265.0, -3597135.0], [503265.0, -3597136.0], [503363.0, -3597157.0], [461662.0, -3787886.0], [461632.0, -3787942.0], [461538.0, -3787922.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-01-06T23:43:34.913947Z", "gqa:abs_x": 30.58, "gqa:abs_y": 16.62, "gqa:cep90": 35.65, "proj:epsg": 32656, "fmask:snow": 0.00004396698685054898, "gqa:abs_xy": 34.81, "gqa:mean_x": 30.58, "gqa:mean_y": 16.62, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.505911019416603, "fmask:cloud": 95.90245269347623, "fmask:water": 3.438770401658943, "gqa:mean_xy": 34.81, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.21, "gqa:stddev_y": 3.29, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 4.6, "eo:cloud_cover": 95.90245269347623, "eo:sun_azimuth": 78.88584259, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-01-06T23:43:49.539439Z", "eo:sun_elevation": 58.40677583, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-01-06T23:43:20.145714Z", "fmask:cloud_shadow": 0.1528219184613665, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 30.58, "gqa:iterative_mean_y": 16.62, "gqa:iterative_mean_xy": 34.81, "gqa:iterative_stddev_x": 3.21, "gqa:iterative_stddev_y": 3.29, "gqa:iterative_stddev_xy": 4.6, "odc:processing_datetime": "2019-10-26T09:17:38.821540Z", "gqa:abs_iterative_mean_x": 30.58, "gqa:abs_iterative_mean_y": 16.62, "landsat:landsat_scene_id": "LC80890832019006LGN00", "gqa:abs_iterative_mean_xy": 34.81, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20190106_20190130_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461538.0, -3787922.0], [461535.0, -3787935.0], [273105.0, -3746685.0], [273107.0, -3746674.0], [273046.0, -3746661.0], [273038.0, -3746615.0], [273158.0, -3745999.0], [278333.0, -3722239.0], [283748.0, -3697489.0], [292658.0, -3656959.0], [305663.0, -3597844.0], [314288.0, -3558919.0], [315023.0, -3555739.0], [315052.0, -3555682.0], [335144.0, -3560108.0], [498111.0, -3595966.0], [503151.0, -3597076.0], [503265.0, -3597135.0], [503265.0, -3597136.0], [503363.0, -3597157.0], [461662.0, -3787886.0], [461632.0, -3787942.0], [461538.0, -3787922.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.105793+00	localuser	\N
460516d1-b6fc-4338-b8ab-a5f95d6e871e	4	3	{"id": "460516d1-b6fc-4338-b8ab-a5f95d6e871e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-02-07_final", "extent": {"lat": {"end": -32.122680011902624, "begin": -34.232033594815675}, "lon": {"end": 153.0473027582134, "begin": 150.5587978541781}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274185.0, -3746681.0], [274102.0, -3746662.0], [274133.0, -3746449.0], [279458.0, -3722029.0], [285128.0, -3696124.0], [306323.0, -3599749.0], [315368.0, -3558919.0], [315938.0, -3556474.0], [316148.0, -3555697.0], [316213.0, -3555712.0], [316215.0, -3555705.0], [443763.0, -3583794.0], [502421.0, -3596708.0], [504326.0, -3597128.0], [504344.0, -3597135.0], [504345.0, -3597135.0], [504345.0, -3597135.0], [504443.0, -3597172.0], [462713.0, -3787958.0], [462605.0, -3787934.0], [462309.0, -3787904.0], [459969.0, -3787394.0], [276909.0, -3747314.0], [274185.0, -3746685.0], [274185.0, -3746681.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-02-07T23:43:28.740955Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.41, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.010380916621747829, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.0, "gqa:mean_y": 0.05, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.546462295973464, "fmask:cloud": 74.93464907665532, "fmask:water": 17.085115309267778, "gqa:mean_xy": 0.05, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.19, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 74.93464907665532, "eo:sun_azimuth": 69.68102947, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-02-07T23:43:43.367915Z", "eo:sun_elevation": 52.92626389, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-02-07T23:43:13.972050Z", "fmask:cloud_shadow": 0.4233924014816817, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-25T17:27:34.667831Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832019038LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190207_20190221_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274185.0, -3746681.0], [274102.0, -3746662.0], [274133.0, -3746449.0], [279458.0, -3722029.0], [285128.0, -3696124.0], [306323.0, -3599749.0], [315368.0, -3558919.0], [315938.0, -3556474.0], [316148.0, -3555697.0], [316213.0, -3555712.0], [316215.0, -3555705.0], [443763.0, -3583794.0], [502421.0, -3596708.0], [504326.0, -3597128.0], [504344.0, -3597135.0], [504345.0, -3597135.0], [504345.0, -3597135.0], [504443.0, -3597172.0], [462713.0, -3787958.0], [462605.0, -3787934.0], [462309.0, -3787904.0], [459969.0, -3787394.0], [276909.0, -3747314.0], [274185.0, -3746685.0], [274185.0, -3746681.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.122748+00	localuser	\N
1b0eacdc-7dec-468c-9582-f60a4bd48964	4	3	{"id": "1b0eacdc-7dec-468c-9582-f60a4bd48964", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-08-15_final", "extent": {"lat": {"end": -32.1222336579531, "begin": -34.23215625346978}, "lon": {"end": 153.01823764972468, "begin": 150.5293303501464}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271456.0, -3746682.0], [271373.0, -3746662.0], [276653.0, -3722374.0], [282383.0, -3696214.0], [304088.0, -3597619.0], [312923.0, -3557764.0], [313343.0, -3555964.0], [313403.0, -3555724.0], [313432.0, -3555697.0], [313505.0, -3555714.0], [313515.0, -3555705.0], [497631.0, -3596266.0], [500271.0, -3596869.0], [501311.0, -3597098.0], [501574.0, -3597166.0], [501606.0, -3597174.0], [501606.0, -3597175.0], [501713.0, -3597202.0], [459982.0, -3787901.0], [459948.0, -3787983.0], [459800.0, -3787953.0], [459549.0, -3787934.0], [455019.0, -3786944.0], [272109.0, -3746864.0], [271455.0, -3746685.0], [271456.0, -3746682.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-08-15T23:43:09.465073Z", "gqa:abs_x": 0.42, "gqa:abs_y": 0.6, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.0019176383841143518, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.18, "gqa:mean_y": 0.48, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 37.79867034618722, "fmask:cloud": 13.042100492654738, "fmask:water": 46.51024014011414, "gqa:mean_xy": 0.51, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 4.14, "gqa:stddev_y": 7.05, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 8.18, "eo:cloud_cover": 13.042100492654738, "eo:sun_azimuth": 39.83439089, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-08-15T23:43:24.094054Z", "eo:sun_elevation": 33.14759361, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-08-15T23:42:54.700315Z", "fmask:cloud_shadow": 2.6470713826597803, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-10-10T17:09:03.832588Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832018227LGN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180815_20180829_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271456.0, -3746682.0], [271373.0, -3746662.0], [276653.0, -3722374.0], [282383.0, -3696214.0], [304088.0, -3597619.0], [312923.0, -3557764.0], [313343.0, -3555964.0], [313403.0, -3555724.0], [313432.0, -3555697.0], [313505.0, -3555714.0], [313515.0, -3555705.0], [497631.0, -3596266.0], [500271.0, -3596869.0], [501311.0, -3597098.0], [501574.0, -3597166.0], [501606.0, -3597174.0], [501606.0, -3597175.0], [501713.0, -3597202.0], [459982.0, -3787901.0], [459948.0, -3787983.0], [459800.0, -3787953.0], [459549.0, -3787934.0], [455019.0, -3786944.0], [272109.0, -3746864.0], [271455.0, -3746685.0], [271456.0, -3746682.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.138185+00	localuser	\N
3cdb8601-c59a-4e12-a250-1f1c948cb731	4	3	{"id": "3cdb8601-c59a-4e12-a250-1f1c948cb731", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-01-22_final", "extent": {"lat": {"end": -32.122795674722546, "begin": -34.23215500326944}, "lon": {"end": 153.04581232883524, "begin": 150.55734011591636}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[462470.0, -3787949.0], [462465.0, -3787965.0], [274689.0, -3746864.0], [274242.0, -3746742.0], [274084.0, -3746707.0], [273967.0, -3746662.0], [279338.0, -3721954.0], [285008.0, -3696064.0], [306233.0, -3599584.0], [315233.0, -3558964.0], [315803.0, -3556504.0], [315983.0, -3555799.0], [316028.0, -3555712.0], [316130.0, -3555735.0], [316251.0, -3555736.0], [320211.0, -3556606.0], [504225.0, -3597165.0], [504223.0, -3597174.0], [504303.0, -3597192.0], [462578.0, -3787972.0], [462470.0, -3787949.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-01-22T23:43:31.316288Z", "gqa:abs_x": 1.49, "gqa:abs_y": 2.33, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0014118670109212067, "gqa:abs_xy": 2.76, "gqa:mean_x": -1.35, "gqa:mean_y": -1.98, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 12.23309240400892, "fmask:cloud": 66.65508186630255, "fmask:water": 18.56041105359965, "gqa:mean_xy": 2.4, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 17.35, "gqa:stddev_y": 28.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 33.32, "eo:cloud_cover": 66.65508186630255, "eo:sun_azimuth": 75.45148479, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-01-22T23:43:45.944115Z", "eo:sun_elevation": 55.84754862, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-01-22T23:43:16.550193Z", "fmask:cloud_shadow": 2.550002809077963, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2019-10-25T21:08:30.058079Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832019022LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190122_20190205_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-01-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[462470.0, -3787949.0], [462465.0, -3787965.0], [274689.0, -3746864.0], [274242.0, -3746742.0], [274084.0, -3746707.0], [273967.0, -3746662.0], [279338.0, -3721954.0], [285008.0, -3696064.0], [306233.0, -3599584.0], [315233.0, -3558964.0], [315803.0, -3556504.0], [315983.0, -3555799.0], [316028.0, -3555712.0], [316130.0, -3555735.0], [316251.0, -3555736.0], [320211.0, -3556606.0], [504225.0, -3597165.0], [504223.0, -3597174.0], [504303.0, -3597192.0], [462578.0, -3787972.0], [462470.0, -3787949.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-01-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.152211+00	localuser	\N
0fe2ee59-8fc8-46fe-ae37-d0ce65cdb758	4	3	{"id": "0fe2ee59-8fc8-46fe-ae37-d0ce65cdb758", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-02-04_final", "extent": {"lat": {"end": -32.12270447285817, "begin": -34.23175764173773}, "lon": {"end": 153.0486440180745, "begin": 150.5606345521022}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274335.0, -3746672.0], [274272.0, -3746658.0], [274283.0, -3746509.0], [279608.0, -3722074.0], [285293.0, -3696094.0], [306473.0, -3599749.0], [315548.0, -3558754.0], [316148.0, -3556189.0], [316253.0, -3555768.0], [316298.0, -3555697.0], [316363.0, -3555712.0], [316365.0, -3555705.0], [504465.0, -3597105.0], [504465.0, -3597106.0], [504569.0, -3597129.0], [504487.0, -3597581.0], [462876.0, -3787919.0], [462814.0, -3787927.0], [462663.0, -3787895.0], [462459.0, -3787874.0], [448059.0, -3784724.0], [291969.0, -3750546.0], [277234.0, -3747322.0], [276789.0, -3747222.0], [274335.0, -3746685.0], [274335.0, -3746672.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-02-04T23:43:34.752925Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.28, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.37, "gqa:mean_x": -0.08, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 30.56433471439079, "fmask:cloud": 13.18284847313802, "fmask:water": 50.39883011136806, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 13.18284847313802, "eo:sun_azimuth": 70.77107925, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-02-04T23:43:49.377467Z", "eo:sun_elevation": 53.47813406, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-02-04T23:43:19.981372Z", "fmask:cloud_shadow": 5.8539867011031275, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2019-10-10T22:13:28.701927Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832018035LGN00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180204_20180220_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274335.0, -3746672.0], [274272.0, -3746658.0], [274283.0, -3746509.0], [279608.0, -3722074.0], [285293.0, -3696094.0], [306473.0, -3599749.0], [315548.0, -3558754.0], [316148.0, -3556189.0], [316253.0, -3555768.0], [316298.0, -3555697.0], [316363.0, -3555712.0], [316365.0, -3555705.0], [504465.0, -3597105.0], [504465.0, -3597106.0], [504569.0, -3597129.0], [504487.0, -3597581.0], [462876.0, -3787919.0], [462814.0, -3787927.0], [462663.0, -3787895.0], [462459.0, -3787874.0], [448059.0, -3784724.0], [291969.0, -3750546.0], [277234.0, -3747322.0], [276789.0, -3747222.0], [274335.0, -3746685.0], [274335.0, -3746672.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504915.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.166937+00	localuser	\N
62a38b1f-8538-4c68-9bd2-ace7e5964206	4	3	{"id": "62a38b1f-8538-4c68-9bd2-ace7e5964206", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-04-06_final", "extent": {"lat": {"end": -32.12252282583176, "begin": -34.23138025293174}, "lon": {"end": 153.03723105401434, "begin": 150.54972339999333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273332.0, -3746710.0], [273319.0, -3746707.0], [273262.0, -3746678.0], [273338.0, -3746164.0], [278588.0, -3722014.0], [292793.0, -3657169.0], [305768.0, -3598084.0], [314348.0, -3559279.0], [315187.0, -3555697.0], [315277.0, -3555717.0], [315285.0, -3555705.0], [500721.0, -3596446.0], [503302.0, -3597016.0], [503391.0, -3597063.0], [503489.0, -3597084.0], [503497.0, -3597161.0], [503452.0, -3597371.0], [461856.0, -3787889.0], [461747.0, -3787867.0], [461745.0, -3787875.0], [460359.0, -3787604.0], [273332.0, -3746712.0], [273332.0, -3746710.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-04-06T23:43:15.009828Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.18, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.025065491260177892, "gqa:abs_xy": 0.25, "gqa:mean_x": -0.03, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 15.028766321516407, "fmask:cloud": 47.32190823113505, "fmask:water": 32.470241904830765, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 47.32190823113505, "eo:sun_azimuth": 44.19058814, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-04-06T23:43:29.637282Z", "eo:sun_elevation": 39.24001892, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-04-06T23:43:00.231666Z", "fmask:cloud_shadow": 5.154018051257598, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2019-10-10T20:52:59.800816Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832017096LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170406_20170414_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273332.0, -3746710.0], [273319.0, -3746707.0], [273262.0, -3746678.0], [273338.0, -3746164.0], [278588.0, -3722014.0], [292793.0, -3657169.0], [305768.0, -3598084.0], [314348.0, -3559279.0], [315187.0, -3555697.0], [315277.0, -3555717.0], [315285.0, -3555705.0], [500721.0, -3596446.0], [503302.0, -3597016.0], [503391.0, -3597063.0], [503489.0, -3597084.0], [503497.0, -3597161.0], [503452.0, -3597371.0], [461856.0, -3787889.0], [461747.0, -3787867.0], [461745.0, -3787875.0], [460359.0, -3787604.0], [273332.0, -3746712.0], [273332.0, -3746710.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.181587+00	localuser	\N
fdbeac80-77d1-4f5a-959d-bff487eb592e	4	3	{"id": "fdbeac80-77d1-4f5a-959d-bff487eb592e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-04-22_final", "extent": {"lat": {"end": -32.12263525634684, "begin": -34.23130999194475}, "lon": {"end": 153.03516539859365, "begin": 150.54764867695715}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273343.0, -3746761.0], [273135.0, -3746715.0], [273136.0, -3746705.0], [273072.0, -3746688.0], [273068.0, -3746600.0], [273173.0, -3746059.0], [278378.0, -3722104.0], [283808.0, -3697234.0], [292643.0, -3656974.0], [305618.0, -3597889.0], [314198.0, -3559084.0], [314963.0, -3555769.0], [314993.0, -3555713.0], [315334.0, -3555788.0], [317001.0, -3556126.0], [502011.0, -3596776.0], [503194.0, -3597072.0], [503303.0, -3597098.0], [461662.0, -3787882.0], [461557.0, -3787863.0], [461556.0, -3787866.0], [461289.0, -3787844.0], [457989.0, -3787124.0], [298847.0, -3752336.0], [273424.0, -3746782.0], [273343.0, -3746761.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-04-22T23:43:05.407777Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.23, "gqa:cep90": 0.32, "proj:epsg": 32656, "fmask:snow": 0.0011775074673394973, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.06, "gqa:mean_y": 0.11, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 43.40659946030582, "fmask:cloud": 4.310632528428805, "fmask:water": 51.066270877579946, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 4.310632528428805, "eo:sun_azimuth": 39.20924052, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-04-22T23:43:20.036298Z", "eo:sun_elevation": 35.04384334, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-04-22T23:42:50.633749Z", "fmask:cloud_shadow": 1.215319626218088, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T22:11:26.533452Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832017112LGN00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170422_20170501_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273343.0, -3746761.0], [273135.0, -3746715.0], [273136.0, -3746705.0], [273072.0, -3746688.0], [273068.0, -3746600.0], [273173.0, -3746059.0], [278378.0, -3722104.0], [283808.0, -3697234.0], [292643.0, -3656974.0], [305618.0, -3597889.0], [314198.0, -3559084.0], [314963.0, -3555769.0], [314993.0, -3555713.0], [315334.0, -3555788.0], [317001.0, -3556126.0], [502011.0, -3596776.0], [503194.0, -3597072.0], [503303.0, -3597098.0], [461662.0, -3787882.0], [461557.0, -3787863.0], [461556.0, -3787866.0], [461289.0, -3787844.0], [457989.0, -3787124.0], [298847.0, -3752336.0], [273424.0, -3746782.0], [273343.0, -3746761.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-04-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.195694+00	localuser	\N
f4316eae-d359-4300-adfc-8f915f3b6f08	4	3	{"id": "f4316eae-d359-4300-adfc-8f915f3b6f08", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-01-19_final", "extent": {"lat": {"end": -32.122439239796996, "begin": -34.231709828604544}, "lon": {"end": 153.03127948497234, "begin": 150.5435796195134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272784.0, -3746701.0], [272693.0, -3746677.0], [272873.0, -3745744.0], [277973.0, -3722269.0], [283073.0, -3698944.0], [305333.0, -3597649.0], [313913.0, -3558874.0], [314633.0, -3555799.0], [314678.0, -3555697.0], [314743.0, -3555712.0], [314745.0, -3555705.0], [502828.0, -3597078.0], [502828.0, -3597093.0], [502938.0, -3597117.0], [502912.0, -3597326.0], [461257.0, -3787928.0], [461054.0, -3787883.0], [460869.0, -3787874.0], [273489.0, -3746894.0], [272784.0, -3746706.0], [272784.0, -3746701.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-01-19T23:43:43.698275Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.22, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.29, "gqa:mean_x": -0.1, "gqa:mean_y": 0.11, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.813882122795604, "fmask:cloud": 1.167412694514019, "fmask:water": 53.29057376270231, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 1.167412694514019, "eo:sun_azimuth": 76.20718867, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-01-19T23:43:58.322264Z", "eo:sun_elevation": 56.34538782, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-01-19T23:43:28.925665Z", "fmask:cloud_shadow": 0.7281314199880675, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-10T20:57:54.145319Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LC80890832018019LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180119_20180206_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272784.0, -3746701.0], [272693.0, -3746677.0], [272873.0, -3745744.0], [277973.0, -3722269.0], [283073.0, -3698944.0], [305333.0, -3597649.0], [313913.0, -3558874.0], [314633.0, -3555799.0], [314678.0, -3555697.0], [314743.0, -3555712.0], [314745.0, -3555705.0], [502828.0, -3597078.0], [502828.0, -3597093.0], [502938.0, -3597117.0], [502912.0, -3597326.0], [461257.0, -3787928.0], [461054.0, -3787883.0], [460869.0, -3787874.0], [273489.0, -3746894.0], [272784.0, -3746706.0], [272784.0, -3746701.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.210249+00	localuser	\N
b3181ff7-a56d-4308-9193-96af92c81504	4	3	{"id": "b3181ff7-a56d-4308-9193-96af92c81504", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-11-16_final", "extent": {"lat": {"end": -32.12244963246392, "begin": -34.231877015327356}, "lon": {"end": 153.0150436205661, "begin": 150.5265691347679}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271186.0, -3746711.0], [271118.0, -3746692.0], [282368.0, -3695089.0], [291098.0, -3655369.0], [304073.0, -3596359.0], [312563.0, -3558004.0], [313058.0, -3555844.0], [313103.0, -3555727.0], [313178.0, -3555744.0], [313185.0, -3555735.0], [495831.0, -3595906.0], [501142.0, -3597076.0], [501264.0, -3597126.0], [501413.0, -3597172.0], [501412.0, -3597251.0], [459723.0, -3787953.0], [459617.0, -3787930.0], [459615.0, -3787935.0], [459459.0, -3787934.0], [271299.0, -3746774.0], [271185.0, -3746715.0], [271186.0, -3746711.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-11-16T23:43:57.434021Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.6, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0043020373188179025, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.25, "gqa:mean_y": -0.24, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 1.7076669633875372, "fmask:cloud": 73.71513096149141, "fmask:water": 20.260934564717616, "gqa:mean_xy": 0.35, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.53, "gqa:stddev_y": 1.71, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 73.71513096149141, "eo:sun_azimuth": 67.90127416, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-11-16T23:44:12.064024Z", "eo:sun_elevation": 60.8996157, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-11-16T23:43:42.668211Z", "fmask:cloud_shadow": 4.311965473084613, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.16, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-10T21:03:39.090107Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832017320LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20171116_20171122_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271186.0, -3746711.0], [271118.0, -3746692.0], [282368.0, -3695089.0], [291098.0, -3655369.0], [304073.0, -3596359.0], [312563.0, -3558004.0], [313058.0, -3555844.0], [313103.0, -3555727.0], [313178.0, -3555744.0], [313185.0, -3555735.0], [495831.0, -3595906.0], [501142.0, -3597076.0], [501264.0, -3597126.0], [501413.0, -3597172.0], [501412.0, -3597251.0], [459723.0, -3787953.0], [459617.0, -3787930.0], [459615.0, -3787935.0], [459459.0, -3787934.0], [271299.0, -3746774.0], [271185.0, -3746715.0], [271186.0, -3746711.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.225769+00	localuser	\N
1e5c0364-4420-438f-a1ea-5dd0bd8e5e78	4	3	{"id": "1e5c0364-4420-438f-a1ea-5dd0bd8e5e78", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-03-24_final", "extent": {"lat": {"end": -32.12297741020863, "begin": -34.23177055137207}, "lon": {"end": 153.04888933750686, "begin": 150.56115520744015}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274396.0, -3746707.0], [274321.0, -3746691.0], [274343.0, -3746479.0], [285338.0, -3696109.0], [306518.0, -3599704.0], [315563.0, -3558814.0], [316133.0, -3556369.0], [316283.0, -3555769.0], [316313.0, -3555727.0], [316386.0, -3555743.0], [316395.0, -3555735.0], [318404.0, -3556177.0], [319526.0, -3556418.0], [406662.0, -3575588.0], [504495.0, -3597105.0], [504494.0, -3597111.0], [504588.0, -3597132.0], [504592.0, -3597221.0], [504547.0, -3597431.0], [462923.0, -3787928.0], [462815.0, -3787904.0], [462519.0, -3787874.0], [274395.0, -3746715.0], [274396.0, -3746707.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-03-24T23:43:13.284858Z", "gqa:abs_x": 0.19, "gqa:abs_y": 0.21, "gqa:cep90": 0.34, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.02, "gqa:mean_y": 0.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.52779158752847, "fmask:cloud": 4.792525131215161, "fmask:water": 51.532370135692595, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 4.792525131215161, "eo:sun_azimuth": 49.35361711, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-03-24T23:43:27.914613Z", "eo:sun_elevation": 42.69099447, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-03-24T23:42:58.518962Z", "fmask:cloud_shadow": 0.14731314556377295, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T21:36:33.159705Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LC80890832018083LGN00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180324_20180404_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274396.0, -3746707.0], [274321.0, -3746691.0], [274343.0, -3746479.0], [285338.0, -3696109.0], [306518.0, -3599704.0], [315563.0, -3558814.0], [316133.0, -3556369.0], [316283.0, -3555769.0], [316313.0, -3555727.0], [316386.0, -3555743.0], [316395.0, -3555735.0], [318404.0, -3556177.0], [319526.0, -3556418.0], [406662.0, -3575588.0], [504495.0, -3597105.0], [504494.0, -3597111.0], [504588.0, -3597132.0], [504592.0, -3597221.0], [504547.0, -3597431.0], [462923.0, -3787928.0], [462815.0, -3787904.0], [462519.0, -3787874.0], [274395.0, -3746715.0], [274396.0, -3746707.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3788115.0}, "lr": {"x": 504915.0, "y": -3788115.0}, "ul": {"x": 274185.0, "y": -3555585.0}, "ur": {"x": 504915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.240987+00	localuser	\N
f7c16149-142a-4254-ad7e-740582d31875	4	3	{"id": "f7c16149-142a-4254-ad7e-740582d31875", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-01-03_final", "extent": {"lat": {"end": -32.12273238904645, "begin": -34.23215046642543}, "lon": {"end": 153.01567176889264, "begin": 150.5275253568315}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271277.0, -3746768.0], [271208.0, -3746752.0], [282263.0, -3696019.0], [294233.0, -3641494.0], [304148.0, -3596374.0], [312638.0, -3557989.0], [313103.0, -3555964.0], [313148.0, -3555784.0], [313177.0, -3555757.0], [313242.0, -3555772.0], [313245.0, -3555765.0], [498891.0, -3596566.0], [500483.0, -3596938.0], [501416.0, -3597143.0], [501472.0, -3597172.0], [459832.0, -3787901.0], [459798.0, -3787983.0], [459634.0, -3787947.0], [459129.0, -3787874.0], [271539.0, -3746864.0], [271275.0, -3746775.0], [271277.0, -3746768.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-01-03T23:43:51.301580Z", "gqa:abs_x": 0.81, "gqa:abs_y": 1.21, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.46, "gqa:mean_x": 0.68, "gqa:mean_y": 0.78, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 5.922403426783058, "fmask:cloud": 71.43656843667485, "fmask:water": 21.582248343664848, "gqa:mean_xy": 1.04, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.87, "gqa:stddev_y": 4.57, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.4, "eo:cloud_cover": 71.43656843667485, "eo:sun_azimuth": 79.13000779, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-01-03T23:44:05.934541Z", "eo:sun_elevation": 58.84202097, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-01-03T23:43:36.536529Z", "fmask:cloud_shadow": 1.0587797928772458, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2019-10-10T20:36:21.745025Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832018003LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180103_20180118_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271277.0, -3746768.0], [271208.0, -3746752.0], [282263.0, -3696019.0], [294233.0, -3641494.0], [304148.0, -3596374.0], [312638.0, -3557989.0], [313103.0, -3555964.0], [313148.0, -3555784.0], [313177.0, -3555757.0], [313242.0, -3555772.0], [313245.0, -3555765.0], [498891.0, -3596566.0], [500483.0, -3596938.0], [501416.0, -3597143.0], [501472.0, -3597172.0], [459832.0, -3787901.0], [459798.0, -3787983.0], [459634.0, -3787947.0], [459129.0, -3787874.0], [271539.0, -3746864.0], [271275.0, -3746775.0], [271277.0, -3746768.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.256855+00	localuser	\N
2578aff2-6e9d-4783-b960-a0ff17462c8a	4	3	{"id": "2578aff2-6e9d-4783-b960-a0ff17462c8a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-02-23_final", "extent": {"lat": {"end": -32.12248279298879, "begin": -34.231616561973425}, "lon": {"end": 153.04650405588694, "begin": 150.55833043072516}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274126.0, -3746648.0], [274058.0, -3746632.0], [279413.0, -3721999.0], [285068.0, -3696169.0], [306293.0, -3599644.0], [315308.0, -3558904.0], [315863.0, -3556519.0], [316088.0, -3555682.0], [316153.0, -3555683.0], [316155.0, -3555675.0], [502941.0, -3596776.0], [503632.0, -3596949.0], [503696.0, -3596963.0], [504368.0, -3597127.0], [462652.0, -3787912.0], [462548.0, -3787890.0], [462546.0, -3787896.0], [461619.0, -3787724.0], [279999.0, -3747974.0], [274125.0, -3746655.0], [274126.0, -3746648.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-02-23T23:43:25.642573Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.5, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.05, "gqa:mean_y": 0.24, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 7.68511975175483, "fmask:cloud": 68.05963627814387, "fmask:water": 16.63333904645353, "gqa:mean_xy": 0.24, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.0, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 68.05963627814387, "eo:sun_azimuth": 62.59235638, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-02-23T23:43:40.266359Z", "eo:sun_elevation": 49.65647669, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-02-23T23:43:10.870579Z", "fmask:cloud_shadow": 7.621904923647764, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-26T06:06:50.147091Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832019054LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190223_20190308_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274126.0, -3746648.0], [274058.0, -3746632.0], [279413.0, -3721999.0], [285068.0, -3696169.0], [306293.0, -3599644.0], [315308.0, -3558904.0], [315863.0, -3556519.0], [316088.0, -3555682.0], [316153.0, -3555683.0], [316155.0, -3555675.0], [502941.0, -3596776.0], [503632.0, -3596949.0], [503696.0, -3596963.0], [504368.0, -3597127.0], [462652.0, -3787912.0], [462548.0, -3787890.0], [462546.0, -3787896.0], [461619.0, -3787724.0], [279999.0, -3747974.0], [274125.0, -3746655.0], [274126.0, -3746648.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.27168+00	localuser	\N
42bfd38b-f04f-4ab6-8070-813806e55089	4	3	{"id": "42bfd38b-f04f-4ab6-8070-813806e55089", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-11-03_final", "extent": {"lat": {"end": -32.1222700103878, "begin": -34.231938552276745}, "lon": {"end": 153.00365177954916, "begin": 150.51522737545665}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312100.0, -3555745.0], [312105.0, -3555735.0], [500226.0, -3597144.0], [500227.0, -3597151.0], [500343.0, -3597177.0], [458646.0, -3787964.0], [458537.0, -3787958.0], [458535.0, -3787965.0], [371753.0, -3768973.0], [270739.0, -3746872.0], [270124.0, -3746737.0], [270068.0, -3746708.0], [275438.0, -3721879.0], [281168.0, -3695689.0], [303128.0, -3595804.0], [311573.0, -3557644.0], [312023.0, -3555727.0], [312100.0, -3555745.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-11-03T23:43:38.507885Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.17, "gqa:mean_y": -0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.8496440621519132, "fmask:cloud": 77.3612345136091, "fmask:water": 18.42478206564459, "gqa:mean_xy": 0.2, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 77.3612345136091, "eo:sun_azimuth": 61.78567321, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-11-03T23:43:53.138128Z", "eo:sun_elevation": 58.83775706, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-11-03T23:43:23.744475Z", "fmask:cloud_shadow": 3.364339358594401, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.03, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-10T21:53:56.136533Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832018307LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181103_20181115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-11-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-11-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312100.0, -3555745.0], [312105.0, -3555735.0], [500226.0, -3597144.0], [500227.0, -3597151.0], [500343.0, -3597177.0], [458646.0, -3787964.0], [458537.0, -3787958.0], [458535.0, -3787965.0], [371753.0, -3768973.0], [270739.0, -3746872.0], [270124.0, -3746737.0], [270068.0, -3746708.0], [275438.0, -3721879.0], [281168.0, -3695689.0], [303128.0, -3595804.0], [311573.0, -3557644.0], [312023.0, -3555727.0], [312100.0, -3555745.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.285393+00	localuser	\N
97859ee6-be37-4ab7-a3be-3332d8c3eda8	4	3	{"id": "97859ee6-be37-4ab7-a3be-3332d8c3eda8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-10-15_final", "extent": {"lat": {"end": -32.1226081121389, "begin": -34.23219348011277}, "lon": {"end": 152.99922279825023, "begin": 150.51120707975917}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458150.0, -3787970.0], [458145.0, -3787995.0], [270249.0, -3746924.0], [269745.0, -3746775.0], [269697.0, -3746763.0], [269798.0, -3746209.0], [275063.0, -3721879.0], [280733.0, -3695929.0], [302783.0, -3595594.0], [311213.0, -3557479.0], [311618.0, -3555772.0], [311720.0, -3555795.0], [311871.0, -3555796.0], [312561.0, -3555946.0], [499845.0, -3597165.0], [499844.0, -3597169.0], [499927.0, -3597188.0], [499927.0, -3597281.0], [499852.0, -3597626.0], [458253.0, -3787983.0], [458150.0, -3787970.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-10-15T23:44:00.777329Z", "gqa:abs_x": 0.68, "gqa:abs_y": 1.11, "gqa:cep90": 1.01, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 1.3, "gqa:mean_x": -0.13, "gqa:mean_y": 0.0, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 16.77850247049672, "fmask:cloud": 38.205295586608884, "fmask:water": 36.59138463295901, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.89, "gqa:stddev_y": 5.54, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.25, "eo:cloud_cover": 38.205295586608884, "eo:sun_azimuth": 53.88115162, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-10-15T23:44:15.423723Z", "eo:sun_elevation": 54.11189662, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-10-15T23:43:46.004241Z", "fmask:cloud_shadow": 8.424817309935383, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.61, "gqa:iterative_stddev_xy": 0.75, "odc:processing_datetime": "2019-10-10T19:48:36.732055Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LC80890832017288LGN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20171015_20171024_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458150.0, -3787970.0], [458145.0, -3787995.0], [270249.0, -3746924.0], [269745.0, -3746775.0], [269697.0, -3746763.0], [269798.0, -3746209.0], [275063.0, -3721879.0], [280733.0, -3695929.0], [302783.0, -3595594.0], [311213.0, -3557479.0], [311618.0, -3555772.0], [311720.0, -3555795.0], [311871.0, -3555796.0], [312561.0, -3555946.0], [499845.0, -3597165.0], [499844.0, -3597169.0], [499927.0, -3597188.0], [499927.0, -3597281.0], [499852.0, -3597626.0], [458253.0, -3787983.0], [458150.0, -3787970.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3788115.0}, "lr": {"x": 500115.0, "y": -3788115.0}, "ul": {"x": 269385.0, "y": -3555585.0}, "ur": {"x": 500115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.298719+00	localuser	\N
2d260a8b-8412-4b09-9aee-9f4cbf622526	4	3	{"id": "2d260a8b-8412-4b09-9aee-9f4cbf622526", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-08-31_final", "extent": {"lat": {"end": -32.12224375456776, "begin": -34.232159715313564}, "lon": {"end": 153.0190362598087, "begin": 150.53030214866115}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271954.0, -3746788.0], [271519.0, -3746692.0], [271463.0, -3746662.0], [276728.0, -3722359.0], [282593.0, -3695569.0], [291353.0, -3655759.0], [304388.0, -3596569.0], [312998.0, -3557734.0], [313433.0, -3555859.0], [313493.0, -3555697.0], [313568.0, -3555714.0], [313575.0, -3555705.0], [498411.0, -3596416.0], [501409.0, -3597108.0], [501779.0, -3597189.0], [501788.0, -3597262.0], [501757.0, -3597416.0], [460038.0, -3787983.0], [459920.0, -3787957.0], [459789.0, -3787964.0], [457449.0, -3787454.0], [272739.0, -3746984.0], [271954.0, -3746788.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-08-31T23:43:16.376009Z", "gqa:abs_x": 0.39, "gqa:abs_y": 0.55, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.000012213236862440946, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.13, "gqa:mean_y": 0.44, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 37.651521080486496, "fmask:cloud": 6.145705674475028, "fmask:water": 54.78553458363658, "gqa:mean_xy": 0.46, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.87, "gqa:stddev_y": 5.18, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.92, "eo:cloud_cover": 6.145705674475028, "eo:sun_azimuth": 42.51091182, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-08-31T23:43:31.002890Z", "eo:sun_elevation": 38.25009334, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-08-31T23:43:01.609127Z", "fmask:cloud_shadow": 1.4172264481650199, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2019-10-10T19:55:46.502271Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832018243LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180831_20180912_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271954.0, -3746788.0], [271519.0, -3746692.0], [271463.0, -3746662.0], [276728.0, -3722359.0], [282593.0, -3695569.0], [291353.0, -3655759.0], [304388.0, -3596569.0], [312998.0, -3557734.0], [313433.0, -3555859.0], [313493.0, -3555697.0], [313568.0, -3555714.0], [313575.0, -3555705.0], [498411.0, -3596416.0], [501409.0, -3597108.0], [501779.0, -3597189.0], [501788.0, -3597262.0], [501757.0, -3597416.0], [460038.0, -3787983.0], [459920.0, -3787957.0], [459789.0, -3787964.0], [457449.0, -3787454.0], [272739.0, -3746984.0], [271954.0, -3746788.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.314429+00	localuser	\N
4bfc6107-4b09-46d9-ae06-456f58dccadc	4	3	{"id": "4bfc6107-4b09-46d9-ae06-456f58dccadc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-06-09_final", "extent": {"lat": {"end": -32.12210532900964, "begin": -34.23200542357514}, "lon": {"end": 153.00472708347834, "begin": 150.51604137313248}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270197.0, -3746704.0], [270143.0, -3746692.0], [275468.0, -3722149.0], [281288.0, -3695569.0], [293453.0, -3640249.0], [303173.0, -3596104.0], [311708.0, -3557584.0], [312128.0, -3555739.0], [312158.0, -3555712.0], [312223.0, -3555713.0], [312225.0, -3555705.0], [500338.0, -3597138.0], [500340.0, -3597151.0], [500444.0, -3597174.0], [500437.0, -3597326.0], [458718.0, -3787968.0], [458629.0, -3787972.0], [458521.0, -3787948.0], [458349.0, -3787934.0], [453549.0, -3786884.0], [270195.0, -3746715.0], [270197.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-06-09T23:43:23.482772Z", "gqa:abs_x": 5.18, "gqa:abs_y": 12.89, "gqa:cep90": 22.78, "proj:epsg": 32656, "fmask:snow": 0.00001221397466797226, "gqa:abs_xy": 13.89, "gqa:mean_x": -5.18, "gqa:mean_y": -12.71, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.000254050673093823, "fmask:cloud": 99.62720262238922, "fmask:water": 0.3690037170789107, "gqa:mean_xy": 13.72, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 4.43, "gqa:stddev_y": 11.6, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 12.42, "eo:cloud_cover": 99.62720262238922, "eo:sun_azimuth": 33.0901594, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-06-09T23:43:38.130882Z", "eo:sun_elevation": 25.96771967, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-06-09T23:43:08.702212Z", "fmask:cloud_shadow": 0.0035273958841103886, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -7.74, "gqa:iterative_mean_y": -19.2, "gqa:iterative_mean_xy": 20.7, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 4.03, "gqa:iterative_stddev_xy": 4.05, "odc:processing_datetime": "2019-10-10T18:35:30.667210Z", "gqa:abs_iterative_mean_x": 7.74, "gqa:abs_iterative_mean_y": 19.2, "landsat:landsat_scene_id": "LC80890832017160LGN00", "gqa:abs_iterative_mean_xy": 20.7, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170609_20170616_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270197.0, -3746704.0], [270143.0, -3746692.0], [275468.0, -3722149.0], [281288.0, -3695569.0], [293453.0, -3640249.0], [303173.0, -3596104.0], [311708.0, -3557584.0], [312128.0, -3555739.0], [312158.0, -3555712.0], [312223.0, -3555713.0], [312225.0, -3555705.0], [500338.0, -3597138.0], [500340.0, -3597151.0], [500444.0, -3597174.0], [500437.0, -3597326.0], [458718.0, -3787968.0], [458629.0, -3787972.0], [458521.0, -3787948.0], [458349.0, -3787934.0], [453549.0, -3786884.0], [270195.0, -3746715.0], [270197.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.328266+00	localuser	\N
5442359c-f50d-409d-ac14-b427d60b7b58	4	3	{"id": "5442359c-f50d-409d-ac14-b427d60b7b58", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-03-08_final", "extent": {"lat": {"end": -32.12256587512054, "begin": -34.23149883684838}, "lon": {"end": 153.0519337080661, "begin": 150.56382664271794}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274636.0, -3746651.0], [274567.0, -3746632.0], [279923.0, -3721999.0], [285548.0, -3696289.0], [306728.0, -3599929.0], [315848.0, -3558724.0], [316583.0, -3555682.0], [316659.0, -3555699.0], [316665.0, -3555675.0], [478220.0, -3591233.0], [498341.0, -3595658.0], [499651.0, -3595949.0], [504765.0, -3597075.0], [504763.0, -3597087.0], [504878.0, -3597112.0], [463191.0, -3787889.0], [463144.0, -3787897.0], [463007.0, -3787867.0], [462939.0, -3787874.0], [462519.0, -3787784.0], [274749.0, -3746714.0], [274635.0, -3746655.0], [274636.0, -3746651.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-03-08T23:43:20.936250Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.59, "gqa:cep90": 0.75, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.72, "gqa:mean_x": -0.07, "gqa:mean_y": 0.13, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 7.440033385147278, "fmask:cloud": 62.72972045411168, "fmask:water": 23.856859055751737, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.81, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 62.72972045411168, "eo:sun_azimuth": 56.42470292, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-03-08T23:43:35.557096Z", "eo:sun_elevation": 46.66129595, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-03-08T23:43:06.162424Z", "fmask:cloud_shadow": 5.973387104989306, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2019-10-10T21:38:10.915961Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832018067LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180308_20180320_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274636.0, -3746651.0], [274567.0, -3746632.0], [279923.0, -3721999.0], [285548.0, -3696289.0], [306728.0, -3599929.0], [315848.0, -3558724.0], [316583.0, -3555682.0], [316659.0, -3555699.0], [316665.0, -3555675.0], [478220.0, -3591233.0], [498341.0, -3595658.0], [499651.0, -3595949.0], [504765.0, -3597075.0], [504763.0, -3597087.0], [504878.0, -3597112.0], [463191.0, -3787889.0], [463144.0, -3787897.0], [463007.0, -3787867.0], [462939.0, -3787874.0], [462519.0, -3787784.0], [274749.0, -3746714.0], [274635.0, -3746655.0], [274636.0, -3746651.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3788115.0}, "lr": {"x": 505215.0, "y": -3788115.0}, "ul": {"x": 274185.0, "y": -3555585.0}, "ur": {"x": 505215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-03-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.342611+00	localuser	\N
72eb68e7-c710-4ceb-bbbd-5d4c0c9da426	4	3	{"id": "72eb68e7-c710-4ceb-bbbd-5d4c0c9da426", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-09-16_final", "extent": {"lat": {"end": -32.12207240131616, "begin": -34.23208354503983}, "lon": {"end": 153.02557328880542, "begin": 150.53680074423715}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272117.0, -3746656.0], [272071.0, -3746646.0], [272063.0, -3746585.0], [272153.0, -3746104.0], [273398.0, -3740359.0], [282608.0, -3698194.0], [304943.0, -3596734.0], [313538.0, -3557974.0], [314048.0, -3555784.0], [314093.0, -3555667.0], [314171.0, -3555685.0], [314175.0, -3555675.0], [498681.0, -3596326.0], [502072.0, -3597076.0], [502240.0, -3597140.0], [502394.0, -3597174.0], [502402.0, -3597250.0], [502282.0, -3597806.0], [460642.0, -3787972.0], [460538.0, -3787950.0], [460536.0, -3787956.0], [273999.0, -3747104.0], [272228.0, -3746714.0], [272117.0, -3746656.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-09-16T23:43:20.915526Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.43, "gqa:cep90": 0.51, "proj:epsg": 32656, "fmask:snow": 0.002144478760989538, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.1, "gqa:mean_y": -0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 39.507009245927506, "fmask:cloud": 16.018916842829004, "fmask:water": 38.86337984995976, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.68, "gqa:stddev_y": 3.26, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.33, "eo:cloud_cover": 16.018916842829004, "eo:sun_azimuth": 45.69129199, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-09-16T23:43:35.543612Z", "eo:sun_elevation": 43.94113296, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-09-16T23:43:06.149516Z", "fmask:cloud_shadow": 5.608549582522742, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2019-10-10T21:05:23.051873Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832018259LGN00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180916_20180928_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272117.0, -3746656.0], [272071.0, -3746646.0], [272063.0, -3746585.0], [272153.0, -3746104.0], [273398.0, -3740359.0], [282608.0, -3698194.0], [304943.0, -3596734.0], [313538.0, -3557974.0], [314048.0, -3555784.0], [314093.0, -3555667.0], [314171.0, -3555685.0], [314175.0, -3555675.0], [498681.0, -3596326.0], [502072.0, -3597076.0], [502240.0, -3597140.0], [502394.0, -3597174.0], [502402.0, -3597250.0], [502282.0, -3597806.0], [460642.0, -3787972.0], [460538.0, -3787950.0], [460536.0, -3787956.0], [273999.0, -3747104.0], [272228.0, -3746714.0], [272117.0, -3746656.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.358538+00	localuser	\N
4a1f7e94-962e-4cc2-acdc-8a3467ca4056	4	3	{"id": "4a1f7e94-962e-4cc2-acdc-8a3467ca4056", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-07-14_final", "extent": {"lat": {"end": -32.121948433638686, "begin": -34.23205130359761}, "lon": {"end": 153.01742848098667, "begin": 150.5281935748164}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271337.0, -3746648.0], [271267.0, -3746632.0], [276548.0, -3722359.0], [282293.0, -3696124.0], [294413.0, -3641074.0], [304268.0, -3596359.0], [312803.0, -3557869.0], [313238.0, -3555994.0], [313313.0, -3555694.0], [313343.0, -3555667.0], [313415.0, -3555684.0], [313425.0, -3555675.0], [498291.0, -3596416.0], [501412.0, -3597106.0], [501517.0, -3597161.0], [501637.0, -3597187.0], [459858.0, -3787968.0], [459799.0, -3787972.0], [459666.0, -3787943.0], [459519.0, -3787934.0], [457599.0, -3787514.0], [271335.0, -3746655.0], [271337.0, -3746648.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-07-14T23:42:53.218477Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.35, "gqa:cep90": 0.54, "proj:epsg": 32656, "fmask:snow": 0.000004885375175073526, "gqa:abs_xy": 0.42, "gqa:mean_x": -0.1, "gqa:mean_y": 0.1, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 44.82942883564362, "fmask:cloud": 0.1547882270470296, "fmask:water": 54.91791177373951, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.1547882270470296, "eo:sun_azimuth": 35.46431317, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-07-14T23:43:07.843146Z", "eo:sun_elevation": 26.38221711, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-07-14T23:42:38.449424Z", "fmask:cloud_shadow": 0.09786627819466041, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2019-10-10T21:10:10.205377Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832018195LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180714_20180730_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271337.0, -3746648.0], [271267.0, -3746632.0], [276548.0, -3722359.0], [282293.0, -3696124.0], [294413.0, -3641074.0], [304268.0, -3596359.0], [312803.0, -3557869.0], [313238.0, -3555994.0], [313313.0, -3555694.0], [313343.0, -3555667.0], [313415.0, -3555684.0], [313425.0, -3555675.0], [498291.0, -3596416.0], [501412.0, -3597106.0], [501517.0, -3597161.0], [501637.0, -3597187.0], [459858.0, -3787968.0], [459799.0, -3787972.0], [459666.0, -3787943.0], [459519.0, -3787934.0], [457599.0, -3787514.0], [271335.0, -3746655.0], [271337.0, -3746648.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.372416+00	localuser	\N
bd1b1254-142c-483c-97b2-c08ffef5a1be	4	3	{"id": "bd1b1254-142c-483c-97b2-c08ffef5a1be", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-05-11_final", "extent": {"lat": {"end": -32.12251252142042, "begin": -34.23129610217393}, "lon": {"end": 153.0309599501803, "begin": 150.54373359305245}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272790.0, -3746725.0], [272708.0, -3746708.0], [272888.0, -3745729.0], [283088.0, -3698869.0], [305048.0, -3598759.0], [313868.0, -3558829.0], [314588.0, -3555739.0], [314617.0, -3555713.0], [314680.0, -3555726.0], [314685.0, -3555705.0], [502815.0, -3597045.0], [502814.0, -3597051.0], [502908.0, -3597072.0], [461332.0, -3787751.0], [461287.0, -3787882.0], [461179.0, -3787860.0], [461175.0, -3787875.0], [272792.0, -3746742.0], [272790.0, -3746725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-05-11T23:42:46.306026Z", "gqa:abs_x": 0.46, "gqa:abs_y": 0.48, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.053223588884162946, "gqa:abs_xy": 0.66, "gqa:mean_x": -0.17, "gqa:mean_y": -0.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 5.8221578739117135, "fmask:cloud": 87.43573966802913, "fmask:water": 5.534373797861319, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.17, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 87.43573966802913, "eo:sun_azimuth": 35.3342794, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-05-11T23:43:00.929741Z", "eo:sun_elevation": 30.53706312, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-05-11T23:42:31.531333Z", "fmask:cloud_shadow": 1.1545050713136729, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-10T21:49:43.104985Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832018131LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180511_20180517_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272790.0, -3746725.0], [272708.0, -3746708.0], [272888.0, -3745729.0], [283088.0, -3698869.0], [305048.0, -3598759.0], [313868.0, -3558829.0], [314588.0, -3555739.0], [314617.0, -3555713.0], [314680.0, -3555726.0], [314685.0, -3555705.0], [502815.0, -3597045.0], [502814.0, -3597051.0], [502908.0, -3597072.0], [461332.0, -3787751.0], [461287.0, -3787882.0], [461179.0, -3787860.0], [461175.0, -3787875.0], [272792.0, -3746742.0], [272790.0, -3746725.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.387174+00	localuser	\N
b00e30ea-6164-4625-8fcc-6663e34e6d65	4	3	{"id": "b00e30ea-6164-4625-8fcc-6663e34e6d65", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-07-30_final", "extent": {"lat": {"end": -32.122128361412344, "begin": -34.23213809672479}, "lon": {"end": 153.02333737749, "begin": 150.5345169106216}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271945.0, -3746668.0], [271853.0, -3746648.0], [273188.0, -3740419.0], [277193.0, -3722029.0], [282548.0, -3697564.0], [294818.0, -3641824.0], [304703.0, -3596974.0], [313388.0, -3557824.0], [313868.0, -3555769.0], [313913.0, -3555683.0], [313980.0, -3555696.0], [313995.0, -3555675.0], [500301.0, -3596746.0], [501445.0, -3597020.0], [502136.0, -3597173.0], [502192.0, -3597202.0], [460416.0, -3787979.0], [460307.0, -3787958.0], [460305.0, -3787965.0], [459609.0, -3787844.0], [271944.0, -3746676.0], [271945.0, -3746668.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-07-30T23:43:00.310336Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.25, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.0000830541025905283, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.06, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 41.33218682844498, "fmask:cloud": 31.579575931126264, "fmask:water": 26.12697882811687, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 31.579575931126264, "eo:sun_azimuth": 37.4752304, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-07-30T23:43:14.937213Z", "eo:sun_elevation": 29.08283923, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-07-30T23:42:45.543198Z", "fmask:cloud_shadow": 0.9611753582092911, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-10T18:04:34.048840Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832018211LGN00", "gqa:abs_iterative_mean_xy": 0.2, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180730_20180814_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271945.0, -3746668.0], [271853.0, -3746648.0], [273188.0, -3740419.0], [277193.0, -3722029.0], [282548.0, -3697564.0], [294818.0, -3641824.0], [304703.0, -3596974.0], [313388.0, -3557824.0], [313868.0, -3555769.0], [313913.0, -3555683.0], [313980.0, -3555696.0], [313995.0, -3555675.0], [500301.0, -3596746.0], [501445.0, -3597020.0], [502136.0, -3597173.0], [502192.0, -3597202.0], [460416.0, -3787979.0], [460307.0, -3787958.0], [460305.0, -3787965.0], [459609.0, -3787844.0], [271944.0, -3746676.0], [271945.0, -3746668.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.400939+00	localuser	\N
f13e117d-59b4-41e7-ba16-c059a174bc85	4	3	{"id": "f13e117d-59b4-41e7-ba16-c059a174bc85", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-06-25_final", "extent": {"lat": {"end": -32.122119387006165, "begin": -34.23217587678665}, "lon": {"end": 153.0110405233988, "begin": 150.52218889587914}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270786.0, -3746694.0], [270712.0, -3746678.0], [275888.0, -3722869.0], [281933.0, -3695269.0], [290858.0, -3654694.0], [303728.0, -3596224.0], [312188.0, -3558034.0], [312713.0, -3555724.0], [312743.0, -3555697.0], [312815.0, -3555714.0], [312825.0, -3555705.0], [500151.0, -3596956.0], [500879.0, -3597153.0], [501037.0, -3597188.0], [459292.0, -3787988.0], [459131.0, -3787952.0], [458889.0, -3787934.0], [270782.0, -3746712.0], [270786.0, -3746694.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-06-25T23:43:28.736918Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.32, "gqa:cep90": 0.43, "proj:epsg": 32656, "fmask:snow": 0.02496550387837393, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.04, "gqa:mean_y": 0.15, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.97986011793977, "fmask:cloud": 4.590384235715787, "fmask:water": 47.016143496048976, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 4.590384235715787, "eo:sun_azimuth": 33.62385169, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-06-25T23:43:43.385924Z", "eo:sun_elevation": 25.28393533, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-06-25T23:43:13.956355Z", "fmask:cloud_shadow": 2.3886466464170866, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-10T22:17:39.674795Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832017176LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170625_20170713_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270786.0, -3746694.0], [270712.0, -3746678.0], [275888.0, -3722869.0], [281933.0, -3695269.0], [290858.0, -3654694.0], [303728.0, -3596224.0], [312188.0, -3558034.0], [312713.0, -3555724.0], [312743.0, -3555697.0], [312815.0, -3555714.0], [312825.0, -3555705.0], [500151.0, -3596956.0], [500879.0, -3597153.0], [501037.0, -3597188.0], [459292.0, -3787988.0], [459131.0, -3787952.0], [458889.0, -3787934.0], [270782.0, -3746712.0], [270786.0, -3746694.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.415672+00	localuser	\N
4883d813-1750-4415-9fe7-1a1ec1cc01e0	4	3	{"id": "4883d813-1750-4415-9fe7-1a1ec1cc01e0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-12-05_final", "extent": {"lat": {"end": -32.122423596902756, "begin": -34.2320818791115}, "lon": {"end": 153.02478524259476, "begin": 150.53677307000427}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272117.0, -3746704.0], [272063.0, -3746692.0], [272168.0, -3746074.0], [273413.0, -3740329.0], [282608.0, -3698179.0], [295373.0, -3640129.0], [304928.0, -3596704.0], [313508.0, -3557974.0], [314003.0, -3555859.0], [314033.0, -3555739.0], [314063.0, -3555713.0], [314122.0, -3555726.0], [314145.0, -3555705.0], [459419.0, -3587711.0], [499541.0, -3596543.0], [500800.0, -3596827.0], [502236.0, -3597144.0], [502235.0, -3597151.0], [502328.0, -3597172.0], [460642.0, -3787856.0], [460598.0, -3787972.0], [460498.0, -3787951.0], [460419.0, -3787964.0], [454659.0, -3786704.0], [272115.0, -3746715.0], [272117.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-12-05T23:43:37.158592Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.64, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.09, "gqa:mean_y": 0.19, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 21.028396446060903, "fmask:cloud": 47.312701655325604, "fmask:water": 22.002078156376808, "gqa:mean_xy": 0.21, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 47.312701655325604, "eo:sun_azimuth": 75.63334674, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-12-05T23:43:51.787271Z", "eo:sun_elevation": 61.50810798, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-12-05T23:43:22.391421Z", "fmask:cloud_shadow": 9.656823742236687, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2019-10-10T20:32:18.555022Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832018339LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181205_20181211_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272117.0, -3746704.0], [272063.0, -3746692.0], [272168.0, -3746074.0], [273413.0, -3740329.0], [282608.0, -3698179.0], [295373.0, -3640129.0], [304928.0, -3596704.0], [313508.0, -3557974.0], [314003.0, -3555859.0], [314033.0, -3555739.0], [314063.0, -3555713.0], [314122.0, -3555726.0], [314145.0, -3555705.0], [459419.0, -3587711.0], [499541.0, -3596543.0], [500800.0, -3596827.0], [502236.0, -3597144.0], [502235.0, -3597151.0], [502328.0, -3597172.0], [460642.0, -3787856.0], [460598.0, -3787972.0], [460498.0, -3787951.0], [460419.0, -3787964.0], [454659.0, -3786704.0], [272115.0, -3746715.0], [272117.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.429609+00	localuser	\N
c024b588-7acc-4189-9223-8a245748c002	4	3	{"id": "c024b588-7acc-4189-9223-8a245748c002", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-12-18_final", "extent": {"lat": {"end": -32.12269274361582, "begin": -34.23218761405056}, "lon": {"end": 153.01344665477222, "begin": 150.52509584601393}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271037.0, -3746764.0], [270983.0, -3746752.0], [276263.0, -3722434.0], [282233.0, -3695104.0], [290993.0, -3655219.0], [303893.0, -3596524.0], [312338.0, -3558334.0], [312938.0, -3555757.0], [313022.0, -3555776.0], [313035.0, -3555765.0], [500121.0, -3596896.0], [500690.0, -3597043.0], [501146.0, -3597143.0], [501263.0, -3597188.0], [501262.0, -3597266.0], [459622.0, -3787931.0], [459593.0, -3787988.0], [459454.0, -3787957.0], [458229.0, -3787724.0], [271035.0, -3746775.0], [271037.0, -3746764.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-12-18T23:43:54.678898Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.32, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.006490364556717628, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.07, "gqa:mean_y": 0.07, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 15.710991223522392, "fmask:cloud": 49.70047346195703, "fmask:water": 28.47972944584354, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 49.70047346195703, "eo:sun_azimuth": 78.69177785, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-12-18T23:44:09.312977Z", "eo:sun_elevation": 60.74635719, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-12-18T23:43:39.917590Z", "fmask:cloud_shadow": 6.102315504120319, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2019-10-10T17:07:01.525029Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832017352LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20171218_20171224_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-12-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-12-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271037.0, -3746764.0], [270983.0, -3746752.0], [276263.0, -3722434.0], [282233.0, -3695104.0], [290993.0, -3655219.0], [303893.0, -3596524.0], [312338.0, -3558334.0], [312938.0, -3555757.0], [313022.0, -3555776.0], [313035.0, -3555765.0], [500121.0, -3596896.0], [500690.0, -3597043.0], [501146.0, -3597143.0], [501263.0, -3597188.0], [501262.0, -3597266.0], [459622.0, -3787931.0], [459593.0, -3787988.0], [459454.0, -3787957.0], [458229.0, -3787724.0], [271035.0, -3746775.0], [271037.0, -3746764.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.446793+00	localuser	\N
e9e19289-b63d-47f4-86c3-3db2845fc56a	4	3	{"id": "e9e19289-b63d-47f4-86c3-3db2845fc56a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-08-12_final", "extent": {"lat": {"end": -32.122429559529515, "begin": -34.23232288875177}, "lon": {"end": 153.01407484627924, "begin": 150.52493867423422}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313061.0, -3555745.0], [313065.0, -3555735.0], [499761.0, -3596836.0], [501112.0, -3597136.0], [501225.0, -3597195.0], [501322.0, -3597218.0], [459637.0, -3787886.0], [459593.0, -3788003.0], [459498.0, -3787982.0], [459495.0, -3787995.0], [273069.0, -3747194.0], [271601.0, -3746848.0], [271024.0, -3746722.0], [270967.0, -3746692.0], [276248.0, -3722404.0], [282218.0, -3695119.0], [294008.0, -3641509.0], [303953.0, -3596329.0], [312443.0, -3558004.0], [312923.0, -3555904.0], [312982.0, -3555727.0], [313061.0, -3555745.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-08-12T23:43:45.406463Z", "gqa:abs_x": 0.17, "gqa:abs_y": 0.2, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.26, "gqa:mean_x": -0.04, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 45.508887804828724, "fmask:cloud": 2.911941485566188, "fmask:water": 50.266565878868974, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 2.911941485566188, "eo:sun_azimuth": 39.25662082, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-08-12T23:44:00.052626Z", "eo:sun_elevation": 32.44475811, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-08-12T23:43:30.628870Z", "fmask:cloud_shadow": 1.3126048307361198, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2019-10-10T19:56:03.146641Z", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832017224LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170812_20170824_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313061.0, -3555745.0], [313065.0, -3555735.0], [499761.0, -3596836.0], [501112.0, -3597136.0], [501225.0, -3597195.0], [501322.0, -3597218.0], [459637.0, -3787886.0], [459593.0, -3788003.0], [459498.0, -3787982.0], [459495.0, -3787995.0], [273069.0, -3747194.0], [271601.0, -3746848.0], [271024.0, -3746722.0], [270967.0, -3746692.0], [276248.0, -3722404.0], [282218.0, -3695119.0], [294008.0, -3641509.0], [303953.0, -3596329.0], [312443.0, -3558004.0], [312923.0, -3555904.0], [312982.0, -3555727.0], [313061.0, -3555745.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.461182+00	localuser	\N
1e8bae22-99ad-4e7a-8a37-54f1ccb4349f	4	3	{"id": "1e8bae22-99ad-4e7a-8a37-54f1ccb4349f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-06-12_final", "extent": {"lat": {"end": -32.12219141510627, "begin": -34.23246394141884}, "lon": {"end": 153.01615098766413, "begin": 150.52640779865274}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271194.0, -3746673.0], [271102.0, -3746648.0], [282368.0, -3695104.0], [304133.0, -3596299.0], [312638.0, -3557959.0], [313103.0, -3555934.0], [313177.0, -3555697.0], [313243.0, -3555712.0], [313245.0, -3555705.0], [500241.0, -3596926.0], [500937.0, -3597100.0], [501131.0, -3597143.0], [501426.0, -3597223.0], [501435.0, -3597225.0], [501435.0, -3597225.0], [501517.0, -3597248.0], [459742.0, -3788018.0], [459607.0, -3787988.0], [459489.0, -3787994.0], [458529.0, -3787784.0], [271359.0, -3746744.0], [271194.0, -3746676.0], [271194.0, -3746673.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-06-12T23:42:35.106848Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.32, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0000024422584765724033, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.1, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.3372685688392192, "fmask:cloud": 98.84545893907755, "fmask:water": 0.8041306992207999, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 98.84545893907755, "eo:sun_azimuth": 33.2831871, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-06-12T23:42:49.740299Z", "eo:sun_elevation": 25.6533343, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-06-12T23:42:20.346731Z", "fmask:cloud_shadow": 0.013139350603959531, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2019-10-10T21:17:23.303093Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832018163LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180612_20180615_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271194.0, -3746673.0], [271102.0, -3746648.0], [282368.0, -3695104.0], [304133.0, -3596299.0], [312638.0, -3557959.0], [313103.0, -3555934.0], [313177.0, -3555697.0], [313243.0, -3555712.0], [313245.0, -3555705.0], [500241.0, -3596926.0], [500937.0, -3597100.0], [501131.0, -3597143.0], [501426.0, -3597223.0], [501435.0, -3597225.0], [501435.0, -3597225.0], [501517.0, -3597248.0], [459742.0, -3788018.0], [459607.0, -3787988.0], [459489.0, -3787994.0], [458529.0, -3787784.0], [271359.0, -3746744.0], [271194.0, -3746676.0], [271194.0, -3746673.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.474985+00	localuser	\N
eb57116e-58c0-46bc-b0b2-b4be4b28b05c	4	3	{"id": "eb57116e-58c0-46bc-b0b2-b4be4b28b05c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-10-18_final", "extent": {"lat": {"end": -32.12257533653224, "begin": -34.23229403495479}, "lon": {"end": 153.0060898730384, "begin": 150.5171565081493}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458749.0, -3787979.0], [458745.0, -3787995.0], [270849.0, -3746894.0], [270315.0, -3746745.0], [270316.0, -3746738.0], [270247.0, -3746722.0], [275498.0, -3722524.0], [281393.0, -3695569.0], [290243.0, -3655309.0], [303263.0, -3596134.0], [311708.0, -3557989.0], [312203.0, -3555814.0], [312232.0, -3555757.0], [312311.0, -3555758.0], [315041.0, -3556358.0], [359897.0, -3566232.0], [499011.0, -3596836.0], [500362.0, -3597136.0], [500422.0, -3597167.0], [500516.0, -3597188.0], [500572.0, -3597218.0], [458857.0, -3788003.0], [458749.0, -3787979.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-10-18T23:43:34.812942Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.29, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.08, "gqa:mean_y": -0.01, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 42.87154676702798, "fmask:cloud": 8.21739883511877, "fmask:water": 48.12685889622732, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 8.21739883511877, "eo:sun_azimuth": 55.03277357, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-10-18T23:43:49.445027Z", "eo:sun_elevation": 54.86445313, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-10-18T23:43:20.052194Z", "fmask:cloud_shadow": 0.7841955016259323, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2019-10-10T20:51:11.555329Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832018291LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181018_20181031_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458749.0, -3787979.0], [458745.0, -3787995.0], [270849.0, -3746894.0], [270315.0, -3746745.0], [270316.0, -3746738.0], [270247.0, -3746722.0], [275498.0, -3722524.0], [281393.0, -3695569.0], [290243.0, -3655309.0], [303263.0, -3596134.0], [311708.0, -3557989.0], [312203.0, -3555814.0], [312232.0, -3555757.0], [312311.0, -3555758.0], [315041.0, -3556358.0], [359897.0, -3566232.0], [499011.0, -3596836.0], [500362.0, -3597136.0], [500422.0, -3597167.0], [500516.0, -3597188.0], [500572.0, -3597218.0], [458857.0, -3788003.0], [458749.0, -3787979.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.49015+00	localuser	\N
6095646b-b0aa-4572-91dc-13cf5864a9f1	4	3	{"id": "6095646b-b0aa-4572-91dc-13cf5864a9f1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-04-25_final", "extent": {"lat": {"end": -32.12294348119787, "begin": -34.23186049702448}, "lon": {"end": 153.03788036601316, "begin": 150.550690843649}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461810.0, -3787919.0], [461805.0, -3787935.0], [273422.0, -3746772.0], [273422.0, -3746770.0], [273409.0, -3746767.0], [273353.0, -3746737.0], [273443.0, -3746149.0], [278708.0, -3721909.0], [283823.0, -3698479.0], [292853.0, -3657319.0], [305843.0, -3598174.0], [314468.0, -3559159.0], [315203.0, -3555964.0], [315278.0, -3555742.0], [315529.0, -3555798.0], [316191.0, -3555916.0], [501321.0, -3596596.0], [503362.0, -3597046.0], [503427.0, -3597080.0], [503441.0, -3597083.0], [503558.0, -3597127.0], [503557.0, -3597206.0], [461977.0, -3787751.0], [461918.0, -3787942.0], [461810.0, -3787919.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-04-25T23:42:55.959760Z", "gqa:abs_x": 0.37, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.0005447733588922427, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.06, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 24.36255043245477, "fmask:cloud": 38.80813947096986, "fmask:water": 30.919633128610926, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 38.80813947096986, "eo:sun_azimuth": 38.53362361, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-04-25T23:43:10.588209Z", "eo:sun_elevation": 34.32322353, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-04-25T23:42:41.189853Z", "fmask:cloud_shadow": 5.909132194605552, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2019-10-10T21:07:39.791764Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832018115LGN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180425_20180502_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461810.0, -3787919.0], [461805.0, -3787935.0], [273422.0, -3746772.0], [273422.0, -3746770.0], [273409.0, -3746767.0], [273353.0, -3746737.0], [273443.0, -3746149.0], [278708.0, -3721909.0], [283823.0, -3698479.0], [292853.0, -3657319.0], [305843.0, -3598174.0], [314468.0, -3559159.0], [315203.0, -3555964.0], [315278.0, -3555742.0], [315529.0, -3555798.0], [316191.0, -3555916.0], [501321.0, -3596596.0], [503362.0, -3597046.0], [503427.0, -3597080.0], [503441.0, -3597083.0], [503558.0, -3597127.0], [503557.0, -3597206.0], [461977.0, -3787751.0], [461918.0, -3787942.0], [461810.0, -3787919.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.505623+00	localuser	\N
4028f928-64c5-4597-9e18-57a7713708ce	4	3	{"id": "4028f928-64c5-4597-9e18-57a7713708ce", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-08-28_final", "extent": {"lat": {"end": -32.12221551285205, "begin": -34.23205377531157}, "lon": {"end": 153.01696003238482, "begin": 150.52802356294643}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271607.0, -3746758.0], [271309.0, -3746692.0], [271252.0, -3746663.0], [276518.0, -3722419.0], [282278.0, -3696094.0], [294368.0, -3641119.0], [304208.0, -3596419.0], [312728.0, -3557944.0], [313178.0, -3555994.0], [313268.0, -3555698.0], [313333.0, -3555712.0], [313335.0, -3555705.0], [499761.0, -3596746.0], [501382.0, -3597106.0], [501442.0, -3597137.0], [501536.0, -3597158.0], [501593.0, -3597188.0], [459863.0, -3787972.0], [459758.0, -3787950.0], [459756.0, -3787956.0], [272799.0, -3747044.0], [271607.0, -3746758.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-08-28T23:43:49.096298Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.23, "gqa:cep90": 0.38, "proj:epsg": 32656, "fmask:snow": 0.0429920440170529, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.05, "gqa:mean_y": 0.18, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 22.055646472863195, "fmask:cloud": 56.77191864520812, "fmask:water": 14.674512659741481, "gqa:mean_xy": 0.18, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 56.77191864520812, "eo:sun_azimuth": 41.88172502, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-08-28T23:44:03.738578Z", "eo:sun_elevation": 37.39302537, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-08-28T23:43:34.315552Z", "fmask:cloud_shadow": 6.454930178170158, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2019-10-10T21:47:32.273998Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832017240LGN01", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20170828_20180203_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271607.0, -3746758.0], [271309.0, -3746692.0], [271252.0, -3746663.0], [276518.0, -3722419.0], [282278.0, -3696094.0], [294368.0, -3641119.0], [304208.0, -3596419.0], [312728.0, -3557944.0], [313178.0, -3555994.0], [313268.0, -3555698.0], [313333.0, -3555712.0], [313335.0, -3555705.0], [499761.0, -3596746.0], [501382.0, -3597106.0], [501442.0, -3597137.0], [501536.0, -3597158.0], [501593.0, -3597188.0], [459863.0, -3787972.0], [459758.0, -3787950.0], [459756.0, -3787956.0], [272799.0, -3747044.0], [271607.0, -3746758.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.520831+00	localuser	\N
20b7b860-5ce7-4fc3-bdc1-f922a9ec6d10	4	3	{"id": "20b7b860-5ce7-4fc3-bdc1-f922a9ec6d10", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-06-28_final", "extent": {"lat": {"end": -32.12214086239489, "begin": -34.23230569079705}, "lon": {"end": 153.0123181694133, "begin": 150.5228517172674}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312883.0, -3555712.0], [312885.0, -3555705.0], [428085.0, -3581107.0], [500966.0, -3597173.0], [501017.0, -3597189.0], [501045.0, -3597195.0], [501045.0, -3597197.0], [501157.0, -3597232.0], [459412.0, -3787946.0], [459383.0, -3788002.0], [459304.0, -3788002.0], [455809.0, -3787237.0], [271444.0, -3746827.0], [270829.0, -3746692.0], [270773.0, -3746662.0], [276008.0, -3722584.0], [290813.0, -3655204.0], [303803.0, -3596239.0], [312278.0, -3558004.0], [312818.0, -3555698.0], [312883.0, -3555712.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-06-28T23:42:45.373565Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.41, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0009549946206447513, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.05, "gqa:mean_y": 0.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 26.92995192615698, "fmask:cloud": 21.71150472249725, "fmask:water": 48.94498862176422, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 21.71150472249725, "eo:sun_azimuth": 33.97285445, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-06-28T23:43:00.004516Z", "eo:sun_elevation": 25.23337079, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-06-28T23:42:30.610967Z", "fmask:cloud_shadow": 2.4125997349609047, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-10T21:33:58.243836Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC80890832018179LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180628_20180716_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312883.0, -3555712.0], [312885.0, -3555705.0], [428085.0, -3581107.0], [500966.0, -3597173.0], [501017.0, -3597189.0], [501045.0, -3597195.0], [501045.0, -3597197.0], [501157.0, -3597232.0], [459412.0, -3787946.0], [459383.0, -3788002.0], [459304.0, -3788002.0], [455809.0, -3787237.0], [271444.0, -3746827.0], [270829.0, -3746692.0], [270773.0, -3746662.0], [276008.0, -3722584.0], [290813.0, -3655204.0], [303803.0, -3596239.0], [312278.0, -3558004.0], [312818.0, -3555698.0], [312883.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.537351+00	localuser	\N
f3fd4aeb-f1c7-417c-9fbe-8e9f2fdb3804	4	3	{"id": "f3fd4aeb-f1c7-417c-9fbe-8e9f2fdb3804", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-04-09_final", "extent": {"lat": {"end": -32.122751565845654, "begin": -34.23160683183729}, "lon": {"end": 153.04297998998615, "begin": 150.55556153645182}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[462288.0, -3787892.0], [462285.0, -3787905.0], [277689.0, -3747584.0], [274660.0, -3746898.0], [273859.0, -3746722.0], [273803.0, -3746692.0], [273848.0, -3746344.0], [284768.0, -3696259.0], [306008.0, -3599539.0], [314933.0, -3559174.0], [315548.0, -3556504.0], [315758.0, -3555712.0], [316083.0, -3555784.0], [317091.0, -3555976.0], [503781.0, -3597016.0], [503893.0, -3597062.0], [503921.0, -3597068.0], [504037.0, -3597112.0], [462412.0, -3787856.0], [462382.0, -3787912.0], [462288.0, -3787892.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-04-09T23:43:05.235986Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.38, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.09, "gqa:mean_y": -0.06, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 23.24128367336444, "fmask:cloud": 42.35584655341756, "fmask:water": 27.50770168107412, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.66, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 42.35584655341756, "eo:sun_azimuth": 43.25832801, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-04-09T23:43:19.863850Z", "eo:sun_elevation": 38.49550647, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-04-09T23:42:50.466259Z", "fmask:cloud_shadow": 6.895168092143876, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2019-10-10T19:49:13.591306Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832018099LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20180409_20180417_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[462288.0, -3787892.0], [462285.0, -3787905.0], [277689.0, -3747584.0], [274660.0, -3746898.0], [273859.0, -3746722.0], [273803.0, -3746692.0], [273848.0, -3746344.0], [284768.0, -3696259.0], [306008.0, -3599539.0], [314933.0, -3559174.0], [315548.0, -3556504.0], [315758.0, -3555712.0], [316083.0, -3555784.0], [317091.0, -3555976.0], [503781.0, -3597016.0], [503893.0, -3597062.0], [503921.0, -3597068.0], [504037.0, -3597112.0], [462412.0, -3787856.0], [462382.0, -3787912.0], [462288.0, -3787892.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.551549+00	localuser	\N
915716f0-0293-4a58-b936-5a4eb54a0673	4	3	{"id": "915716f0-0293-4a58-b936-5a4eb54a0673", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-10-02_final", "extent": {"lat": {"end": -32.12232682436759, "begin": -34.23218193324169}, "lon": {"end": 153.01615093927208, "begin": 150.52673473691766}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[457638.0, -3787540.0], [450969.0, -3786104.0], [273309.0, -3747194.0], [271224.0, -3746706.0], [271223.0, -3746700.0], [271133.0, -3746678.0], [282398.0, -3695104.0], [303908.0, -3597364.0], [312653.0, -3557899.0], [313103.0, -3555949.0], [313178.0, -3555712.0], [313473.0, -3555778.0], [314211.0, -3555916.0], [500631.0, -3596986.0], [501359.0, -3597183.0], [501517.0, -3597218.0], [459768.0, -3787983.0], [459679.0, -3787987.0], [458239.0, -3787672.0], [457638.0, -3787540.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-10-02T23:43:28.352988Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.44, "gqa:cep90": 0.73, "proj:epsg": 32656, "fmask:snow": 0.00020272383159570108, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.11, "gqa:mean_y": 0.17, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 1.501289653300482, "fmask:cloud": 68.98815577465307, "fmask:water": 29.01371509764242, "gqa:mean_xy": 0.2, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 68.98815577465307, "eo:sun_azimuth": 49.71391618, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-10-02T23:43:42.986483Z", "eo:sun_elevation": 49.68618055, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-10-02T23:43:13.592990Z", "fmask:cloud_shadow": 0.4966367505724323, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2019-10-10T20:45:22.401884Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832018275LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181002_20181010_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[457638.0, -3787540.0], [450969.0, -3786104.0], [273309.0, -3747194.0], [271224.0, -3746706.0], [271223.0, -3746700.0], [271133.0, -3746678.0], [282398.0, -3695104.0], [303908.0, -3597364.0], [312653.0, -3557899.0], [313103.0, -3555949.0], [313178.0, -3555712.0], [313473.0, -3555778.0], [314211.0, -3555916.0], [500631.0, -3596986.0], [501359.0, -3597183.0], [501517.0, -3597218.0], [459768.0, -3787983.0], [459679.0, -3787987.0], [458239.0, -3787672.0], [457638.0, -3787540.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.566877+00	localuser	\N
4793fbc3-4533-4680-8f7e-a8ecc189a265	4	3	{"id": "4793fbc3-4533-4680-8f7e-a8ecc189a265", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2017-12-02_final", "extent": {"lat": {"end": -32.12273175681041, "begin": -34.232255985800975}, "lon": {"end": 153.03323872711957, "begin": 150.54470953507615}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272866.0, -3746708.0], [272798.0, -3746692.0], [272963.0, -3745819.0], [278078.0, -3722314.0], [283163.0, -3699079.0], [305453.0, -3597724.0], [314048.0, -3558919.0], [314783.0, -3555769.0], [314812.0, -3555727.0], [314885.0, -3555744.0], [314895.0, -3555735.0], [498771.0, -3596206.0], [501485.0, -3596824.0], [502931.0, -3597143.0], [503122.0, -3597202.0], [461393.0, -3787988.0], [461290.0, -3787965.0], [461139.0, -3787964.0], [457299.0, -3787124.0], [275049.0, -3747224.0], [272865.0, -3746715.0], [272866.0, -3746708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2017-12-02T23:43:51.980459Z", "gqa:abs_x": 0.61, "gqa:abs_y": 0.48, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.4, "gqa:mean_y": 0.31, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 29.705519125709756, "fmask:cloud": 12.675623311866241, "fmask:water": 53.80030327174917, "gqa:mean_xy": 0.5, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.83, "gqa:stddev_y": 2.18, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 4.41, "eo:cloud_cover": 12.675623311866241, "eo:sun_azimuth": 74.63947281, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2017-12-02T23:44:06.611561Z", "eo:sun_elevation": 61.61164876, "landsat:wrs_path": 89, "dtr:start_datetime": "2017-12-02T23:43:37.214470Z", "fmask:cloud_shadow": 3.8185542906748333, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2019-10-10T20:35:16.244655Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832017336LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20171202_20171207_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2017-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2017-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272866.0, -3746708.0], [272798.0, -3746692.0], [272963.0, -3745819.0], [278078.0, -3722314.0], [283163.0, -3699079.0], [305453.0, -3597724.0], [314048.0, -3558919.0], [314783.0, -3555769.0], [314812.0, -3555727.0], [314885.0, -3555744.0], [314895.0, -3555735.0], [498771.0, -3596206.0], [501485.0, -3596824.0], [502931.0, -3597143.0], [503122.0, -3597202.0], [461393.0, -3787988.0], [461290.0, -3787965.0], [461139.0, -3787964.0], [457299.0, -3787124.0], [275049.0, -3747224.0], [272865.0, -3746715.0], [272866.0, -3746708.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2017-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2017-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.582262+00	localuser	\N
a5487bd1-a3ae-4fb9-bdee-f9fd355242f8	4	3	{"id": "a5487bd1-a3ae-4fb9-bdee-f9fd355242f8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2018-11-19_final", "extent": {"lat": {"end": -32.12218520209873, "begin": -34.23196111993296}, "lon": {"end": 153.00972031987146, "begin": 150.5212242574254}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312696.0, -3555728.0], [312705.0, -3555705.0], [419661.0, -3579259.0], [477326.0, -3591953.0], [500561.0, -3597068.0], [500705.0, -3597106.0], [500835.0, -3597135.0], [500834.0, -3597141.0], [500913.0, -3597162.0], [459216.0, -3787949.0], [459124.0, -3787957.0], [459108.0, -3787953.0], [459105.0, -3787965.0], [271359.0, -3746894.0], [270918.0, -3746773.0], [270889.0, -3746767.0], [270623.0, -3746692.0], [281828.0, -3695329.0], [293828.0, -3640744.0], [303623.0, -3596224.0], [312008.0, -3558349.0], [312578.0, -3555829.0], [312622.0, -3555712.0], [312696.0, -3555728.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2018-11-19T23:43:39.305326Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.31, "proj:epsg": 32656, "fmask:snow": 0.0021620410957839905, "gqa:abs_xy": 0.28, "gqa:mean_x": -0.02, "gqa:mean_y": 0.05, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 42.61018262235894, "fmask:cloud": 20.914412928155592, "fmask:water": 33.608432908151464, "gqa:mean_xy": 0.05, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 20.914412928155592, "eo:sun_azimuth": 69.26051446, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2018-11-19T23:43:53.935341Z", "eo:sun_elevation": 61.09114631, "landsat:wrs_path": 89, "dtr:start_datetime": "2018-11-19T23:43:24.539361Z", "fmask:cloud_shadow": 2.8648095002382155, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2019-10-10T21:10:59.621102Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832018323LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20181119_20181129_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2018-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2018-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312696.0, -3555728.0], [312705.0, -3555705.0], [419661.0, -3579259.0], [477326.0, -3591953.0], [500561.0, -3597068.0], [500705.0, -3597106.0], [500835.0, -3597135.0], [500834.0, -3597141.0], [500913.0, -3597162.0], [459216.0, -3787949.0], [459124.0, -3787957.0], [459108.0, -3787953.0], [459105.0, -3787965.0], [271359.0, -3746894.0], [270918.0, -3746773.0], [270889.0, -3746767.0], [270623.0, -3746692.0], [281828.0, -3695329.0], [293828.0, -3640744.0], [303623.0, -3596224.0], [312008.0, -3558349.0], [312578.0, -3555829.0], [312622.0, -3555712.0], [312696.0, -3555728.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2018-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2018-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.596319+00	localuser	\N
c9bae9f7-4625-400e-b91d-8862c8becb2b	4	3	{"id": "c9bae9f7-4625-400e-b91d-8862c8becb2b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-09-03_final", "extent": {"lat": {"end": -32.1223995836445, "begin": -34.23203033562208}, "lon": {"end": 153.0294061347113, "begin": 150.54049890699577}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314504.0, -3555708.0], [314505.0, -3555705.0], [314589.0, -3555721.0], [314726.0, -3555743.0], [314925.0, -3555787.0], [315741.0, -3555946.0], [365301.0, -3566866.0], [502401.0, -3597076.0], [502665.0, -3597165.0], [502664.0, -3597168.0], [502758.0, -3597192.0], [502762.0, -3597266.0], [461018.0, -3787958.0], [460924.0, -3787957.0], [460908.0, -3787954.0], [460905.0, -3787965.0], [272492.0, -3746682.0], [272489.0, -3746665.0], [272407.0, -3746648.0], [272573.0, -3745789.0], [277718.0, -3722119.0], [292193.0, -3656224.0], [305183.0, -3597229.0], [313673.0, -3558919.0], [314378.0, -3555874.0], [314437.0, -3555697.0], [314504.0, -3555708.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-09-03T23:43:55.610101Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.23, "gqa:cep90": 0.36, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.06, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 44.72346169189968, "fmask:cloud": 0.035497623486130406, "fmask:water": 55.214973109585465, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.035497623486130406, "eo:sun_azimuth": 42.84197302, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-09-03T23:44:10.236461Z", "eo:sun_elevation": 39.29779616, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-09-03T23:43:40.845212Z", "fmask:cloud_shadow": 0.02606757502872367, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2020-06-12T02:40:55.278144Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832019246LGN00", "gqa:abs_iterative_mean_xy": 0.19, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190903_20190917_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314504.0, -3555708.0], [314505.0, -3555705.0], [314589.0, -3555721.0], [314726.0, -3555743.0], [314925.0, -3555787.0], [315741.0, -3555946.0], [365301.0, -3566866.0], [502401.0, -3597076.0], [502665.0, -3597165.0], [502664.0, -3597168.0], [502758.0, -3597192.0], [502762.0, -3597266.0], [461018.0, -3787958.0], [460924.0, -3787957.0], [460908.0, -3787954.0], [460905.0, -3787965.0], [272492.0, -3746682.0], [272489.0, -3746665.0], [272407.0, -3746648.0], [272573.0, -3745789.0], [277718.0, -3722119.0], [292193.0, -3656224.0], [305183.0, -3597229.0], [313673.0, -3558919.0], [314378.0, -3555874.0], [314437.0, -3555697.0], [314504.0, -3555708.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.611693+00	localuser	\N
55e0483f-5439-47f1-9ac9-702cb9f5b7ab	4	3	{"id": "55e0483f-5439-47f1-9ac9-702cb9f5b7ab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 274192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-03-11_final", "extent": {"lat": {"end": -32.1227386847115, "begin": -34.231834463876474}, "lon": {"end": 153.05064580370916, "begin": 150.56269596446776}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[316572.0, -3555712.0], [316575.0, -3555705.0], [501381.0, -3596356.0], [504645.0, -3597105.0], [504645.0, -3597106.0], [504749.0, -3597129.0], [504757.0, -3597176.0], [463056.0, -3787919.0], [462964.0, -3787927.0], [462948.0, -3787923.0], [462945.0, -3787935.0], [275469.0, -3746924.0], [274865.0, -3746768.0], [274519.0, -3746692.0], [274463.0, -3746662.0], [285488.0, -3696154.0], [306668.0, -3599824.0], [315743.0, -3558829.0], [316373.0, -3556144.0], [316478.0, -3555724.0], [316508.0, -3555697.0], [316572.0, -3555712.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-03-11T23:43:20.032648Z", "gqa:abs_x": 0.44, "gqa:abs_y": 0.61, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.75, "gqa:mean_x": -0.19, "gqa:mean_y": -0.18, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.64188513473319, "fmask:cloud": 1.0251861812227012, "fmask:water": 54.9220651087954, "gqa:mean_xy": 0.26, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.53, "gqa:stddev_y": 6.14, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.08, "eo:cloud_cover": 1.0251861812227012, "eo:sun_azimuth": 55.16583616, "proj:transform": [30.0, 0.0, 274185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-03-11T23:43:34.657003Z", "eo:sun_elevation": 45.99357343, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-03-11T23:43:05.260456Z", "fmask:cloud_shadow": 0.41086357524870476, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2020-06-12T02:39:13.504675Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832019070LGN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190311_20190325_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[316572.0, -3555712.0], [316575.0, -3555705.0], [501381.0, -3596356.0], [504645.0, -3597105.0], [504645.0, -3597106.0], [504749.0, -3597129.0], [504757.0, -3597176.0], [463056.0, -3787919.0], [462964.0, -3787927.0], [462948.0, -3787923.0], [462945.0, -3787935.0], [275469.0, -3746924.0], [274865.0, -3746768.0], [274519.0, -3746692.0], [274463.0, -3746662.0], [285488.0, -3696154.0], [306668.0, -3599824.0], [315743.0, -3558829.0], [316373.0, -3556144.0], [316478.0, -3555724.0], [316508.0, -3555697.0], [316572.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 274185.0, "y": -3788115.0}, "lr": {"x": 504915.0, "y": -3788115.0}, "ul": {"x": 274185.0, "y": -3555585.0}, "ur": {"x": 504915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.626154+00	localuser	\N
899d0309-8db0-4df7-8f65-cde2f39e48e5	4	3	{"id": "899d0309-8db0-4df7-8f65-cde2f39e48e5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-02-10_final", "extent": {"lat": {"end": -32.12242832289781, "begin": -34.23161860715381}, "lon": {"end": 153.0474515306954, "begin": 150.55965002541518}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[316272.0, -3555682.0], [316275.0, -3555675.0], [440519.0, -3583025.0], [503921.0, -3596978.0], [504043.0, -3597009.0], [504345.0, -3597075.0], [504345.0, -3597084.0], [504457.0, -3597113.0], [462756.0, -3787904.0], [462709.0, -3787912.0], [462646.0, -3787898.0], [462645.0, -3787905.0], [274262.0, -3746682.0], [274260.0, -3746660.0], [274182.0, -3746643.0], [274178.0, -3746539.0], [284393.0, -3699754.0], [306323.0, -3600004.0], [315428.0, -3558859.0], [315983.0, -3556474.0], [316178.0, -3555694.0], [316208.0, -3555668.0], [316272.0, -3555682.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-02-10T23:43:45.957683Z", "gqa:abs_x": 0.51, "gqa:abs_y": 0.29, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.000017100971071313298, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.33, "gqa:mean_y": 0.02, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 33.637983875640955, "fmask:cloud": 40.04485291552501, "fmask:water": 26.037457282995764, "gqa:mean_xy": 0.33, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.88, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 3.99, "eo:cloud_cover": 40.04485291552501, "eo:sun_azimuth": 68.45430085, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-02-10T23:44:00.578700Z", "eo:sun_elevation": 52.44899786, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-02-10T23:43:31.181088Z", "fmask:cloud_shadow": 0.2796888248671963, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2020-06-12T03:56:53.002110Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832020041LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200210_20200225_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[316272.0, -3555682.0], [316275.0, -3555675.0], [440519.0, -3583025.0], [503921.0, -3596978.0], [504043.0, -3597009.0], [504345.0, -3597075.0], [504345.0, -3597084.0], [504457.0, -3597113.0], [462756.0, -3787904.0], [462709.0, -3787912.0], [462646.0, -3787898.0], [462645.0, -3787905.0], [274262.0, -3746682.0], [274260.0, -3746660.0], [274182.0, -3746643.0], [274178.0, -3746539.0], [284393.0, -3699754.0], [306323.0, -3600004.0], [315428.0, -3558859.0], [315983.0, -3556474.0], [316178.0, -3555694.0], [316208.0, -3555668.0], [316272.0, -3555682.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.641239+00	localuser	\N
ad9bb3a9-8e63-4a77-9dac-1becd2ed2365	4	3	{"id": "ad9bb3a9-8e63-4a77-9dac-1becd2ed2365", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-09-19_final", "extent": {"lat": {"end": -32.12262474273439, "begin": -34.23220104334461}, "lon": {"end": 153.0211122669673, "begin": 150.5323207300014}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271740.0, -3746725.0], [271651.0, -3746706.0], [271883.0, -3745504.0], [276938.0, -3722224.0], [282833.0, -3695284.0], [304568.0, -3596524.0], [313163.0, -3557719.0], [313583.0, -3555919.0], [313642.0, -3555743.0], [313721.0, -3555743.0], [313723.0, -3555743.0], [313725.0, -3555735.0], [500961.0, -3596956.0], [501496.0, -3597094.0], [501581.0, -3597113.0], [501983.0, -3597217.0], [460251.0, -3787979.0], [460175.0, -3787987.0], [460052.0, -3787961.0], [459399.0, -3787844.0], [271742.0, -3746742.0], [271740.0, -3746725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-09-19T23:44:01.368355Z", "gqa:abs_x": 0.53, "gqa:abs_y": 0.55, "gqa:cep90": 0.98, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.23, "gqa:mean_y": 0.21, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 18.86637776481611, "fmask:cloud": 38.174239471007716, "fmask:water": 36.736815983101636, "gqa:mean_xy": 0.31, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 38.174239471007716, "eo:sun_azimuth": 46.12595669, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-09-19T23:44:16.001626Z", "eo:sun_elevation": 45.0411529, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-09-19T23:43:46.609637Z", "fmask:cloud_shadow": 6.222566781074535, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2020-06-12T03:44:03.614859Z", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.29, "landsat:landsat_scene_id": "LC80890832019262LGN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190919_20190926_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-09-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-09-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271740.0, -3746725.0], [271651.0, -3746706.0], [271883.0, -3745504.0], [276938.0, -3722224.0], [282833.0, -3695284.0], [304568.0, -3596524.0], [313163.0, -3557719.0], [313583.0, -3555919.0], [313642.0, -3555743.0], [313721.0, -3555743.0], [313723.0, -3555743.0], [313725.0, -3555735.0], [500961.0, -3596956.0], [501496.0, -3597094.0], [501581.0, -3597113.0], [501983.0, -3597217.0], [460251.0, -3787979.0], [460175.0, -3787987.0], [460052.0, -3787961.0], [459399.0, -3787844.0], [271742.0, -3746742.0], [271740.0, -3746725.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-09-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-09-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.655712+00	localuser	\N
11fc6380-4af4-4d6c-96c7-84fab1c61df1	4	3	{"id": "11fc6380-4af4-4d6c-96c7-84fab1c61df1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-09-05_final", "extent": {"lat": {"end": -32.122456161014995, "begin": -34.23228167734578}, "lon": {"end": 153.01519283810427, "begin": 150.52593763528068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313152.0, -3555742.0], [313155.0, -3555735.0], [501315.0, -3597195.0], [501315.0, -3597196.0], [501419.0, -3597219.0], [501427.0, -3597281.0], [459693.0, -3787998.0], [459590.0, -3787981.0], [459585.0, -3787995.0], [349383.0, -3763857.0], [273814.0, -3747307.0], [271144.0, -3746722.0], [271129.0, -3746716.0], [271125.0, -3746715.0], [271125.0, -3746714.0], [271062.0, -3746688.0], [271058.0, -3746629.0], [282308.0, -3695119.0], [294203.0, -3641044.0], [304058.0, -3596284.0], [312548.0, -3557959.0], [313043.0, -3555799.0], [313088.0, -3555728.0], [313152.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-09-05T23:43:54.609293Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.43, "gqa:cep90": 0.66, "proj:epsg": 32656, "fmask:snow": 0.0010746441474659917, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.03, "gqa:mean_y": 0.03, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 17.81997395160281, "fmask:cloud": 34.70451657792467, "fmask:water": 42.46489076510902, "gqa:mean_xy": 0.04, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 34.70451657792467, "eo:sun_azimuth": 43.38269915, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-09-05T23:44:09.241388Z", "eo:sun_elevation": 40.2535945, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-09-05T23:43:39.848237Z", "fmask:cloud_shadow": 5.00954406121603, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.12, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2020-10-06T07:05:02.452304Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832020249LGN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200905_20200918_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313152.0, -3555742.0], [313155.0, -3555735.0], [501315.0, -3597195.0], [501315.0, -3597196.0], [501419.0, -3597219.0], [501427.0, -3597281.0], [459693.0, -3787998.0], [459590.0, -3787981.0], [459585.0, -3787995.0], [349383.0, -3763857.0], [273814.0, -3747307.0], [271144.0, -3746722.0], [271129.0, -3746716.0], [271125.0, -3746715.0], [271125.0, -3746714.0], [271062.0, -3746688.0], [271058.0, -3746629.0], [282308.0, -3695119.0], [294203.0, -3641044.0], [304058.0, -3596284.0], [312548.0, -3557959.0], [313043.0, -3555799.0], [313088.0, -3555728.0], [313152.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.670163+00	localuser	\N
4cb06b18-8801-45d3-a88b-ff15bd9c567e	4	3	{"id": "4cb06b18-8801-45d3-a88b-ff15bd9c567e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-01-25_final", "extent": {"lat": {"end": -32.122959357233675, "begin": -34.232033594815675}, "lon": {"end": 153.047143059549, "begin": 150.5590495749116}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274187.0, -3746704.0], [274126.0, -3746691.0], [274133.0, -3746539.0], [279473.0, -3722044.0], [294518.0, -3653464.0], [310298.0, -3581854.0], [315413.0, -3558769.0], [315938.0, -3556519.0], [316147.0, -3555728.0], [316214.0, -3555741.0], [316215.0, -3555735.0], [316644.0, -3555829.0], [317246.0, -3555953.0], [356142.0, -3564518.0], [502641.0, -3596746.0], [504306.0, -3597144.0], [504306.0, -3597146.0], [504428.0, -3597172.0], [462713.0, -3787958.0], [462612.0, -3787947.0], [462612.0, -3787948.0], [462603.0, -3787947.0], [462559.0, -3787942.0], [460774.0, -3787552.0], [396492.0, -3773479.0], [274185.0, -3746715.0], [274187.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-01-25T23:43:50.634086Z", "gqa:abs_x": 0.54, "gqa:abs_y": 0.5, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.26, "gqa:mean_y": 0.28, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 39.57272261661306, "fmask:cloud": 3.88883495570169, "fmask:water": 55.21269330019366, "gqa:mean_xy": 0.38, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.94, "gqa:stddev_y": 2.69, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 4.77, "eo:cloud_cover": 3.88883495570169, "eo:sun_azimuth": 74.52409322, "proj:transform": [30.0, 0.0, 273885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-01-25T23:44:05.263404Z", "eo:sun_elevation": 55.43619349, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-01-25T23:43:35.868065Z", "fmask:cloud_shadow": 1.325749127491589, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.51, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2020-06-12T02:41:57.529683Z", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832020025LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200125_20200210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274187.0, -3746704.0], [274126.0, -3746691.0], [274133.0, -3746539.0], [279473.0, -3722044.0], [294518.0, -3653464.0], [310298.0, -3581854.0], [315413.0, -3558769.0], [315938.0, -3556519.0], [316147.0, -3555728.0], [316214.0, -3555741.0], [316215.0, -3555735.0], [316644.0, -3555829.0], [317246.0, -3555953.0], [356142.0, -3564518.0], [502641.0, -3596746.0], [504306.0, -3597144.0], [504306.0, -3597146.0], [504428.0, -3597172.0], [462713.0, -3787958.0], [462612.0, -3787947.0], [462612.0, -3787948.0], [462603.0, -3787947.0], [462559.0, -3787942.0], [460774.0, -3787552.0], [396492.0, -3773479.0], [274185.0, -3746715.0], [274187.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 273885.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273885.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.68555+00	localuser	\N
8fdfb3df-87f3-4d30-a07f-bb5cbe910c49	4	3	{"id": "8fdfb3df-87f3-4d30-a07f-bb5cbe910c49", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-02-26_final", "extent": {"lat": {"end": -32.1229803391325, "begin": -34.23213707557372}, "lon": {"end": 153.0399461641043, "begin": 150.5526504307182}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461979.0, -3787950.0], [461976.0, -3787956.0], [273969.0, -3746864.0], [273591.0, -3746747.0], [273541.0, -3746736.0], [273533.0, -3746675.0], [273623.0, -3746164.0], [278903.0, -3721909.0], [293018.0, -3657484.0], [305903.0, -3598849.0], [314663.0, -3559249.0], [315398.0, -3556054.0], [315473.0, -3555768.0], [315503.0, -3555742.0], [315838.0, -3555816.0], [316551.0, -3555946.0], [503655.0, -3597135.0], [503654.0, -3597139.0], [503744.0, -3597159.0], [503752.0, -3597220.0], [503662.0, -3597641.0], [462083.0, -3787972.0], [461979.0, -3787950.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-02-26T23:43:41.891832Z", "gqa:abs_x": 2.47, "gqa:abs_y": 1.56, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 2.93, "gqa:mean_x": 2.18, "gqa:mean_y": 1.49, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.7613428347879305, "fmask:cloud": 87.17766364142209, "fmask:water": 11.229786046250267, "gqa:mean_xy": 2.64, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 7.01, "gqa:stddev_y": 4.6, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 8.39, "eo:cloud_cover": 87.17766364142209, "eo:sun_azimuth": 61.24792693, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-02-26T23:43:56.525194Z", "eo:sun_elevation": 49.0988671, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-02-26T23:43:27.127896Z", "fmask:cloud_shadow": 0.831207477539712, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2020-06-12T03:43:10.187734Z", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832020057LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200226_20200313_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-02-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-02-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461979.0, -3787950.0], [461976.0, -3787956.0], [273969.0, -3746864.0], [273591.0, -3746747.0], [273541.0, -3746736.0], [273533.0, -3746675.0], [273623.0, -3746164.0], [278903.0, -3721909.0], [293018.0, -3657484.0], [305903.0, -3598849.0], [314663.0, -3559249.0], [315398.0, -3556054.0], [315473.0, -3555768.0], [315503.0, -3555742.0], [315838.0, -3555816.0], [316551.0, -3555946.0], [503655.0, -3597135.0], [503654.0, -3597139.0], [503744.0, -3597159.0], [503752.0, -3597220.0], [503662.0, -3597641.0], [462083.0, -3787972.0], [461979.0, -3787950.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-02-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-02-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.701508+00	localuser	\N
f092e593-babb-4c31-a7dc-7ea3694d55be	4	3	{"id": "f092e593-babb-4c31-a7dc-7ea3694d55be", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-03-29_final", "extent": {"lat": {"end": -32.12301224640134, "begin": -34.231975353903096}, "lon": {"end": 153.04267137317103, "begin": 150.5549887405974}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273842.0, -3746756.0], [273751.0, -3746736.0], [273803.0, -3746344.0], [279128.0, -3721879.0], [284708.0, -3696319.0], [293198.0, -3657619.0], [306023.0, -3599239.0], [314918.0, -3559024.0], [315548.0, -3556294.0], [315698.0, -3555742.0], [315829.0, -3555771.0], [316071.0, -3555796.0], [321261.0, -3556936.0], [503721.0, -3597046.0], [503886.0, -3597114.0], [503886.0, -3597116.0], [504008.0, -3597143.0], [462348.0, -3787953.0], [462119.0, -3787903.0], [461139.0, -3787724.0], [273842.0, -3746772.0], [273842.0, -3746756.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-03-29T23:43:26.200053Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.000009770768011678022, "gqa:abs_xy": "NaN", "gqa:mean_x": -11.6, "gqa:mean_y": 1.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.0, "fmask:cloud": 99.99999022923198, "fmask:water": 0.0, "gqa:mean_xy": 11.65, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99999022923198, "eo:sun_azimuth": 47.06006089, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-03-29T23:43:40.833372Z", "eo:sun_elevation": 41.28976136, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-03-29T23:43:11.436805Z", "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2020-06-12T02:38:59.512303Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832020089LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20200329_20200409_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273842.0, -3746756.0], [273751.0, -3746736.0], [273803.0, -3746344.0], [279128.0, -3721879.0], [284708.0, -3696319.0], [293198.0, -3657619.0], [306023.0, -3599239.0], [314918.0, -3559024.0], [315548.0, -3556294.0], [315698.0, -3555742.0], [315829.0, -3555771.0], [316071.0, -3555796.0], [321261.0, -3556936.0], [503721.0, -3597046.0], [503886.0, -3597114.0], [503886.0, -3597116.0], [504008.0, -3597143.0], [462348.0, -3787953.0], [462119.0, -3787903.0], [461139.0, -3787724.0], [273842.0, -3746772.0], [273842.0, -3746756.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.715341+00	localuser	\N
fbf2c89b-b2e3-4e14-881d-d57a9ed68b89	4	3	{"id": "fbf2c89b-b2e3-4e14-881d-d57a9ed68b89", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-07-03_final", "extent": {"lat": {"end": -32.12230751685118, "begin": -34.23242637961906}, "lon": {"end": 153.0056108099409, "begin": 150.5169981927976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270305.0, -3746725.0], [270232.0, -3746708.0], [275483.0, -3722494.0], [281378.0, -3695569.0], [303293.0, -3595999.0], [311783.0, -3557689.0], [312218.0, -3555784.0], [312248.0, -3555727.0], [312314.0, -3555740.0], [312315.0, -3555735.0], [313821.0, -3556036.0], [498711.0, -3596776.0], [500332.0, -3597136.0], [500421.0, -3597182.0], [500519.0, -3597204.0], [500527.0, -3597281.0], [500482.0, -3597491.0], [458827.0, -3787886.0], [458783.0, -3788018.0], [458647.0, -3787988.0], [457569.0, -3787784.0], [270302.0, -3746742.0], [270305.0, -3746725.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-07-03T23:43:31.228112Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.38, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.9000743661416901, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.08, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 26.179486070132835, "fmask:cloud": 48.28811662964076, "fmask:water": 20.11646762366037, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 48.28811662964076, "eo:sun_azimuth": 34.26536212, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-07-03T23:43:45.861927Z", "eo:sun_elevation": 25.52697424, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-07-03T23:43:16.465555Z", "fmask:cloud_shadow": 4.515855310424347, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2020-07-20T05:11:56.899380Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832020185LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200703_20200708_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270305.0, -3746725.0], [270232.0, -3746708.0], [275483.0, -3722494.0], [281378.0, -3695569.0], [303293.0, -3595999.0], [311783.0, -3557689.0], [312218.0, -3555784.0], [312248.0, -3555727.0], [312314.0, -3555740.0], [312315.0, -3555735.0], [313821.0, -3556036.0], [498711.0, -3596776.0], [500332.0, -3597136.0], [500421.0, -3597182.0], [500519.0, -3597204.0], [500527.0, -3597281.0], [500482.0, -3597491.0], [458827.0, -3787886.0], [458783.0, -3788018.0], [458647.0, -3787988.0], [457569.0, -3787784.0], [270302.0, -3746742.0], [270305.0, -3746725.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.731217+00	localuser	\N
8a39a2cf-f46b-4f34-a205-2f62262863c0	4	3	{"id": "8a39a2cf-f46b-4f34-a205-2f62262863c0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-07-19_final", "extent": {"lat": {"end": -32.12185886840428, "begin": -34.23189869484426}, "lon": {"end": 153.0118390396099, "begin": 150.5228720046631}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270832.0, -3746657.0], [270781.0, -3746646.0], [270773.0, -3746584.0], [275993.0, -3722614.0], [281993.0, -3695224.0], [293963.0, -3640819.0], [303758.0, -3596344.0], [312188.0, -3558304.0], [312803.0, -3555667.0], [312879.0, -3555684.0], [312885.0, -3555675.0], [317154.0, -3556616.0], [319481.0, -3557123.0], [421832.0, -3579685.0], [501015.0, -3597135.0], [501014.0, -3597139.0], [501104.0, -3597159.0], [501112.0, -3597206.0], [459382.0, -3787901.0], [459353.0, -3787957.0], [459245.0, -3787934.0], [458949.0, -3787904.0], [451959.0, -3786374.0], [271209.0, -3746774.0], [270832.0, -3746657.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-07-19T23:43:36.987617Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.38, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0010601398788616756, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.04, "gqa:mean_y": 0.18, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.03276589468454, "fmask:cloud": 0.4155430771717833, "fmask:water": 54.2720095176134, "gqa:mean_xy": 0.18, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.64, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 0.4155430771717833, "eo:sun_azimuth": 35.96576456, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-07-19T23:43:51.613060Z", "eo:sun_elevation": 27.22266731, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-07-19T23:43:22.218554Z", "fmask:cloud_shadow": 0.2786213706514296, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2020-08-18T16:52:24.859515Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832020201LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200719_20200807_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270832.0, -3746657.0], [270781.0, -3746646.0], [270773.0, -3746584.0], [275993.0, -3722614.0], [281993.0, -3695224.0], [293963.0, -3640819.0], [303758.0, -3596344.0], [312188.0, -3558304.0], [312803.0, -3555667.0], [312879.0, -3555684.0], [312885.0, -3555675.0], [317154.0, -3556616.0], [319481.0, -3557123.0], [421832.0, -3579685.0], [501015.0, -3597135.0], [501014.0, -3597139.0], [501104.0, -3597159.0], [501112.0, -3597206.0], [459382.0, -3787901.0], [459353.0, -3787957.0], [459245.0, -3787934.0], [458949.0, -3787904.0], [451959.0, -3786374.0], [271209.0, -3746774.0], [270832.0, -3746657.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.745425+00	localuser	\N
fe731c85-2915-4e32-b293-e9a908939ddb	4	3	{"id": "fe731c85-2915-4e32-b293-e9a908939ddb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-01-11_final", "extent": {"lat": {"end": -32.122449014536095, "begin": -34.23173000999874}, "lon": {"end": 153.04090404215034, "begin": 150.5526573691169}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273624.0, -3746668.0], [273533.0, -3746648.0], [273608.0, -3746179.0], [283958.0, -3698779.0], [305993.0, -3598609.0], [314723.0, -3559189.0], [315458.0, -3556009.0], [315533.0, -3555709.0], [315562.0, -3555682.0], [315665.0, -3555705.0], [315801.0, -3555706.0], [317721.0, -3556126.0], [503736.0, -3597114.0], [503735.0, -3597119.0], [503842.0, -3597142.0], [462108.0, -3787923.0], [462049.0, -3787927.0], [461924.0, -3787900.0], [461829.0, -3787904.0], [460869.0, -3787694.0], [273624.0, -3746676.0], [273624.0, -3746668.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-01-11_final", "eo:gsd": 15.0, "created": "2021-03-09T11:57:24.851778Z", "datetime": "2021-01-11T23:43:55.296585Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.36, "gqa:cep90": 0.57, "proj:epsg": 32656, "fmask:snow": 0.0000024429178053920865, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.03, "gqa:mean_y": 0.23, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 28.150210911751643, "fmask:cloud": 32.35333161221631, "fmask:water": 37.03813707387696, "gqa:mean_xy": 0.23, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 32.35333161221631, "eo:sun_azimuth": 77.9538629, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-01-11T23:44:09.920057Z", "eo:sun_elevation": 57.64961738, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-01-11T23:43:40.525377Z", "fmask:cloud_shadow": 2.458317959237278, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2021-03-09T11:57:24.851778Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832021011LGN00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210111_20210307_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273624.0, -3746668.0], [273533.0, -3746648.0], [273608.0, -3746179.0], [283958.0, -3698779.0], [305993.0, -3598609.0], [314723.0, -3559189.0], [315458.0, -3556009.0], [315533.0, -3555709.0], [315562.0, -3555682.0], [315665.0, -3555705.0], [315801.0, -3555706.0], [317721.0, -3556126.0], [503736.0, -3597114.0], [503735.0, -3597119.0], [503842.0, -3597142.0], [462108.0, -3787923.0], [462049.0, -3787927.0], [461924.0, -3787900.0], [461829.0, -3787904.0], [460869.0, -3787694.0], [273624.0, -3746676.0], [273624.0, -3746668.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.762646+00	localuser	\N
ddbcbccc-bc25-4478-b4da-8b425f5bf078	4	3	{"id": "ddbcbccc-bc25-4478-b4da-8b425f5bf078", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-11-24_final", "extent": {"lat": {"end": -32.12214321190561, "begin": -34.231676054396466}, "lon": {"end": 153.02478517080982, "begin": 150.5362985484521}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272100.0, -3746666.0], [272018.0, -3746648.0], [272108.0, -3746089.0], [273338.0, -3740404.0], [282548.0, -3698179.0], [304853.0, -3596779.0], [313478.0, -3557839.0], [313958.0, -3555784.0], [314003.0, -3555683.0], [314069.0, -3555697.0], [314085.0, -3555675.0], [502041.0, -3597046.0], [502206.0, -3597114.0], [502206.0, -3597116.0], [502328.0, -3597143.0], [460672.0, -3787676.0], [460598.0, -3787927.0], [460394.0, -3787883.0], [460209.0, -3787874.0], [272102.0, -3746682.0], [272100.0, -3746666.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-11-24T23:44:03.101140Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.39, "gqa:cep90": 0.7, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.0, "gqa:mean_y": 0.04, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 19.831205190571925, "fmask:cloud": 27.93732138087941, "fmask:water": 49.818465010278764, "gqa:mean_xy": 0.04, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.02, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 27.93732138087941, "eo:sun_azimuth": 71.57591445, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-11-24T23:44:17.723964Z", "eo:sun_elevation": 61.52296492, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-11-24T23:43:48.330241Z", "fmask:cloud_shadow": 2.413008418269904, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2020-12-12T16:49:56.613061Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832020329LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20201124_20201210_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272100.0, -3746666.0], [272018.0, -3746648.0], [272108.0, -3746089.0], [273338.0, -3740404.0], [282548.0, -3698179.0], [304853.0, -3596779.0], [313478.0, -3557839.0], [313958.0, -3555784.0], [314003.0, -3555683.0], [314069.0, -3555697.0], [314085.0, -3555675.0], [502041.0, -3597046.0], [502206.0, -3597114.0], [502206.0, -3597116.0], [502328.0, -3597143.0], [460672.0, -3787676.0], [460598.0, -3787927.0], [460394.0, -3787883.0], [460209.0, -3787874.0], [272102.0, -3746682.0], [272100.0, -3746666.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.776863+00	localuser	\N
d1d1d73a-e2f0-4eca-857d-e81416aa477b	4	3	{"id": "d1d1d73a-e2f0-4eca-857d-e81416aa477b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-10-05_final", "extent": {"lat": {"end": -32.12253038471291, "begin": -34.232249265264514}, "lon": {"end": 153.01471362061386, "begin": 150.52607907942703}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313145.0, -3555758.0], [313155.0, -3555735.0], [500031.0, -3596866.0], [500838.0, -3597065.0], [501326.0, -3597173.0], [501382.0, -3597202.0], [459697.0, -3787901.0], [459663.0, -3787983.0], [459562.0, -3787965.0], [459555.0, -3787995.0], [308538.0, -3754927.0], [272284.0, -3746992.0], [271189.0, -3746752.0], [271166.0, -3746743.0], [271134.0, -3746736.0], [271135.0, -3746731.0], [271073.0, -3746708.0], [276353.0, -3722404.0], [282323.0, -3695104.0], [294113.0, -3641479.0], [304043.0, -3596344.0], [312533.0, -3558004.0], [313013.0, -3555904.0], [313073.0, -3555742.0], [313145.0, -3555758.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-10-05T23:44:05.416726Z", "gqa:abs_x": 0.48, "gqa:abs_y": 0.63, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0019078829178423597, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.3, "gqa:mean_y": 0.39, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 1.4424498721474157, "fmask:cloud": 95.61245313533564, "fmask:water": 2.83539006043323, "gqa:mean_xy": 0.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.45, "gqa:stddev_y": 2.25, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.68, "eo:cloud_cover": 95.61245313533564, "eo:sun_azimuth": 50.34946756, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-10-05T23:44:20.050598Z", "eo:sun_elevation": 50.73349002, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-10-05T23:43:50.655447Z", "fmask:cloud_shadow": 0.10779904916587409, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2020-06-12T02:37:25.117201Z", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832019278LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20191005_20191018_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313145.0, -3555758.0], [313155.0, -3555735.0], [500031.0, -3596866.0], [500838.0, -3597065.0], [501326.0, -3597173.0], [501382.0, -3597202.0], [459697.0, -3787901.0], [459663.0, -3787983.0], [459562.0, -3787965.0], [459555.0, -3787995.0], [308538.0, -3754927.0], [272284.0, -3746992.0], [271189.0, -3746752.0], [271166.0, -3746743.0], [271134.0, -3746736.0], [271135.0, -3746731.0], [271073.0, -3746708.0], [276353.0, -3722404.0], [282323.0, -3695104.0], [294113.0, -3641479.0], [304043.0, -3596344.0], [312533.0, -3558004.0], [313013.0, -3555904.0], [313073.0, -3555742.0], [313145.0, -3555758.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.792234+00	localuser	\N
93793d72-37d5-4e38-bcb0-ea113c898cc8	4	3	{"id": "93793d72-37d5-4e38-bcb0-ea113c898cc8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-10-21_final", "extent": {"lat": {"end": -32.12219562360134, "begin": -34.231777426566346}, "lon": {"end": 153.01510745781036, "begin": 150.526909427166}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271217.0, -3746704.0], [271152.0, -3746688.0], [271148.0, -3746629.0], [276413.0, -3722449.0], [282398.0, -3695089.0], [294278.0, -3641029.0], [304058.0, -3596569.0], [312578.0, -3558079.0], [313073.0, -3555919.0], [313148.0, -3555698.0], [313212.0, -3555712.0], [313215.0, -3555705.0], [501298.0, -3597108.0], [501298.0, -3597117.0], [501419.0, -3597144.0], [459713.0, -3787942.0], [459573.0, -3787929.0], [459489.0, -3787934.0], [455229.0, -3787004.0], [287779.0, -3750342.0], [272059.0, -3746902.0], [271924.0, -3746870.0], [271215.0, -3746715.0], [271217.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-10-21T23:44:06.966691Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.24, "gqa:cep90": 0.47, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.02, "gqa:mean_y": 0.11, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 45.37443969584314, "fmask:cloud": 0.8063938250207049, "fmask:water": 53.53761784707708, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.8063938250207049, "eo:sun_azimuth": 55.91663722, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-10-21T23:44:21.593462Z", "eo:sun_elevation": 55.75292241, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-10-21T23:43:52.198099Z", "fmask:cloud_shadow": 0.2815486320590762, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2020-06-12T03:40:52.995436Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "landsat:landsat_scene_id": "LC80890832019294LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20191021_20191030_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271217.0, -3746704.0], [271152.0, -3746688.0], [271148.0, -3746629.0], [276413.0, -3722449.0], [282398.0, -3695089.0], [294278.0, -3641029.0], [304058.0, -3596569.0], [312578.0, -3558079.0], [313073.0, -3555919.0], [313148.0, -3555698.0], [313212.0, -3555712.0], [313215.0, -3555705.0], [501298.0, -3597108.0], [501298.0, -3597117.0], [501419.0, -3597144.0], [459713.0, -3787942.0], [459573.0, -3787929.0], [459489.0, -3787934.0], [455229.0, -3787004.0], [287779.0, -3750342.0], [272059.0, -3746902.0], [271924.0, -3746870.0], [271215.0, -3746715.0], [271217.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.806407+00	localuser	\N
21a05d30-1c8e-4be6-8467-45cbab4912bf	4	3	{"id": "21a05d30-1c8e-4be6-8467-45cbab4912bf", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-04-30_final", "extent": {"lat": {"end": -32.1225711192665, "begin": -34.23141391666064}, "lon": {"end": 153.02334774428923, "begin": 150.5356243562532}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[300724.0, -3753004.0], [272974.0, -3746947.0], [272014.0, -3746737.0], [271957.0, -3746708.0], [272063.0, -3746134.0], [273308.0, -3740359.0], [277268.0, -3722089.0], [282563.0, -3697819.0], [294953.0, -3641314.0], [304748.0, -3596674.0], [313358.0, -3557689.0], [313793.0, -3555829.0], [313837.0, -3555727.0], [313904.0, -3555738.0], [313905.0, -3555735.0], [313961.0, -3555747.0], [314126.0, -3555773.0], [315447.0, -3556063.0], [318561.0, -3556726.0], [502086.0, -3597054.0], [502085.0, -3597059.0], [502193.0, -3597082.0], [460582.0, -3787898.0], [460417.0, -3787861.0], [460209.0, -3787844.0], [457449.0, -3787244.0], [300724.0, -3753004.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-04-30T23:43:11.134354Z", "gqa:abs_x": 0.4, "gqa:abs_y": 0.35, "gqa:cep90": 0.63, "proj:epsg": 32656, "fmask:snow": 0.0008084815034453646, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.15, "gqa:mean_y": 0.16, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 34.40121038718472, "fmask:cloud": 10.942723872863816, "fmask:water": 50.16734712231512, "gqa:mean_xy": 0.22, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 10.942723872863816, "eo:sun_azimuth": 37.19916445, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-04-30T23:43:25.762133Z", "eo:sun_elevation": 32.98129738, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-04-30T23:42:56.365391Z", "fmask:cloud_shadow": 4.487910136132897, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2020-06-12T03:22:48.818812Z", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832020121LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200430_20200509_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[300724.0, -3753004.0], [272974.0, -3746947.0], [272014.0, -3746737.0], [271957.0, -3746708.0], [272063.0, -3746134.0], [273308.0, -3740359.0], [277268.0, -3722089.0], [282563.0, -3697819.0], [294953.0, -3641314.0], [304748.0, -3596674.0], [313358.0, -3557689.0], [313793.0, -3555829.0], [313837.0, -3555727.0], [313904.0, -3555738.0], [313905.0, -3555735.0], [313961.0, -3555747.0], [314126.0, -3555773.0], [315447.0, -3556063.0], [318561.0, -3556726.0], [502086.0, -3597054.0], [502085.0, -3597059.0], [502193.0, -3597082.0], [460582.0, -3787898.0], [460417.0, -3787861.0], [460209.0, -3787844.0], [457449.0, -3787244.0], [300724.0, -3753004.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.821643+00	localuser	\N
894863df-a644-45b6-ae77-860b0ecc4517	4	3	{"id": "894863df-a644-45b6-ae77-860b0ecc4517", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-10-07_final", "extent": {"lat": {"end": -32.1224086911815, "begin": -34.23196291688142}, "lon": {"end": 153.01151969283822, "begin": 150.52317642811946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459258.0, -3787951.0], [459159.0, -3787964.0], [456279.0, -3787334.0], [271509.0, -3746894.0], [270866.0, -3746718.0], [270811.0, -3746706.0], [270803.0, -3746659.0], [276038.0, -3722629.0], [282038.0, -3695194.0], [293963.0, -3640939.0], [303668.0, -3596824.0], [312263.0, -3558004.0], [312758.0, -3555829.0], [312802.0, -3555728.0], [312881.0, -3555728.0], [313841.0, -3555938.0], [500861.0, -3597113.0], [500882.0, -3597119.0], [500968.0, -3597138.0], [500969.0, -3597145.0], [501078.0, -3597177.0], [501082.0, -3597251.0], [501007.0, -3597596.0], [459381.0, -3787964.0], [459258.0, -3787951.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-10-07T23:44:02.879595Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.63, "gqa:cep90": 0.69, "proj:epsg": 32656, "fmask:snow": 0.005181855141764783, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.16, "gqa:mean_y": 0.45, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 9.86983380219635, "fmask:cloud": 54.44466722974042, "fmask:water": 33.972166572724674, "gqa:mean_xy": 0.48, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.75, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.95, "eo:cloud_cover": 54.44466722974042, "eo:sun_azimuth": 51.22130517, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-10-07T23:44:17.510977Z", "eo:sun_elevation": 51.65536769, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-10-07T23:43:48.115094Z", "fmask:cloud_shadow": 1.7081505401967938, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2020-10-18T17:17:08.893370Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832020281LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20201007_20201016_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459258.0, -3787951.0], [459159.0, -3787964.0], [456279.0, -3787334.0], [271509.0, -3746894.0], [270866.0, -3746718.0], [270811.0, -3746706.0], [270803.0, -3746659.0], [276038.0, -3722629.0], [282038.0, -3695194.0], [293963.0, -3640939.0], [303668.0, -3596824.0], [312263.0, -3558004.0], [312758.0, -3555829.0], [312802.0, -3555728.0], [312881.0, -3555728.0], [313841.0, -3555938.0], [500861.0, -3597113.0], [500882.0, -3597119.0], [500968.0, -3597138.0], [500969.0, -3597145.0], [501078.0, -3597177.0], [501082.0, -3597251.0], [501007.0, -3597596.0], [459381.0, -3787964.0], [459258.0, -3787951.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.835983+00	localuser	\N
73a57da4-12ec-485e-8d6c-4c8f7f8022ab	4	3	{"id": "73a57da4-12ec-485e-8d6c-4c8f7f8022ab", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-01-09_final", "extent": {"lat": {"end": -32.12264083291708, "begin": -34.231881210697246}, "lon": {"end": 153.04474751249168, "begin": 150.55637188379336}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[315993.0, -3555716.0], [316005.0, -3555705.0], [324526.0, -3557580.0], [324836.0, -3557648.0], [327272.0, -3558185.0], [501951.0, -3596626.0], [503992.0, -3597076.0], [504105.0, -3597135.0], [504105.0, -3597136.0], [504203.0, -3597157.0], [504172.0, -3597386.0], [462488.0, -3787942.0], [462380.0, -3787919.0], [462375.0, -3787935.0], [273962.0, -3746682.0], [273960.0, -3746666.0], [273877.0, -3746648.0], [273908.0, -3746404.0], [284888.0, -3696139.0], [306158.0, -3599434.0], [315128.0, -3558934.0], [315698.0, -3556474.0], [315908.0, -3555697.0], [315993.0, -3555716.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-01-09T23:43:54.781189Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.32, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.03, "gqa:mean_y": 0.01, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 37.679482845044014, "fmask:cloud": 13.856414798728817, "fmask:water": 44.013260243191255, "gqa:mean_xy": 0.03, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 13.856414798728817, "eo:sun_azimuth": 78.42831122, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-01-09T23:44:09.407080Z", "eo:sun_elevation": 58.07408902, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-01-09T23:43:40.014042Z", "fmask:cloud_shadow": 4.450842113035913, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.07, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2020-06-12T04:06:01.917059Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832020009LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200109_20200114_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[315993.0, -3555716.0], [316005.0, -3555705.0], [324526.0, -3557580.0], [324836.0, -3557648.0], [327272.0, -3558185.0], [501951.0, -3596626.0], [503992.0, -3597076.0], [504105.0, -3597135.0], [504105.0, -3597136.0], [504203.0, -3597157.0], [504172.0, -3597386.0], [462488.0, -3787942.0], [462380.0, -3787919.0], [462375.0, -3787935.0], [273962.0, -3746682.0], [273960.0, -3746666.0], [273877.0, -3746648.0], [273908.0, -3746404.0], [284888.0, -3696139.0], [306158.0, -3599434.0], [315128.0, -3558934.0], [315698.0, -3556474.0], [315908.0, -3555697.0], [315993.0, -3555716.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504615.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.853775+00	localuser	\N
0dc21035-a604-42ee-9ed0-5b428d196ee7	4	3	{"id": "0dc21035-a604-42ee-9ed0-5b428d196ee7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-03-27_final", "extent": {"lat": {"end": -32.122595894870734, "begin": -34.23152703235346}, "lon": {"end": 153.0409039195971, "begin": 150.55334201796134}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273692.0, -3746694.0], [273597.0, -3746673.0], [273668.0, -3746209.0], [284528.0, -3696409.0], [305843.0, -3599404.0], [314768.0, -3559069.0], [315428.0, -3556204.0], [315548.0, -3555724.0], [315578.0, -3555698.0], [315643.0, -3555712.0], [315645.0, -3555705.0], [497991.0, -3595786.0], [503572.0, -3597016.0], [503675.0, -3597058.0], [503786.0, -3597083.0], [503842.0, -3597112.0], [462171.0, -3787904.0], [462050.0, -3787897.0], [461887.0, -3787862.0], [461559.0, -3787814.0], [273692.0, -3746712.0], [273692.0, -3746694.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-03-27T23:43:16.661461Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.27, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.01, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 35.16880469934533, "fmask:cloud": 11.142632393355308, "fmask:water": 51.963080523089445, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 11.142632393355308, "eo:sun_azimuth": 48.20943974, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-03-27T23:43:31.284581Z", "eo:sun_elevation": 41.98319026, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-03-27T23:43:01.887150Z", "fmask:cloud_shadow": 1.7254823842099192, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2020-06-12T03:18:15.858328Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832019086LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190327_20190404_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273692.0, -3746694.0], [273597.0, -3746673.0], [273668.0, -3746209.0], [284528.0, -3696409.0], [305843.0, -3599404.0], [314768.0, -3559069.0], [315428.0, -3556204.0], [315548.0, -3555724.0], [315578.0, -3555698.0], [315643.0, -3555712.0], [315645.0, -3555705.0], [497991.0, -3595786.0], [503572.0, -3597016.0], [503675.0, -3597058.0], [503786.0, -3597083.0], [503842.0, -3597112.0], [462171.0, -3787904.0], [462050.0, -3787897.0], [461887.0, -3787862.0], [461559.0, -3787814.0], [273692.0, -3746712.0], [273692.0, -3746694.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.868994+00	localuser	\N
8ea4dfae-fdaa-4099-9576-224904d58623	4	3	{"id": "8ea4dfae-fdaa-4099-9576-224904d58623", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-06-01_final", "extent": {"lat": {"end": -32.12192248382688, "begin": -34.231979882011494}, "lon": {"end": 153.01536301802057, "begin": 150.5262499888977}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313211.0, -3555685.0], [313215.0, -3555675.0], [501328.0, -3597138.0], [501329.0, -3597148.0], [501443.0, -3597172.0], [501442.0, -3597266.0], [459727.0, -3787841.0], [459682.0, -3787958.0], [459590.0, -3787940.0], [459585.0, -3787965.0], [271155.0, -3746655.0], [271157.0, -3746648.0], [271087.0, -3746632.0], [276353.0, -3722419.0], [282338.0, -3695074.0], [294233.0, -3641044.0], [304088.0, -3596314.0], [312563.0, -3558079.0], [313132.0, -3555668.0], [313211.0, -3555685.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-06-01T23:43:13.720557Z", "gqa:abs_x": 0.34, "gqa:abs_y": 0.56, "gqa:cep90": 0.76, "proj:epsg": 32656, "fmask:snow": 0.005593513009998319, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.16, "gqa:mean_y": 0.42, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 3.557098116715464, "fmask:cloud": 91.92072736577632, "fmask:water": 4.332798684679309, "gqa:mean_xy": 0.45, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 91.92072736577632, "eo:sun_azimuth": 33.24991026, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-06-01T23:43:28.345094Z", "eo:sun_elevation": 26.79429953, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-06-01T23:42:58.951566Z", "fmask:cloud_shadow": 0.18378231981890109, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.32, "gqa:iterative_mean_xy": 0.32, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2020-06-18T07:19:47.651116Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.36, "landsat:landsat_scene_id": "LC80890832020153LGN00", "gqa:abs_iterative_mean_xy": 0.4, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200601_20200608_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313211.0, -3555685.0], [313215.0, -3555675.0], [501328.0, -3597138.0], [501329.0, -3597148.0], [501443.0, -3597172.0], [501442.0, -3597266.0], [459727.0, -3787841.0], [459682.0, -3787958.0], [459590.0, -3787940.0], [459585.0, -3787965.0], [271155.0, -3746655.0], [271157.0, -3746648.0], [271087.0, -3746632.0], [276353.0, -3722419.0], [282338.0, -3695074.0], [294233.0, -3641044.0], [304088.0, -3596314.0], [312563.0, -3558079.0], [313132.0, -3555668.0], [313211.0, -3555685.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.884612+00	localuser	\N
5f402ec0-5b3f-4dcf-b14d-235ab9161dff	4	3	{"id": "5f402ec0-5b3f-4dcf-b14d-235ab9161dff", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-12-24_final", "extent": {"lat": {"end": -32.12284182908121, "begin": -34.23200862968784}, "lon": {"end": 153.03978664744304, "begin": 150.5513538979533}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273616.0, -3746739.0], [273469.0, -3746707.0], [273413.0, -3746678.0], [273488.0, -3746209.0], [278783.0, -3721894.0], [284318.0, -3696604.0], [294698.0, -3649399.0], [305783.0, -3599029.0], [309743.0, -3581134.0], [314618.0, -3559129.0], [315338.0, -3556009.0], [315428.0, -3555728.0], [315493.0, -3555742.0], [315495.0, -3555735.0], [503655.0, -3597165.0], [503654.0, -3597169.0], [503737.0, -3597188.0], [503737.0, -3597266.0], [462023.0, -3787958.0], [461903.0, -3787931.0], [461199.0, -3787814.0], [452559.0, -3785924.0], [273939.0, -3746834.0], [273616.0, -3746739.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-12-24T23:43:58.649181Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.35, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.000002442676071816338, "gqa:abs_xy": 0.47, "gqa:mean_x": -0.06, "gqa:mean_y": 0.0, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 16.78162673774724, "fmask:cloud": 30.82884371506897, "fmask:water": 46.52222650803309, "gqa:mean_xy": 0.06, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 30.82884371506897, "eo:sun_azimuth": 79.21846743, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-12-24T23:44:13.278366Z", "eo:sun_elevation": 60.22305397, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-12-24T23:43:43.888939Z", "fmask:cloud_shadow": 5.867300596474627, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2020-06-12T03:34:40.422870Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832019358LGN00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20191224_20200110_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273616.0, -3746739.0], [273469.0, -3746707.0], [273413.0, -3746678.0], [273488.0, -3746209.0], [278783.0, -3721894.0], [284318.0, -3696604.0], [294698.0, -3649399.0], [305783.0, -3599029.0], [309743.0, -3581134.0], [314618.0, -3559129.0], [315338.0, -3556009.0], [315428.0, -3555728.0], [315493.0, -3555742.0], [315495.0, -3555735.0], [503655.0, -3597165.0], [503654.0, -3597169.0], [503737.0, -3597188.0], [503737.0, -3597266.0], [462023.0, -3787958.0], [461903.0, -3787931.0], [461199.0, -3787814.0], [452559.0, -3785924.0], [273939.0, -3746834.0], [273616.0, -3746739.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.898595+00	localuser	\N
f442d3a3-95d6-4c0e-bb12-74233bba9e48	4	3	{"id": "f442d3a3-95d6-4c0e-bb12-74233bba9e48", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-05-16_final", "extent": {"lat": {"end": -32.12197449645289, "begin": -34.23199960601935}, "lon": {"end": 153.0023316054815, "begin": 150.5132958097695}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269926.0, -3746682.0], [269888.0, -3746662.0], [269888.0, -3746584.0], [275258.0, -3721834.0], [280958.0, -3695794.0], [290093.0, -3654244.0], [302948.0, -3595849.0], [311468.0, -3557404.0], [311843.0, -3555754.0], [311873.0, -3555697.0], [311948.0, -3555714.0], [311955.0, -3555705.0], [500115.0, -3597165.0], [500115.0, -3597166.0], [500219.0, -3597189.0], [500137.0, -3597641.0], [458483.0, -3787972.0], [458378.0, -3787950.0], [458376.0, -3787956.0], [341094.0, -3762271.0], [272884.0, -3747337.0], [269944.0, -3746692.0], [269935.0, -3746687.0], [269925.0, -3746685.0], [269926.0, -3746682.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-05-16T23:43:08.693547Z", "gqa:abs_x": 0.3, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.005217068264092587, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.02, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 36.76378123631084, "fmask:cloud": 10.778616907819703, "fmask:water": 49.838531004492026, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 10.778616907819703, "eo:sun_azimuth": 34.51701982, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-05-16T23:43:23.321252Z", "eo:sun_elevation": 29.42304556, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-05-16T23:42:53.929135Z", "fmask:cloud_shadow": 2.6138537831133317, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2020-06-18T08:05:20.484628Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832020137LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200516_20200527_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269926.0, -3746682.0], [269888.0, -3746662.0], [269888.0, -3746584.0], [275258.0, -3721834.0], [280958.0, -3695794.0], [290093.0, -3654244.0], [302948.0, -3595849.0], [311468.0, -3557404.0], [311843.0, -3555754.0], [311873.0, -3555697.0], [311948.0, -3555714.0], [311955.0, -3555705.0], [500115.0, -3597165.0], [500115.0, -3597166.0], [500219.0, -3597189.0], [500137.0, -3597641.0], [458483.0, -3787972.0], [458378.0, -3787950.0], [458376.0, -3787956.0], [341094.0, -3762271.0], [272884.0, -3747337.0], [269944.0, -3746692.0], [269935.0, -3746687.0], [269925.0, -3746685.0], [269926.0, -3746682.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.914472+00	localuser	\N
12abcf82-7c75-4c29-b237-1c7a165aa39f	4	3	{"id": "12abcf82-7c75-4c29-b237-1c7a165aa39f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-06-17_final", "extent": {"lat": {"end": -32.1223225068812, "begin": -34.23248919067489}, "lon": {"end": 153.00672867090597, "begin": 150.5178188165247}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312404.0, -3555740.0], [312405.0, -3555735.0], [312559.0, -3555769.0], [312821.0, -3555818.0], [367367.0, -3567837.0], [499341.0, -3596896.0], [500038.0, -3597070.0], [500231.0, -3597113.0], [500632.0, -3597218.0], [458883.0, -3788013.0], [458782.0, -3787995.0], [458775.0, -3788025.0], [316223.0, -3756783.0], [271459.0, -3746977.0], [270364.0, -3746737.0], [270308.0, -3746708.0], [275513.0, -3722779.0], [281483.0, -3695509.0], [290483.0, -3654589.0], [303368.0, -3596074.0], [311858.0, -3557749.0], [312308.0, -3555784.0], [312338.0, -3555727.0], [312404.0, -3555740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-06-17T23:43:23.507198Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.37, "gqa:cep90": 0.56, "proj:epsg": 32656, "fmask:snow": 0.005449896664487359, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.05, "gqa:mean_y": 0.13, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 39.8905833700324, "fmask:cloud": 19.332234494763068, "fmask:water": 34.390145082063086, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 19.332234494763068, "eo:sun_azimuth": 33.25707864, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-06-17T23:43:38.142450Z", "eo:sun_elevation": 25.41629482, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-06-17T23:43:08.746530Z", "fmask:cloud_shadow": 6.381587156476964, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2020-07-06T06:18:50.209039Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832020169LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200617_20200625_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312404.0, -3555740.0], [312405.0, -3555735.0], [312559.0, -3555769.0], [312821.0, -3555818.0], [367367.0, -3567837.0], [499341.0, -3596896.0], [500038.0, -3597070.0], [500231.0, -3597113.0], [500632.0, -3597218.0], [458883.0, -3788013.0], [458782.0, -3787995.0], [458775.0, -3788025.0], [316223.0, -3756783.0], [271459.0, -3746977.0], [270364.0, -3746737.0], [270308.0, -3746708.0], [275513.0, -3722779.0], [281483.0, -3695509.0], [290483.0, -3654589.0], [303368.0, -3596074.0], [311858.0, -3557749.0], [312308.0, -3555784.0], [312338.0, -3555727.0], [312404.0, -3555740.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.928625+00	localuser	\N
61e5eec2-d0ae-4725-8718-03d8bd2709d7	4	3	{"id": "61e5eec2-d0ae-4725-8718-03d8bd2709d7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2020-12-26_final", "extent": {"lat": {"end": -32.12230327402293, "begin": -34.231806776449595}, "lon": {"end": 153.0231882206929, "begin": 150.53484550368344}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313928.0, -3555714.0], [313935.0, -3555705.0], [500901.0, -3596836.0], [501591.0, -3597009.0], [501656.0, -3597023.0], [501929.0, -3597093.0], [502095.0, -3597135.0], [502095.0, -3597136.0], [502178.0, -3597157.0], [460478.0, -3787942.0], [460373.0, -3787920.0], [460365.0, -3787935.0], [271982.0, -3746712.0], [271980.0, -3746695.0], [271891.0, -3746676.0], [271883.0, -3746630.0], [271973.0, -3746164.0], [273218.0, -3740404.0], [282563.0, -3697549.0], [304733.0, -3596719.0], [313358.0, -3557749.0], [313853.0, -3555697.0], [313928.0, -3555714.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2020-12-26_final", "eo:gsd": 15.0, "created": "2021-03-15T13:57:43.801506Z", "datetime": "2020-12-26T23:44:01.618489Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.00002198430535555266, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.02, "gqa:mean_y": 0.11, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 41.662540131128075, "fmask:cloud": 4.138083812770321, "fmask:water": 53.363908942375126, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 4.138083812770321, "eo:sun_azimuth": 79.34213807, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-12-26T23:44:16.243524Z", "eo:sun_elevation": 59.89735092, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-12-26T23:43:46.849802Z", "fmask:cloud_shadow": 0.8354451294211171, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2021-03-15T13:57:43.801506Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832020361LGN00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20201226_20210311_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313928.0, -3555714.0], [313935.0, -3555705.0], [500901.0, -3596836.0], [501591.0, -3597009.0], [501656.0, -3597023.0], [501929.0, -3597093.0], [502095.0, -3597135.0], [502095.0, -3597136.0], [502178.0, -3597157.0], [460478.0, -3787942.0], [460373.0, -3787920.0], [460365.0, -3787935.0], [271982.0, -3746712.0], [271980.0, -3746695.0], [271891.0, -3746676.0], [271883.0, -3746630.0], [271973.0, -3746164.0], [273218.0, -3740404.0], [282563.0, -3697549.0], [304733.0, -3596719.0], [313358.0, -3557749.0], [313853.0, -3555697.0], [313928.0, -3555714.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.943673+00	localuser	\N
14cda632-d37a-4d16-a88e-64bd80cae74b	4	3	{"id": "14cda632-d37a-4d16-a88e-64bd80cae74b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-04-14_final", "extent": {"lat": {"end": -32.12273337762871, "begin": -34.23143576246851}, "lon": {"end": 153.03307873391662, "begin": 150.5453811245372}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272948.0, -3746724.0], [272866.0, -3746706.0], [272858.0, -3746600.0], [273008.0, -3745834.0], [278108.0, -3722344.0], [292508.0, -3656599.0], [305468.0, -3597574.0], [314018.0, -3558889.0], [314767.0, -3555728.0], [314833.0, -3555742.0], [314835.0, -3555735.0], [502581.0, -3596956.0], [502877.0, -3597043.0], [502991.0, -3597068.0], [503107.0, -3597113.0], [461481.0, -3787889.0], [461405.0, -3787897.0], [461171.0, -3787847.0], [459939.0, -3787604.0], [274389.0, -3747074.0], [273158.0, -3746804.0], [272948.0, -3746724.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-04-14T23:43:19.216967Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.45, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.03, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 38.73632534359192, "fmask:cloud": 16.738540786864622, "fmask:water": 44.217159849207604, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 16.738540786864622, "eo:sun_azimuth": 41.40373051, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-04-14T23:43:33.845414Z", "eo:sun_elevation": 37.06693076, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-04-14T23:43:04.449018Z", "fmask:cloud_shadow": 0.30797402033585525, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2020-06-12T03:41:49.065480Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832020105LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200414_20200423_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272948.0, -3746724.0], [272866.0, -3746706.0], [272858.0, -3746600.0], [273008.0, -3745834.0], [278108.0, -3722344.0], [292508.0, -3656599.0], [305468.0, -3597574.0], [314018.0, -3558889.0], [314767.0, -3555728.0], [314833.0, -3555742.0], [314835.0, -3555735.0], [502581.0, -3596956.0], [502877.0, -3597043.0], [502991.0, -3597068.0], [503107.0, -3597113.0], [461481.0, -3787889.0], [461405.0, -3787897.0], [461171.0, -3787847.0], [459939.0, -3787604.0], [274389.0, -3747074.0], [273158.0, -3746804.0], [272948.0, -3746724.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.958607+00	localuser	\N
3cb52c11-f9ef-48dd-8c03-21c7ef5db84e	4	3	{"id": "3cb52c11-f9ef-48dd-8c03-21c7ef5db84e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-03-13_final", "extent": {"lat": {"end": -32.12255970132686, "begin": -34.23146752898051}, "lon": {"end": 153.03931752994296, "begin": 150.55185214740717}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273526.0, -3746704.0], [273466.0, -3746691.0], [273458.0, -3746630.0], [273533.0, -3746179.0], [278813.0, -3721894.0], [284333.0, -3696619.0], [292958.0, -3657334.0], [305873.0, -3598564.0], [314558.0, -3559294.0], [315323.0, -3555964.0], [315412.0, -3555697.0], [315491.0, -3555715.0], [315495.0, -3555705.0], [500751.0, -3596416.0], [503595.0, -3597075.0], [503595.0, -3597076.0], [503693.0, -3597097.0], [462023.0, -3787898.0], [461817.0, -3787865.0], [461589.0, -3787844.0], [458979.0, -3787274.0], [273525.0, -3746715.0], [273526.0, -3746704.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-03-13T23:43:35.254282Z", "gqa:abs_x": 2.04, "gqa:abs_y": 2.04, "gqa:cep90": 3.78, "proj:epsg": 32656, "fmask:snow": 0.0014242796736088452, "gqa:abs_xy": 2.88, "gqa:mean_x": 1.8, "gqa:mean_y": 1.96, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 2.0824556790061566, "fmask:cloud": 82.19853667112176, "fmask:water": 14.105059363879075, "gqa:mean_xy": 2.66, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 3.29, "gqa:stddev_y": 3.77, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.0, "eo:cloud_cover": 82.19853667112176, "eo:sun_azimuth": 53.85397396, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-03-13T23:43:49.881057Z", "eo:sun_elevation": 45.36475417, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-03-13T23:43:20.484462Z", "fmask:cloud_shadow": 1.6125240063194042, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": 0.68, "gqa:iterative_mean_xy": 0.84, "gqa:iterative_stddev_x": 1.36, "gqa:iterative_stddev_y": 1.07, "gqa:iterative_stddev_xy": 1.73, "odc:processing_datetime": "2020-06-12T02:52:04.233980Z", "gqa:abs_iterative_mean_x": 0.79, "gqa:abs_iterative_mean_y": 0.78, "landsat:landsat_scene_id": "LC80890832020073LGN00", "gqa:abs_iterative_mean_xy": 1.1, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20200313_20200325_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273526.0, -3746704.0], [273466.0, -3746691.0], [273458.0, -3746630.0], [273533.0, -3746179.0], [278813.0, -3721894.0], [284333.0, -3696619.0], [292958.0, -3657334.0], [305873.0, -3598564.0], [314558.0, -3559294.0], [315323.0, -3555964.0], [315412.0, -3555697.0], [315491.0, -3555715.0], [315495.0, -3555705.0], [500751.0, -3596416.0], [503595.0, -3597075.0], [503595.0, -3597076.0], [503693.0, -3597097.0], [462023.0, -3787898.0], [461817.0, -3787865.0], [461589.0, -3787844.0], [458979.0, -3787274.0], [273525.0, -3746715.0], [273526.0, -3746704.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-03-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.975163+00	localuser	\N
b0c04fc8-5367-4119-a80e-14607f907690	4	3	{"id": "b0c04fc8-5367-4119-a80e-14607f907690", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-08-18_final", "extent": {"lat": {"end": -32.12230327402293, "begin": -34.232075615303756}, "lon": {"end": 153.02325217439602, "begin": 150.534375137025}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271907.0, -3746672.0], [271842.0, -3746658.0], [271838.0, -3746570.0], [271898.0, -3746254.0], [273143.0, -3740494.0], [282548.0, -3697429.0], [304748.0, -3596584.0], [313343.0, -3557809.0], [313853.0, -3555697.0], [313928.0, -3555714.0], [313935.0, -3555705.0], [502095.0, -3597165.0], [502094.0, -3597169.0], [502184.0, -3597189.0], [502147.0, -3597431.0], [460477.0, -3787841.0], [460433.0, -3787972.0], [460328.0, -3787950.0], [460326.0, -3787956.0], [271905.0, -3746685.0], [271907.0, -3746672.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-08-18T23:43:52.330279Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.26, "gqa:cep90": 0.41, "proj:epsg": 32656, "fmask:snow": 0.000004884781677613788, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.04, "gqa:mean_y": 0.08, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 44.03302913518262, "fmask:cloud": 0.7551359571514766, "fmask:water": 54.93908091074214, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.7551359571514766, "eo:sun_azimuth": 40.09537705, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-08-18T23:44:06.957636Z", "eo:sun_elevation": 34.06036218, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-08-18T23:43:37.565268Z", "fmask:cloud_shadow": 0.2727491121420823, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2020-06-12T02:44:30.078209Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832019230LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190818_20190902_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271907.0, -3746672.0], [271842.0, -3746658.0], [271838.0, -3746570.0], [271898.0, -3746254.0], [273143.0, -3740494.0], [282548.0, -3697429.0], [304748.0, -3596584.0], [313343.0, -3557809.0], [313853.0, -3555697.0], [313928.0, -3555714.0], [313935.0, -3555705.0], [502095.0, -3597165.0], [502094.0, -3597169.0], [502184.0, -3597189.0], [502147.0, -3597431.0], [460477.0, -3787841.0], [460433.0, -3787972.0], [460328.0, -3787950.0], [460326.0, -3787956.0], [271905.0, -3746685.0], [271907.0, -3746672.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:22.989461+00	localuser	\N
5355e741-ae97-4ab9-a392-506929baa5a3	4	3	{"id": "5355e741-ae97-4ab9-a392-506929baa5a3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-12-08_final", "extent": {"lat": {"end": -32.12274670668408, "begin": -34.23211321348032}, "lon": {"end": 153.034207520965, "begin": 150.54572557406547}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314976.0, -3555743.0], [314985.0, -3555735.0], [315724.0, -3555897.0], [316136.0, -3555983.0], [340363.0, -3561319.0], [502731.0, -3597046.0], [503115.0, -3597165.0], [503115.0, -3597166.0], [503213.0, -3597188.0], [461496.0, -3787964.0], [461434.0, -3787972.0], [461386.0, -3787962.0], [461385.0, -3787965.0], [361852.0, -3766176.0], [274894.0, -3747142.0], [274561.0, -3747067.0], [272955.0, -3746715.0], [272957.0, -3746703.0], [272892.0, -3746688.0], [273023.0, -3745954.0], [278168.0, -3722314.0], [292553.0, -3656749.0], [308813.0, -3582949.0], [314138.0, -3558919.0], [314873.0, -3555754.0], [314903.0, -3555727.0], [314976.0, -3555743.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-12-08T23:44:01.808537Z", "gqa:abs_x": 0.49, "gqa:abs_y": 0.81, "gqa:cep90": 0.72, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.95, "gqa:mean_x": -0.23, "gqa:mean_y": -0.47, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 34.72434932512233, "fmask:cloud": 25.094777104869497, "fmask:water": 36.52147061795559, "gqa:mean_xy": 0.53, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.98, "gqa:stddev_y": 6.72, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.35, "eo:cloud_cover": 25.094777104869497, "eo:sun_azimuth": 76.3718111, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-12-08T23:44:16.438697Z", "eo:sun_elevation": 61.50653614, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-12-08T23:43:47.045051Z", "fmask:cloud_shadow": 3.6594029520525764, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2020-06-12T02:36:37.275742Z", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC80890832019342LGN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20191208_20191217_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-12-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-12-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314976.0, -3555743.0], [314985.0, -3555735.0], [315724.0, -3555897.0], [316136.0, -3555983.0], [340363.0, -3561319.0], [502731.0, -3597046.0], [503115.0, -3597165.0], [503115.0, -3597166.0], [503213.0, -3597188.0], [461496.0, -3787964.0], [461434.0, -3787972.0], [461386.0, -3787962.0], [461385.0, -3787965.0], [361852.0, -3766176.0], [274894.0, -3747142.0], [274561.0, -3747067.0], [272955.0, -3746715.0], [272957.0, -3746703.0], [272892.0, -3746688.0], [273023.0, -3745954.0], [278168.0, -3722314.0], [292553.0, -3656749.0], [308813.0, -3582949.0], [314138.0, -3558919.0], [314873.0, -3555754.0], [314903.0, -3555727.0], [314976.0, -3555743.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-12-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-12-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.00331+00	localuser	\N
0b3ff022-8eef-4d65-9b83-43c765cbef1e	4	3	{"id": "0b3ff022-8eef-4d65-9b83-43c765cbef1e", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-04-28_final", "extent": {"lat": {"end": -32.12205701638846, "begin": -34.23201865516729}, "lon": {"end": 153.0075271562106, "begin": 150.51816724269634}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270414.0, -3746676.0], [270346.0, -3746661.0], [270338.0, -3746614.0], [275513.0, -3722839.0], [281498.0, -3695509.0], [290498.0, -3654604.0], [303383.0, -3596074.0], [311888.0, -3557704.0], [312338.0, -3555724.0], [312368.0, -3555697.0], [312433.0, -3555712.0], [312435.0, -3555705.0], [402292.0, -3575506.0], [500036.0, -3597038.0], [500360.0, -3597117.0], [500616.0, -3597174.0], [500615.0, -3597180.0], [500707.0, -3597202.0], [500602.0, -3597761.0], [459007.0, -3787841.0], [458963.0, -3787972.0], [458857.0, -3787954.0], [458856.0, -3787956.0], [458739.0, -3787964.0], [446409.0, -3785264.0], [271119.0, -3746864.0], [270414.0, -3746676.0], [270414.0, -3746676.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-04-28T23:43:07.632512Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00007815639612651039, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.05, "gqa:mean_y": 0.16, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 34.81832032819043, "fmask:cloud": 40.756963258629334, "fmask:water": 18.0543595320249, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 40.756963258629334, "eo:sun_azimuth": 37.85065561, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-04-28T23:43:22.259514Z", "eo:sun_elevation": 33.64233852, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-04-28T23:42:52.867167Z", "fmask:cloud_shadow": 6.370278724759208, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2019-10-26T08:18:09.997814Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832019118LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190428_20190508_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270414.0, -3746676.0], [270346.0, -3746661.0], [270338.0, -3746614.0], [275513.0, -3722839.0], [281498.0, -3695509.0], [290498.0, -3654604.0], [303383.0, -3596074.0], [311888.0, -3557704.0], [312338.0, -3555724.0], [312368.0, -3555697.0], [312433.0, -3555712.0], [312435.0, -3555705.0], [402292.0, -3575506.0], [500036.0, -3597038.0], [500360.0, -3597117.0], [500616.0, -3597174.0], [500615.0, -3597180.0], [500707.0, -3597202.0], [500602.0, -3597761.0], [459007.0, -3787841.0], [458963.0, -3787972.0], [458857.0, -3787954.0], [458856.0, -3787956.0], [458739.0, -3787964.0], [446409.0, -3785264.0], [271119.0, -3746864.0], [270414.0, -3746676.0], [270414.0, -3746676.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.017558+00	localuser	\N
1c39c542-b7ce-4050-87c8-6de08cf8e04c	4	3	{"id": "1c39c542-b7ce-4050-87c8-6de08cf8e04c", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-07-01_final", "extent": {"lat": {"end": -32.12233249624871, "begin": -34.23228861238505}, "lon": {"end": 153.0073674569994, "begin": 150.51861784553358}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[312463.0, -3555742.0], [312465.0, -3555735.0], [500586.0, -3597174.0], [500586.0, -3597179.0], [500692.0, -3597202.0], [459022.0, -3787736.0], [458948.0, -3788002.0], [458841.0, -3787979.0], [458835.0, -3787995.0], [270452.0, -3746742.0], [270455.0, -3746724.0], [270382.0, -3746708.0], [275558.0, -3722884.0], [281573.0, -3695404.0], [290528.0, -3654694.0], [303413.0, -3596149.0], [311933.0, -3557704.0], [312398.0, -3555727.0], [312463.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-07-01T23:43:37.595320Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.42, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.0000073287423159969, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.07, "gqa:mean_y": 0.09, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 12.38089633352305, "fmask:cloud": 75.34492603564534, "fmask:water": 11.969196905179608, "gqa:mean_xy": 0.11, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.67, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 75.34492603564534, "eo:sun_azimuth": 34.00544205, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-07-01T23:43:52.227687Z", "eo:sun_elevation": 25.41162113, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-07-01T23:43:22.832479Z", "fmask:cloud_shadow": 0.30497339690968434, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2020-06-12T03:20:42.741552Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.3, "landsat:landsat_scene_id": "LC80890832019182LGN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190701_20190706_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-07-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[312463.0, -3555742.0], [312465.0, -3555735.0], [500586.0, -3597174.0], [500586.0, -3597179.0], [500692.0, -3597202.0], [459022.0, -3787736.0], [458948.0, -3788002.0], [458841.0, -3787979.0], [458835.0, -3787995.0], [270452.0, -3746742.0], [270455.0, -3746724.0], [270382.0, -3746708.0], [275558.0, -3722884.0], [281573.0, -3695404.0], [290528.0, -3654694.0], [303413.0, -3596149.0], [311933.0, -3557704.0], [312398.0, -3555727.0], [312463.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.033322+00	localuser	\N
cd1db0af-5002-4107-b748-013df5142775	4	3	{"id": "cd1db0af-5002-4107-b748-013df5142775", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-05-14_final", "extent": {"lat": {"end": -32.12195679730424, "begin": -34.23199600964516}, "lon": {"end": 153.0012988971805, "begin": 150.51220238098148}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311833.0, -3555712.0], [311835.0, -3555705.0], [500025.0, -3597165.0], [500024.0, -3597169.0], [500114.0, -3597189.0], [500122.0, -3597281.0], [458452.0, -3787781.0], [458393.0, -3787972.0], [458295.0, -3787963.0], [458295.0, -3787965.0], [458276.0, -3787961.0], [458239.0, -3787957.0], [430264.0, -3781831.0], [272529.0, -3747314.0], [270068.0, -3746774.0], [269835.0, -3746685.0], [269835.0, -3746685.0], [269787.0, -3746673.0], [269798.0, -3746539.0], [275138.0, -3721894.0], [280823.0, -3695899.0], [302888.0, -3595624.0], [311348.0, -3557449.0], [311738.0, -3555739.0], [311767.0, -3555697.0], [311833.0, -3555712.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-05-14T23:43:17.381050Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.26, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.0009426995466592071, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.0, "gqa:mean_y": 0.1, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 42.24115289907708, "fmask:cloud": 11.995868826826046, "fmask:water": 41.34142921750223, "gqa:mean_xy": 0.1, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 11.995868826826046, "eo:sun_azimuth": 34.84514959, "proj:transform": [30.0, 0.0, 269385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-05-14T23:43:32.008468Z", "eo:sun_elevation": 29.99503752, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-05-14T23:43:02.615277Z", "fmask:cloud_shadow": 4.4206063570479905, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2019-10-26T10:03:05.914741Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832019134LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190514_20190521_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311833.0, -3555712.0], [311835.0, -3555705.0], [500025.0, -3597165.0], [500024.0, -3597169.0], [500114.0, -3597189.0], [500122.0, -3597281.0], [458452.0, -3787781.0], [458393.0, -3787972.0], [458295.0, -3787963.0], [458295.0, -3787965.0], [458276.0, -3787961.0], [458239.0, -3787957.0], [430264.0, -3781831.0], [272529.0, -3747314.0], [270068.0, -3746774.0], [269835.0, -3746685.0], [269835.0, -3746685.0], [269787.0, -3746673.0], [269798.0, -3746539.0], [275138.0, -3721894.0], [280823.0, -3695899.0], [302888.0, -3595624.0], [311348.0, -3557449.0], [311738.0, -3555739.0], [311767.0, -3555697.0], [311833.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 269385.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269385.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.048395+00	localuser	\N
940eda50-4601-4e6a-ab21-22f7b7e8eb18	4	3	{"id": "940eda50-4601-4e6a-ab21-22f7b7e8eb18", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-11-06_final", "extent": {"lat": {"end": -32.122709006232164, "begin": -34.232344985266366}, "lon": {"end": 153.02254952812092, "begin": 150.53470006568412}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460298.0, -3787980.0], [460296.0, -3787986.0], [271952.0, -3746772.0], [271949.0, -3746750.0], [271872.0, -3746733.0], [271883.0, -3746585.0], [272093.0, -3745579.0], [277208.0, -3722029.0], [282563.0, -3697534.0], [291653.0, -3656164.0], [304733.0, -3596704.0], [313373.0, -3557689.0], [313808.0, -3555829.0], [313853.0, -3555742.0], [314379.0, -3555858.0], [317361.0, -3556486.0], [464052.0, -3588804.0], [500576.0, -3596843.0], [502001.0, -3597158.0], [502118.0, -3597202.0], [460402.0, -3788002.0], [460298.0, -3787980.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-11-06T23:44:05.755870Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.24, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.34, "gqa:mean_x": -0.07, "gqa:mean_y": 0.05, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 45.276671362915344, "fmask:cloud": 0.012508779660802452, "fmask:water": 54.70264028822378, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 0.012508779660802452, "eo:sun_azimuth": 62.90574142, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-11-06T23:44:20.390684Z", "eo:sun_elevation": 59.45657641, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-11-06T23:43:50.995668Z", "fmask:cloud_shadow": 0.008179569200071603, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2020-06-12T03:23:36.747083Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832019310LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20191106_20191115_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460298.0, -3787980.0], [460296.0, -3787986.0], [271952.0, -3746772.0], [271949.0, -3746750.0], [271872.0, -3746733.0], [271883.0, -3746585.0], [272093.0, -3745579.0], [277208.0, -3722029.0], [282563.0, -3697534.0], [291653.0, -3656164.0], [304733.0, -3596704.0], [313373.0, -3557689.0], [313808.0, -3555829.0], [313853.0, -3555742.0], [314379.0, -3555858.0], [317361.0, -3556486.0], [464052.0, -3588804.0], [500576.0, -3596843.0], [502001.0, -3597158.0], [502118.0, -3597202.0], [460402.0, -3788002.0], [460298.0, -3787980.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.062589+00	localuser	\N
48d57921-6688-445b-9384-5bc3b883c534	4	3	{"id": "48d57921-6688-445b-9384-5bc3b883c534", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-06-15_final", "extent": {"lat": {"end": -32.122182153667836, "begin": -34.23225390981326}, "lon": {"end": 152.99794520346018, "begin": 150.50938219868746}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311562.0, -3555742.0], [311565.0, -3555735.0], [422340.0, -3580130.0], [498596.0, -3596918.0], [499751.0, -3597173.0], [499807.0, -3597202.0], [458078.0, -3788002.0], [457970.0, -3787979.0], [457965.0, -3787995.0], [269595.0, -3746745.0], [269596.0, -3746738.0], [269527.0, -3746722.0], [269633.0, -3746134.0], [274883.0, -3721894.0], [280523.0, -3696094.0], [302693.0, -3595324.0], [311108.0, -3557329.0], [311453.0, -3555814.0], [311497.0, -3555727.0], [311562.0, -3555742.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-06-15T23:43:32.994043Z", "gqa:abs_x": 0.41, "gqa:abs_y": 0.45, "gqa:cep90": 0.68, "proj:epsg": 32656, "fmask:snow": 0.054525131564078594, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.16, "gqa:mean_y": 0.33, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.2941538144654458, "fmask:cloud": 94.01516268158413, "fmask:water": 5.523570974250585, "gqa:mean_xy": 0.37, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 94.01516268158413, "eo:sun_azimuth": 33.14678805, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-06-15T23:43:47.624926Z", "eo:sun_elevation": 25.56854186, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-06-15T23:43:18.231780Z", "fmask:cloud_shadow": 0.11258739813576374, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.29, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2020-06-12T03:44:51.692220Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LC80890832019166LGN00", "gqa:abs_iterative_mean_xy": 0.37, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190615_20190620_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311562.0, -3555742.0], [311565.0, -3555735.0], [422340.0, -3580130.0], [498596.0, -3596918.0], [499751.0, -3597173.0], [499807.0, -3597202.0], [458078.0, -3788002.0], [457970.0, -3787979.0], [457965.0, -3787995.0], [269595.0, -3746745.0], [269596.0, -3746738.0], [269527.0, -3746722.0], [269633.0, -3746134.0], [274883.0, -3721894.0], [280523.0, -3696094.0], [302693.0, -3595324.0], [311108.0, -3557329.0], [311453.0, -3555814.0], [311497.0, -3555727.0], [311562.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3788115.0}, "lr": {"x": 500115.0, "y": -3788115.0}, "ul": {"x": 269085.0, "y": -3555585.0}, "ur": {"x": 500115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.078396+00	localuser	\N
1ccf9b03-fdde-4790-ac11-49d2503e10fb	4	3	{"id": "1ccf9b03-fdde-4790-ac11-49d2503e10fb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-10-23_final", "extent": {"lat": {"end": -32.122108345311204, "begin": -34.23178769568792}, "lon": {"end": 153.01870598862507, "begin": 150.53061113534343}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271585.0, -3746698.0], [271492.0, -3746678.0], [276758.0, -3722374.0], [282623.0, -3695569.0], [304148.0, -3597709.0], [312998.0, -3557734.0], [313433.0, -3555859.0], [313492.0, -3555682.0], [500351.0, -3596813.0], [501641.0, -3597098.0], [501757.0, -3597142.0], [460038.0, -3787938.0], [459979.0, -3787942.0], [459845.0, -3787913.0], [459699.0, -3787904.0], [454209.0, -3786704.0], [272439.0, -3746924.0], [271584.0, -3746706.0], [271585.0, -3746698.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-10-23T23:44:03.140977Z", "gqa:abs_x": 4.53, "gqa:abs_y": 7.31, "gqa:cep90": 8.35, "proj:epsg": 32656, "fmask:snow": 0.000007329350547958128, "gqa:abs_xy": 8.6, "gqa:mean_x": -4.53, "gqa:mean_y": -4.88, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.00004397610328774876, "fmask:cloud": 99.93463196557961, "fmask:water": 0.06496980637395017, "gqa:mean_xy": 6.66, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.44, "gqa:stddev_y": 6.55, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.99, "eo:cloud_cover": 99.93463196557961, "eo:sun_azimuth": 57.05723817, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-10-23T23:44:17.765214Z", "eo:sun_elevation": 56.49035412, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-10-23T23:43:48.370022Z", "fmask:cloud_shadow": 0.00034692259260335137, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -4.5, "gqa:iterative_mean_y": -7.04, "gqa:iterative_mean_xy": 8.35, "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2020-11-09T16:40:54.769737Z", "gqa:abs_iterative_mean_x": 4.5, "gqa:abs_iterative_mean_y": 7.04, "landsat:landsat_scene_id": "LC80890832020297LGN00", "gqa:abs_iterative_mean_xy": 8.35, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20201023_20201105_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271585.0, -3746698.0], [271492.0, -3746678.0], [276758.0, -3722374.0], [282623.0, -3695569.0], [304148.0, -3597709.0], [312998.0, -3557734.0], [313433.0, -3555859.0], [313492.0, -3555682.0], [500351.0, -3596813.0], [501641.0, -3597098.0], [501757.0, -3597142.0], [460038.0, -3787938.0], [459979.0, -3787942.0], [459845.0, -3787913.0], [459699.0, -3787904.0], [454209.0, -3786704.0], [272439.0, -3746924.0], [271584.0, -3746706.0], [271585.0, -3746698.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.091351+00	localuser	\N
49dbba22-122b-4f37-8ff3-9f0f9b58b7ff	4	3	{"id": "49dbba22-122b-4f37-8ff3-9f0f9b58b7ff", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-12-10_final", "extent": {"lat": {"end": -32.122211466932065, "begin": -34.2317186304774}, "lon": {"end": 153.017268840662, "begin": 150.52860326778458}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313362.0, -3555712.0], [313365.0, -3555705.0], [500541.0, -3596866.0], [501147.0, -3597020.0], [501161.0, -3597023.0], [501261.0, -3597049.0], [501516.0, -3597114.0], [501516.0, -3597115.0], [501622.0, -3597142.0], [501622.0, -3597221.0], [459936.0, -3787919.0], [459875.0, -3787927.0], [459829.0, -3787917.0], [459825.0, -3787935.0], [271869.0, -3746834.0], [271415.0, -3746700.0], [271306.0, -3746676.0], [276563.0, -3722419.0], [282323.0, -3696064.0], [294338.0, -3641404.0], [304238.0, -3596389.0], [312758.0, -3557899.0], [313208.0, -3555949.0], [313268.0, -3555723.0], [313298.0, -3555697.0], [313362.0, -3555712.0]]]}, "properties": {"title": "ga_ls8c_ard_3-1-0_089083_2020-12-10_final", "eo:gsd": 15.0, "created": "2020-12-23T16:39:32.276690Z", "datetime": "2020-12-10T23:44:04.328464Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.32, "gqa:cep90": 0.28, "proj:epsg": 32656, "fmask:snow": 0.0012090310368525605, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.07, "gqa:mean_y": -0.03, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.45043855707934444, "fmask:cloud": 89.55289470485195, "fmask:water": 7.40435520335328, "gqa:mean_xy": 0.07, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 89.55289470485195, "eo:sun_azimuth": 77.12362605, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-12-10T23:44:18.951127Z", "eo:sun_elevation": 61.36667191, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-12-10T23:43:49.558822Z", "fmask:cloud_shadow": 2.5911025036785684, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2020-12-23T16:39:32.276690Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832020345LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20201210_20201218_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313362.0, -3555712.0], [313365.0, -3555705.0], [500541.0, -3596866.0], [501147.0, -3597020.0], [501161.0, -3597023.0], [501261.0, -3597049.0], [501516.0, -3597114.0], [501516.0, -3597115.0], [501622.0, -3597142.0], [501622.0, -3597221.0], [459936.0, -3787919.0], [459875.0, -3787927.0], [459829.0, -3787917.0], [459825.0, -3787935.0], [271869.0, -3746834.0], [271415.0, -3746700.0], [271306.0, -3746676.0], [276563.0, -3722419.0], [282323.0, -3696064.0], [294338.0, -3641404.0], [304238.0, -3596389.0], [312758.0, -3557899.0], [313208.0, -3555949.0], [313268.0, -3555723.0], [313298.0, -3555697.0], [313362.0, -3555712.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.104432+00	localuser	\N
cb8369e2-35b7-4ef0-95ad-d494fd64188b	4	3	{"id": "cb8369e2-35b7-4ef0-95ad-d494fd64188b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-11-22_final", "extent": {"lat": {"end": -32.12260610596828, "begin": -34.232123852490524}, "lon": {"end": 153.0367523438764, "begin": 150.5484276418845}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273235.0, -3746698.0], [273142.0, -3746678.0], [273248.0, -3746089.0], [278483.0, -3722059.0], [283958.0, -3697039.0], [294458.0, -3649309.0], [309533.0, -3580924.0], [314378.0, -3559069.0], [315128.0, -3555814.0], [315173.0, -3555712.0], [315245.0, -3555728.0], [315255.0, -3555705.0], [503338.0, -3597138.0], [503340.0, -3597153.0], [503448.0, -3597177.0], [503452.0, -3597266.0], [461722.0, -3787972.0], [461618.0, -3787950.0], [461616.0, -3787956.0], [273234.0, -3746706.0], [273235.0, -3746698.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-11-22T23:44:02.182712Z", "gqa:abs_x": 0.62, "gqa:abs_y": 0.51, "gqa:cep90": 0.71, "proj:epsg": 32656, "fmask:snow": 0.000002442771243853255, "gqa:abs_xy": 0.8, "gqa:mean_x": -0.45, "gqa:mean_y": 0.38, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 9.501344403581767, "fmask:cloud": 90.11260491458215, "fmask:water": 0.3093940774327217, "gqa:mean_xy": 0.59, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 90.11260491458215, "eo:sun_azimuth": 70.36022863, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-11-22T23:44:16.812754Z", "eo:sun_elevation": 61.38907892, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-11-22T23:43:47.418225Z", "fmask:cloud_shadow": 0.07665416163211514, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.57, "gqa:iterative_mean_xy": 0.57, "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2020-06-12T03:07:12.841895Z", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.57, "landsat:landsat_scene_id": "LC80890832019326LGN00", "gqa:abs_iterative_mean_xy": 0.68, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20191122_20191203_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273235.0, -3746698.0], [273142.0, -3746678.0], [273248.0, -3746089.0], [278483.0, -3722059.0], [283958.0, -3697039.0], [294458.0, -3649309.0], [309533.0, -3580924.0], [314378.0, -3559069.0], [315128.0, -3555814.0], [315173.0, -3555712.0], [315245.0, -3555728.0], [315255.0, -3555705.0], [503338.0, -3597138.0], [503340.0, -3597153.0], [503448.0, -3597177.0], [503452.0, -3597266.0], [461722.0, -3787972.0], [461618.0, -3787950.0], [461616.0, -3787956.0], [273234.0, -3746706.0], [273235.0, -3746698.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.116919+00	localuser	\N
97e2f2d0-a40e-4ade-a400-2c6392e7f9f7	4	3	{"id": "97e2f2d0-a40e-4ade-a400-2c6392e7f9f7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-08-04_final", "extent": {"lat": {"end": -32.12193379902666, "begin": -34.23195448561438}, "lon": {"end": 153.02477482860238, "begin": 150.53600643620183}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272069.0, -3746631.0], [271992.0, -3746613.0], [271988.0, -3746525.0], [272063.0, -3746134.0], [274508.0, -3734869.0], [282533.0, -3698134.0], [304838.0, -3596854.0], [313493.0, -3557824.0], [313973.0, -3555769.0], [314018.0, -3555653.0], [314148.0, -3555681.0], [314391.0, -3555706.0], [500391.0, -3596716.0], [502012.0, -3597076.0], [502212.0, -3597152.0], [502323.0, -3597177.0], [502327.0, -3597266.0], [502252.0, -3597611.0], [460642.0, -3787691.0], [460568.0, -3787958.0], [460419.0, -3787925.0], [460329.0, -3787934.0], [459489.0, -3787754.0], [272072.0, -3746652.0], [272069.0, -3746631.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-08-04T23:43:40.802343Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.27, "gqa:cep90": 0.42, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.35, "gqa:mean_x": -0.06, "gqa:mean_y": 0.14, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.652722928602664, "fmask:cloud": 0.1107791522404024, "fmask:water": 55.158909769006605, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.1107791522404024, "eo:sun_azimuth": 38.1091975, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-08-04T23:43:55.425755Z", "eo:sun_elevation": 30.42396517, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-08-04T23:43:26.032801Z", "fmask:cloud_shadow": 0.07758815015033894, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2020-09-07T16:57:25.210485Z", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832020217LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200804_20200821_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272069.0, -3746631.0], [271992.0, -3746613.0], [271988.0, -3746525.0], [272063.0, -3746134.0], [274508.0, -3734869.0], [282533.0, -3698134.0], [304838.0, -3596854.0], [313493.0, -3557824.0], [313973.0, -3555769.0], [314018.0, -3555653.0], [314148.0, -3555681.0], [314391.0, -3555706.0], [500391.0, -3596716.0], [502012.0, -3597076.0], [502212.0, -3597152.0], [502323.0, -3597177.0], [502327.0, -3597266.0], [502252.0, -3597611.0], [460642.0, -3787691.0], [460568.0, -3787958.0], [460419.0, -3787925.0], [460329.0, -3787934.0], [459489.0, -3787754.0], [272072.0, -3746652.0], [272069.0, -3746631.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.130708+00	localuser	\N
90683fb4-3450-4a0e-938e-8ed1998a6a27	4	3	{"id": "90683fb4-3450-4a0e-938e-8ed1998a6a27", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-08-20_final", "extent": {"lat": {"end": -32.12204995882621, "begin": -34.23180666245086}, "lon": {"end": 153.02446588425937, "begin": 150.5353624577377}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272013.0, -3746631.0], [271932.0, -3746613.0], [271928.0, -3746510.0], [271988.0, -3746209.0], [273233.0, -3740449.0], [282578.0, -3697669.0], [304778.0, -3596839.0], [313418.0, -3557869.0], [313898.0, -3555814.0], [313928.0, -3555694.0], [313957.0, -3555667.0], [314023.0, -3555682.0], [314025.0, -3555675.0], [497481.0, -3596086.0], [502102.0, -3597106.0], [502206.0, -3597160.0], [502298.0, -3597188.0], [460551.0, -3787934.0], [460475.0, -3787942.0], [460397.0, -3787925.0], [460329.0, -3787934.0], [459909.0, -3787844.0], [272012.0, -3746652.0], [272013.0, -3746631.0]]]}, "properties": {"title": "ga_ls8c_ard_3-1-0_089083_2020-08-20_final", "eo:gsd": 15.0, "created": "2020-11-02T16:40:11.360914Z", "datetime": "2020-08-20T23:43:47.081324Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.3, "gqa:cep90": 0.44, "proj:epsg": 32656, "fmask:snow": 0.0005714870180129777, "gqa:abs_xy": 0.4, "gqa:mean_x": -0.04, "gqa:mean_y": 0.18, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 36.786057631486216, "fmask:cloud": 6.86024495008183, "fmask:water": 54.93705681059641, "gqa:mean_xy": 0.18, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 6.86024495008183, "eo:sun_azimuth": 40.56842043, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-08-20T23:44:01.701211Z", "eo:sun_elevation": 34.89124875, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-08-20T23:43:32.309375Z", "fmask:cloud_shadow": 1.4160691208175333, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.14, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2020-11-02T16:40:11.360914Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.17, "landsat:landsat_scene_id": "LC80890832020233LGN00", "gqa:abs_iterative_mean_xy": 0.22, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200820_20200905_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-08-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-08-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272013.0, -3746631.0], [271932.0, -3746613.0], [271928.0, -3746510.0], [271988.0, -3746209.0], [273233.0, -3740449.0], [282578.0, -3697669.0], [304778.0, -3596839.0], [313418.0, -3557869.0], [313898.0, -3555814.0], [313928.0, -3555694.0], [313957.0, -3555667.0], [314023.0, -3555682.0], [314025.0, -3555675.0], [497481.0, -3596086.0], [502102.0, -3597106.0], [502206.0, -3597160.0], [502298.0, -3597188.0], [460551.0, -3787934.0], [460475.0, -3787942.0], [460397.0, -3787925.0], [460329.0, -3787934.0], [459909.0, -3787844.0], [272012.0, -3746652.0], [272013.0, -3746631.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-08-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-08-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.142561+00	localuser	\N
29485b4c-6c99-4cf3-ae10-d258dcb4fc7a	4	3	{"id": "29485b4c-6c99-4cf3-ae10-d258dcb4fc7a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-07-17_final", "extent": {"lat": {"end": -32.122342006984105, "begin": -34.23228273239846}, "lon": {"end": 153.02445542573042, "begin": 150.5360113373004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314111.0, -3555715.0], [314115.0, -3555705.0], [501441.0, -3596986.0], [502070.0, -3597156.0], [502289.0, -3597204.0], [502297.0, -3597265.0], [502207.0, -3597686.0], [460536.0, -3787994.0], [460430.0, -3787973.0], [460425.0, -3787995.0], [273099.0, -3746954.0], [272105.0, -3746698.0], [271992.0, -3746673.0], [272093.0, -3746089.0], [277328.0, -3722014.0], [282563.0, -3698104.0], [291788.0, -3656194.0], [304868.0, -3596824.0], [313508.0, -3557854.0], [313988.0, -3555799.0], [314033.0, -3555698.0], [314111.0, -3555715.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-07-17T23:43:40.176500Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.000070844794616421, "gqa:abs_xy": 0.39, "gqa:mean_x": -0.03, "gqa:mean_y": 0.16, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.263747059849415, "fmask:cloud": 0.6892465638992076, "fmask:water": 54.59813131463779, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 0.6892465638992076, "eo:sun_azimuth": 35.60823801, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-07-17T23:43:54.807795Z", "eo:sun_elevation": 26.83435808, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-07-17T23:43:25.412731Z", "fmask:cloud_shadow": 0.4488042168189793, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2020-06-12T02:40:22.901356Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832019198LGN00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190717_20190731_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314111.0, -3555715.0], [314115.0, -3555705.0], [501441.0, -3596986.0], [502070.0, -3597156.0], [502289.0, -3597204.0], [502297.0, -3597265.0], [502207.0, -3597686.0], [460536.0, -3787994.0], [460430.0, -3787973.0], [460425.0, -3787995.0], [273099.0, -3746954.0], [272105.0, -3746698.0], [271992.0, -3746673.0], [272093.0, -3746089.0], [277328.0, -3722014.0], [282563.0, -3698104.0], [291788.0, -3656194.0], [304868.0, -3596824.0], [313508.0, -3557854.0], [313988.0, -3555799.0], [314033.0, -3555698.0], [314111.0, -3555715.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.15499+00	localuser	\N
e2d132c3-f49c-4a03-b1a8-7c7cf1b4ce09	4	3	{"id": "e2d132c3-f49c-4a03-b1a8-7c7cf1b4ce09", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-08-02_final", "extent": {"lat": {"end": -32.12228344695957, "begin": -34.23206989822061}, "lon": {"end": 153.0216551844982, "begin": 150.5329378432791}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313805.0, -3555714.0], [313815.0, -3555705.0], [501945.0, -3597165.0], [501944.0, -3597169.0], [502034.0, -3597189.0], [501997.0, -3597446.0], [460312.0, -3787916.0], [460283.0, -3787972.0], [460188.0, -3787952.0], [460185.0, -3787965.0], [271755.0, -3746685.0], [271758.0, -3746671.0], [271707.0, -3746658.0], [271778.0, -3746224.0], [273038.0, -3740389.0], [282533.0, -3696904.0], [304598.0, -3596704.0], [313223.0, -3557779.0], [313658.0, -3555919.0], [313733.0, -3555697.0], [313805.0, -3555714.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-08-02T23:43:47.089893Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.26, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.03, "gqa:mean_y": 0.12, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 43.95440403735055, "fmask:cloud": 0.9281532079684386, "fmask:water": 54.94454632224296, "gqa:mean_xy": 0.12, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.53, "eo:cloud_cover": 0.9281532079684386, "eo:sun_azimuth": 37.69123453, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-08-02T23:44:01.716952Z", "eo:sun_elevation": 29.78757584, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-08-02T23:43:32.324433Z", "fmask:cloud_shadow": 0.17289643243805172, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2020-06-12T04:06:22.076460Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC80890832019214LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190802_20190819_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313805.0, -3555714.0], [313815.0, -3555705.0], [501945.0, -3597165.0], [501944.0, -3597169.0], [502034.0, -3597189.0], [501997.0, -3597446.0], [460312.0, -3787916.0], [460283.0, -3787972.0], [460188.0, -3787952.0], [460185.0, -3787965.0], [271755.0, -3746685.0], [271758.0, -3746671.0], [271707.0, -3746658.0], [271778.0, -3746224.0], [273038.0, -3740389.0], [282533.0, -3696904.0], [304598.0, -3596704.0], [313223.0, -3557779.0], [313658.0, -3555919.0], [313733.0, -3555697.0], [313805.0, -3555714.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.1669+00	localuser	\N
a8b204a8-b820-44bd-bc6b-feb24e8184b7	4	3	{"id": "a8b204a8-b820-44bd-bc6b-feb24e8184b7", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2020-09-21_final", "extent": {"lat": {"end": -32.12237990219897, "begin": -34.232175289594714}, "lon": {"end": 153.01073178703138, "begin": 150.52179289288145}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270831.0, -3746740.0], [270676.0, -3746706.0], [275873.0, -3722809.0], [281888.0, -3695314.0], [293903.0, -3640654.0], [303698.0, -3596149.0], [312158.0, -3557959.0], [312653.0, -3555784.0], [312683.0, -3555727.0], [312758.0, -3555744.0], [312765.0, -3555735.0], [423002.0, -3580011.0], [499466.0, -3596843.0], [500891.0, -3597158.0], [501008.0, -3597202.0], [459367.0, -3787661.0], [459277.0, -3787988.0], [459074.0, -3787943.0], [458889.0, -3787934.0], [454089.0, -3786884.0], [271659.0, -3746954.0], [270831.0, -3746740.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2020-09-21T23:43:59.947046Z", "gqa:abs_x": 0.2, "gqa:abs_y": 0.19, "gqa:cep90": 0.3, "proj:epsg": 32656, "fmask:snow": 0.0026015510569540106, "gqa:abs_xy": 0.27, "gqa:mean_x": -0.09, "gqa:mean_y": 0.12, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 36.42529101402035, "fmask:cloud": 11.428132567322706, "fmask:water": 48.3975801227038, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.53, "eo:cloud_cover": 11.428132567322706, "eo:sun_azimuth": 46.80293155, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2020-09-21T23:44:14.577145Z", "eo:sun_elevation": 46.029883, "landsat:wrs_path": 89, "dtr:start_datetime": "2020-09-21T23:43:45.183006Z", "fmask:cloud_shadow": 3.746394744896178, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2020-10-09T01:00:39.248945Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.11, "landsat:landsat_scene_id": "LC80890832020265LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20200921_20201006_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2020-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2020-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270831.0, -3746740.0], [270676.0, -3746706.0], [275873.0, -3722809.0], [281888.0, -3695314.0], [293903.0, -3640654.0], [303698.0, -3596149.0], [312158.0, -3557959.0], [312653.0, -3555784.0], [312683.0, -3555727.0], [312758.0, -3555744.0], [312765.0, -3555735.0], [423002.0, -3580011.0], [499466.0, -3596843.0], [500891.0, -3597158.0], [501008.0, -3597202.0], [459367.0, -3787661.0], [459277.0, -3787988.0], [459074.0, -3787943.0], [458889.0, -3787934.0], [454089.0, -3786884.0], [271659.0, -3746954.0], [270831.0, -3746740.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2020-09-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2020-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.178597+00	localuser	\N
64dc4657-507e-4608-8e55-54d72d71ef25	4	3	{"id": "64dc4657-507e-4608-8e55-54d72d71ef25", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272392.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-1-0_089083_2019-04-12_final", "extent": {"lat": {"end": -32.122807666661636, "begin": -34.23176892137086}, "lon": {"end": 153.03229094000804, "begin": 150.54488748750177}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272911.0, -3746756.0], [272821.0, -3746736.0], [272813.0, -3746630.0], [272978.0, -3745804.0], [278078.0, -3722314.0], [283163.0, -3699034.0], [292463.0, -3656659.0], [305423.0, -3597649.0], [313988.0, -3558919.0], [314723.0, -3555784.0], [314752.0, -3555742.0], [314825.0, -3555758.0], [314835.0, -3555735.0], [500361.0, -3596506.0], [502935.0, -3597105.0], [502935.0, -3597106.0], [503033.0, -3597128.0], [502972.0, -3597491.0], [461391.0, -3787934.0], [461287.0, -3787919.0], [461199.0, -3787934.0], [458859.0, -3787424.0], [275589.0, -3747374.0], [272911.0, -3746756.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-04-12T23:43:11.800002Z", "gqa:abs_x": 0.76, "gqa:abs_y": 2.8, "gqa:cep90": 0.82, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 2.9, "gqa:mean_x": -0.34, "gqa:mean_y": -2.41, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 20.07109746506723, "fmask:cloud": 30.638152538804675, "fmask:water": 45.15585066395726, "gqa:mean_xy": 2.43, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 5.16, "gqa:stddev_y": 29.78, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 30.23, "eo:cloud_cover": 30.638152538804675, "eo:sun_azimuth": 42.32236837, "proj:transform": [30.0, 0.0, 272385.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-04-12T23:43:26.430150Z", "eo:sun_elevation": 37.77028936, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-04-12T23:42:57.032166Z", "fmask:cloud_shadow": 4.134899332170834, "odc:product_family": "ard", "odc:dataset_version": "3.1.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.04, "gqa:iterative_stddev_x": 0.64, "gqa:iterative_stddev_y": 1.05, "gqa:iterative_stddev_xy": 1.23, "odc:processing_datetime": "2020-06-12T04:17:41.503141Z", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.38, "landsat:landsat_scene_id": "LC80890832019102LGN00", "gqa:abs_iterative_mean_xy": 0.49, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190412_20190422_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-1-0_089083_2019-04-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-1-0_089083_2019-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272911.0, -3746756.0], [272821.0, -3746736.0], [272813.0, -3746630.0], [272978.0, -3745804.0], [278078.0, -3722314.0], [283163.0, -3699034.0], [292463.0, -3656659.0], [305423.0, -3597649.0], [313988.0, -3558919.0], [314723.0, -3555784.0], [314752.0, -3555742.0], [314825.0, -3555758.0], [314835.0, -3555735.0], [500361.0, -3596506.0], [502935.0, -3597105.0], [502935.0, -3597106.0], [503033.0, -3597128.0], [502972.0, -3597491.0], [461391.0, -3787934.0], [461287.0, -3787919.0], [461199.0, -3787934.0], [458859.0, -3787424.0], [275589.0, -3747374.0], [272911.0, -3746756.0]]]}, "geo_ref_points": {"ll": {"x": 272385.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272385.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-1-0_089083_2019-04-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-1-0_089083_2019-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.190591+00	localuser	\N
ab1cd7d5-4325-4dc4-bced-0fa2f802ef99	4	3	{"id": "ab1cd7d5-4325-4dc4-bced-0fa2f802ef99", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-0-0_089083_2019-05-30_final", "extent": {"lat": {"end": -32.12200691118922, "begin": -34.232119735261996}, "lon": {"end": 152.99587976030963, "begin": 150.50697976634984}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[457780.0, -3787965.0], [457629.0, -3787964.0], [314829.0, -3756704.0], [269469.0, -3746774.0], [269357.0, -3746716.0], [269311.0, -3746706.0], [269303.0, -3746660.0], [269393.0, -3746194.0], [271913.0, -3734524.0], [280268.0, -3696229.0], [302498.0, -3595174.0], [310793.0, -3557704.0], [311258.0, -3555712.0], [313780.0, -3556268.0], [321831.0, -3558016.0], [499071.0, -3597046.0], [499506.0, -3597174.0], [499506.0, -3597176.0], [499613.0, -3597202.0], [457882.0, -3787988.0], [457780.0, -3787965.0]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2019-05-30T23:43:26.318035Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.3, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.02, "gqa:mean_y": 0.15, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 46.223612971225556, "fmask:cloud": 1.0683605573321902, "fmask:water": 52.031094350432404, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 1.0683605573321902, "eo:sun_azimuth": 33.33473991, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2019-05-30T23:43:40.948934Z", "eo:sun_elevation": 27.18620841, "landsat:wrs_path": 89, "dtr:start_datetime": "2019-05-30T23:43:11.556530Z", "fmask:cloud_shadow": 0.676932121009851, "odc:product_family": "ard", "odc:dataset_version": "3.0.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2019-10-26T10:33:50.975930Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832019150LGN00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20190530_20190605_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-0-0_089083_2019-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-0-0_089083_2019-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[457780.0, -3787965.0], [457629.0, -3787964.0], [314829.0, -3756704.0], [269469.0, -3746774.0], [269357.0, -3746716.0], [269311.0, -3746706.0], [269303.0, -3746660.0], [269393.0, -3746194.0], [271913.0, -3734524.0], [280268.0, -3696229.0], [302498.0, -3595174.0], [310793.0, -3557704.0], [311258.0, -3555712.0], [313780.0, -3556268.0], [321831.0, -3558016.0], [499071.0, -3597046.0], [499506.0, -3597174.0], [499506.0, -3597176.0], [499613.0, -3597202.0], [457882.0, -3787988.0], [457780.0, -3787965.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3788115.0}, "lr": {"x": 499815.0, "y": -3788115.0}, "ul": {"x": 269085.0, "y": -3555585.0}, "ur": {"x": 499815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-0-0_089083_2019-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-0-0_089083_2019-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.202229+00	localuser	\N
839430b4-778f-493f-8025-001042b9d08a	4	3	{"id": "839430b4-778f-493f-8025-001042b9d08a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-06-20_final", "extent": {"lat": {"end": -32.121899722745866, "begin": -34.23202327682267}, "lon": {"end": 152.99171695900813, "begin": 150.5034003404723}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269026.0, -3746741.0], [268973.0, -3746722.0], [269168.0, -3745714.0], [274343.0, -3721819.0], [279923.0, -3696304.0], [302243.0, -3594784.0], [310538.0, -3557314.0], [310912.0, -3555712.0], [310989.0, -3555729.0], [310995.0, -3555705.0], [475495.0, -3591931.0], [497201.0, -3596708.0], [499106.0, -3597128.0], [499124.0, -3597135.0], [499125.0, -3597135.0], [499125.0, -3597135.0], [499222.0, -3597172.0], [457506.0, -3787979.0], [457398.0, -3787956.0], [457395.0, -3787965.0], [334166.0, -3760999.0], [274519.0, -3747952.0], [269104.0, -3746767.0], [269064.0, -3746754.0], [269025.0, -3746745.0], [269026.0, -3746741.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-06-20_final", "eo:gsd": 15.0, "created": "2021-07-03T11:06:50.762643Z", "datetime": "2021-06-20T23:43:34.938251Z", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.08990662330934986, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.07, "gqa:mean_y": 0.2, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 22.652159887902535, "fmask:cloud": 47.180264318730266, "fmask:water": 24.66012088928018, "gqa:mean_xy": 0.22, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 47.180264318730266, "eo:sun_azimuth": 33.34416917, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-06-20T23:43:49.571489Z", "eo:sun_elevation": 25.33595326, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-06-20T23:43:20.176177Z", "fmask:cloud_shadow": 5.417548280777671, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2021-07-03T11:06:50.762643Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LC80890832021171LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210620_20210629_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269026.0, -3746741.0], [268973.0, -3746722.0], [269168.0, -3745714.0], [274343.0, -3721819.0], [279923.0, -3696304.0], [302243.0, -3594784.0], [310538.0, -3557314.0], [310912.0, -3555712.0], [310989.0, -3555729.0], [310995.0, -3555705.0], [475495.0, -3591931.0], [497201.0, -3596708.0], [499106.0, -3597128.0], [499124.0, -3597135.0], [499125.0, -3597135.0], [499125.0, -3597135.0], [499222.0, -3597172.0], [457506.0, -3787979.0], [457398.0, -3787956.0], [457395.0, -3787965.0], [334166.0, -3760999.0], [274519.0, -3747952.0], [269104.0, -3746767.0], [269064.0, -3746754.0], [269025.0, -3746745.0], [269026.0, -3746741.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3788115.0}, "lr": {"x": 499515.0, "y": -3788115.0}, "ul": {"x": 268785.0, "y": -3555585.0}, "ur": {"x": 499515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.215027+00	localuser	\N
f37e40c6-bc3a-49f4-bdea-7dd166f147d4	4	3	{"id": "f37e40c6-bc3a-49f4-bdea-7dd166f147d4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-08-10_final", "extent": {"lat": {"end": -32.122351157682004, "begin": -34.232343536731975}, "lon": {"end": 152.98321028133466, "begin": 150.49468282531004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[456347.0, -3787931.0], [448539.0, -3786254.0], [268245.0, -3746805.0], [268247.0, -3746796.0], [268167.0, -3746778.0], [268373.0, -3745744.0], [273698.0, -3721159.0], [279263.0, -3695689.0], [301493.0, -3594514.0], [309563.0, -3558019.0], [310043.0, -3555859.0], [310087.0, -3555772.0], [310191.0, -3555795.0], [310311.0, -3555796.0], [314271.0, -3556666.0], [455050.0, -3587653.0], [497726.0, -3597038.0], [498092.0, -3597127.0], [498306.0, -3597174.0], [498306.0, -3597178.0], [498423.0, -3597207.0], [456787.0, -3787886.0], [456743.0, -3788018.0], [456347.0, -3787931.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-08-10_final", "eo:gsd": 15.0, "created": "2022-09-02T00:41:05.696670Z", "datetime": "2022-08-10T23:44:13.356418Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "proj:epsg": 32656, "fmask:snow": 0.006705110112197621, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.15, "gqa:mean_y": 0.27, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.9507186620068797, "fmask:cloud": 94.68839008352076, "fmask:water": 4.19232307638757, "gqa:mean_xy": 0.31, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 94.68839008352076, "eo:sun_azimuth": 38.84859949, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-08-10T23:44:28.008376Z", "eo:sun_elevation": 31.87996445, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-08-10T23:43:58.582909Z", "fmask:cloud_shadow": 0.16186306797259575, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.31, "gqa:iterative_mean_xy": 0.45, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-09-02T00:41:05.696670Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LC80890832022222LGN00", "gqa:abs_iterative_mean_xy": 0.45, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1GT_089083_20220810_20220818_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-08-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-08-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[456347.0, -3787931.0], [448539.0, -3786254.0], [268245.0, -3746805.0], [268247.0, -3746796.0], [268167.0, -3746778.0], [268373.0, -3745744.0], [273698.0, -3721159.0], [279263.0, -3695689.0], [301493.0, -3594514.0], [309563.0, -3558019.0], [310043.0, -3555859.0], [310087.0, -3555772.0], [310191.0, -3555795.0], [310311.0, -3555796.0], [314271.0, -3556666.0], [455050.0, -3587653.0], [497726.0, -3597038.0], [498092.0, -3597127.0], [498306.0, -3597174.0], [498306.0, -3597178.0], [498423.0, -3597207.0], [456787.0, -3787886.0], [456743.0, -3788018.0], [456347.0, -3787931.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3788115.0}, "lr": {"x": 498615.0, "y": -3788115.0}, "ul": {"x": 267885.0, "y": -3555585.0}, "ur": {"x": 498615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-08-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-08-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.22711+00	localuser	\N
33bf5fe1-3ca0-4240-9492-345e1c51bea3	4	3	{"id": "33bf5fe1-3ca0-4240-9492-345e1c51bea3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-03-19_final", "extent": {"lat": {"end": -32.12280548201718, "begin": -34.231831085273285}, "lon": {"end": 153.02941642002565, "begin": 150.54162437879498}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273641.0, -3746980.0], [272565.0, -3746745.0], [272567.0, -3746735.0], [272513.0, -3746722.0], [272693.0, -3745804.0], [277838.0, -3722104.0], [292238.0, -3656344.0], [305243.0, -3597139.0], [313688.0, -3558934.0], [314438.0, -3555742.0], [314888.0, -3555841.0], [316461.0, -3556156.0], [500721.0, -3596656.0], [501962.0, -3596949.0], [502706.0, -3597113.0], [502763.0, -3597143.0], [461123.0, -3787942.0], [461018.0, -3787920.0], [461016.0, -3787926.0], [358096.0, -3765436.0], [274219.0, -3747112.0], [273641.0, -3746980.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-03-19_final", "eo:gsd": 15.0, "created": "2022-03-31T14:21:00.752987Z", "datetime": "2022-03-19T23:43:35.928852Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.36, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.15, "gqa:mean_y": 0.1, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 36.15295639104195, "fmask:cloud": 33.65364211794874, "fmask:water": 23.852401915281845, "gqa:mean_xy": 0.18, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 33.65364211794874, "eo:sun_azimuth": 51.40299521, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-19T23:43:50.564249Z", "eo:sun_elevation": 43.99945121, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-19T23:43:21.156767Z", "fmask:cloud_shadow": 6.340999575727468, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-03-31T14:21:00.752987Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.21, "landsat:landsat_scene_id": "LC80890832022078LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220319_20220329_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273641.0, -3746980.0], [272565.0, -3746745.0], [272567.0, -3746735.0], [272513.0, -3746722.0], [272693.0, -3745804.0], [277838.0, -3722104.0], [292238.0, -3656344.0], [305243.0, -3597139.0], [313688.0, -3558934.0], [314438.0, -3555742.0], [314888.0, -3555841.0], [316461.0, -3556156.0], [500721.0, -3596656.0], [501962.0, -3596949.0], [502706.0, -3597113.0], [502763.0, -3597143.0], [461123.0, -3787942.0], [461018.0, -3787920.0], [461016.0, -3787926.0], [358096.0, -3765436.0], [274219.0, -3747112.0], [273641.0, -3746980.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 503115.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 503115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.238919+00	localuser	\N
60bfde99-cebc-48b4-94a2-719eb0028fd8	4	3	{"id": "60bfde99-cebc-48b4-94a2-719eb0028fd8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-07-09_final", "extent": {"lat": {"end": -32.122299852509684, "begin": -34.232145503982146}, "lon": {"end": 153.0056108099409, "begin": 150.5168676228329}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270382.0, -3746740.0], [270226.0, -3746706.0], [270218.0, -3746629.0], [275468.0, -3722479.0], [281348.0, -3695584.0], [303233.0, -3596104.0], [311663.0, -3558049.0], [312202.0, -3555727.0], [312283.0, -3555739.0], [312285.0, -3555735.0], [312339.0, -3555747.0], [312416.0, -3555758.0], [500396.0, -3597158.0], [500527.0, -3597202.0], [500527.0, -3597281.0], [458808.0, -3787983.0], [458750.0, -3787987.0], [458623.0, -3787960.0], [458529.0, -3787964.0], [455919.0, -3787394.0], [271209.0, -3746954.0], [270382.0, -3746740.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-07-09_final", "eo:gsd": 15.0, "created": "2022-07-22T10:53:52.084933Z", "datetime": "2022-07-09T23:43:57.398599Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 18.720244972575912, "gqa:abs_xy": "NaN", "gqa:mean_x": 13.67, "gqa:mean_y": -10.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 9.585675670262145, "fmask:cloud": 59.30285604294837, "fmask:water": 7.181696624640986, "gqa:mean_xy": 16.98, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 59.30285604294837, "eo:sun_azimuth": 34.7070599, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-07-09T23:44:12.045843Z", "eo:sun_elevation": 25.97635512, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-07-09T23:43:42.619203Z", "fmask:cloud_shadow": 5.209526689572592, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-07-22T10:53:52.084933Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832022190LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220709_20220721_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270382.0, -3746740.0], [270226.0, -3746706.0], [270218.0, -3746629.0], [275468.0, -3722479.0], [281348.0, -3695584.0], [303233.0, -3596104.0], [311663.0, -3558049.0], [312202.0, -3555727.0], [312283.0, -3555739.0], [312285.0, -3555735.0], [312339.0, -3555747.0], [312416.0, -3555758.0], [500396.0, -3597158.0], [500527.0, -3597202.0], [500527.0, -3597281.0], [458808.0, -3787983.0], [458750.0, -3787987.0], [458623.0, -3787960.0], [458529.0, -3787964.0], [455919.0, -3787394.0], [271209.0, -3746954.0], [270382.0, -3746740.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.251251+00	localuser	\N
2b1cad5a-573f-4f3a-b49d-8f7b96c08738	4	3	{"id": "2b1cad5a-573f-4f3a-b49d-8f7b96c08738", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-04-04_final", "extent": {"lat": {"end": -32.12284672783339, "begin": -34.2315418776706}, "lon": {"end": 153.0238165202707, "begin": 150.53578270190494}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[439474.0, -3783314.0], [273399.0, -3747074.0], [272168.0, -3746804.0], [272055.0, -3746745.0], [272055.0, -3746743.0], [271972.0, -3746722.0], [273323.0, -3740389.0], [277298.0, -3722059.0], [282578.0, -3697864.0], [294968.0, -3641359.0], [304763.0, -3596764.0], [313388.0, -3557719.0], [313823.0, -3555859.0], [313868.0, -3555757.0], [313946.0, -3555758.0], [315490.0, -3556097.0], [318861.0, -3556816.0], [502155.0, -3597105.0], [502154.0, -3597109.0], [502237.0, -3597127.0], [502237.0, -3597221.0], [460627.0, -3787912.0], [460534.0, -3787912.0], [459709.0, -3787732.0], [439474.0, -3783314.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-04-04_final", "eo:gsd": 15.0, "created": "2022-04-22T11:00:14.475735Z", "datetime": "2022-04-04T23:43:28.814195Z", "gqa:abs_x": 0.18, "gqa:abs_y": 0.27, "gqa:cep90": 0.4, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.05, "gqa:mean_y": 0.21, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.868778504224984, "fmask:cloud": 0.3393854553144926, "fmask:water": 54.78007110786807, "gqa:mean_xy": 0.21, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 0.3393854553144926, "eo:sun_azimuth": 44.95284161, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-04-04T23:43:43.448518Z", "eo:sun_elevation": 39.84386785, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-04-04T23:43:14.045446Z", "fmask:cloud_shadow": 0.011764932592456017, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-04-22T11:00:14.475735Z", "gqa:abs_iterative_mean_x": 0.1, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832022094LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220404_20220412_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[439474.0, -3783314.0], [273399.0, -3747074.0], [272168.0, -3746804.0], [272055.0, -3746745.0], [272055.0, -3746743.0], [271972.0, -3746722.0], [273323.0, -3740389.0], [277298.0, -3722059.0], [282578.0, -3697864.0], [294968.0, -3641359.0], [304763.0, -3596764.0], [313388.0, -3557719.0], [313823.0, -3555859.0], [313868.0, -3555757.0], [313946.0, -3555758.0], [315490.0, -3556097.0], [318861.0, -3556816.0], [502155.0, -3597105.0], [502154.0, -3597109.0], [502237.0, -3597127.0], [502237.0, -3597221.0], [460627.0, -3787912.0], [460534.0, -3787912.0], [459709.0, -3787732.0], [439474.0, -3783314.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.263246+00	localuser	\N
a9ec7772-9e5c-4b91-90bb-a0d03b43784f	4	3	{"id": "a9ec7772-9e5c-4b91-90bb-a0d03b43784f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-06-23_final", "extent": {"lat": {"end": -32.122351157682004, "begin": -34.232343536731975}, "lon": {"end": 152.98321028133466, "begin": 150.49463146838625}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[456571.0, -3787980.0], [454569.0, -3787574.0], [268689.0, -3746924.0], [268366.0, -3746829.0], [268219.0, -3746797.0], [268162.0, -3746768.0], [273683.0, -3721204.0], [279248.0, -3695719.0], [301583.0, -3594124.0], [309563.0, -3558064.0], [310087.0, -3555772.0], [310190.0, -3555795.0], [310341.0, -3555796.0], [311301.0, -3556006.0], [498328.0, -3597168.0], [498327.0, -3597186.0], [498423.0, -3597207.0], [498412.0, -3597356.0], [456787.0, -3787886.0], [456743.0, -3788018.0], [456571.0, -3787980.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-06-23_final", "eo:gsd": 15.0, "created": "2022-07-10T12:09:15.073886Z", "datetime": "2022-06-23T23:43:56.888456Z", "gqa:abs_x": 0.29, "gqa:abs_y": 0.44, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.000007327945697382029, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.0, "gqa:mean_y": 0.29, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 35.63679896963221, "fmask:cloud": 42.65770374229393, "fmask:water": 21.37744958568772, "gqa:mean_xy": 0.29, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 42.65770374229393, "eo:sun_azimuth": 33.41880621, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-06-23T23:44:11.540423Z", "eo:sun_elevation": 25.32301142, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-06-23T23:43:42.114164Z", "fmask:cloud_shadow": 0.32804037444043804, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-07-10T12:09:15.073886Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LC80890832022174LGN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220623_20220705_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[456571.0, -3787980.0], [454569.0, -3787574.0], [268689.0, -3746924.0], [268366.0, -3746829.0], [268219.0, -3746797.0], [268162.0, -3746768.0], [273683.0, -3721204.0], [279248.0, -3695719.0], [301583.0, -3594124.0], [309563.0, -3558064.0], [310087.0, -3555772.0], [310190.0, -3555795.0], [310341.0, -3555796.0], [311301.0, -3556006.0], [498328.0, -3597168.0], [498327.0, -3597186.0], [498423.0, -3597207.0], [498412.0, -3597356.0], [456787.0, -3787886.0], [456743.0, -3788018.0], [456571.0, -3787980.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3788115.0}, "lr": {"x": 498615.0, "y": -3788115.0}, "ul": {"x": 267885.0, "y": -3555585.0}, "ur": {"x": 498615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.275932+00	localuser	\N
233a51f2-fdfe-4257-820e-ebc5a2ff7403	4	3	{"id": "233a51f2-fdfe-4257-820e-ebc5a2ff7403", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-09-08_final", "extent": {"lat": {"end": -32.12194097973413, "begin": -34.23171631119789}, "lon": {"end": 153.01711967836206, "begin": 150.5281935748164}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313363.0, -3555682.0], [313365.0, -3555675.0], [501478.0, -3597108.0], [501479.0, -3597110.0], [501491.0, -3597113.0], [501608.0, -3597157.0], [459876.0, -3787934.0], [459768.0, -3787921.0], [459765.0, -3787935.0], [273369.0, -3747134.0], [271903.0, -3746789.0], [271324.0, -3746662.0], [271267.0, -3746632.0], [276533.0, -3722434.0], [282308.0, -3696049.0], [294323.0, -3641404.0], [304238.0, -3596374.0], [312773.0, -3557839.0], [313223.0, -3555889.0], [313298.0, -3555667.0], [313363.0, -3555682.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-09-08_final", "eo:gsd": 15.0, "created": "2021-09-19T11:07:49.307249Z", "datetime": "2021-09-08T23:43:59.083493Z", "gqa:abs_x": 0.22, "gqa:abs_y": 0.24, "gqa:cep90": 0.37, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.1, "gqa:mean_y": 0.11, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 19.97597177073892, "fmask:cloud": 32.60378723077247, "fmask:water": 46.89618436077089, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 32.60378723077247, "eo:sun_azimuth": 43.90350225, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-09-08T23:44:13.706170Z", "eo:sun_elevation": 41.24425403, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-09-08T23:43:44.312095Z", "fmask:cloud_shadow": 0.5240566377177247, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2021-09-19T11:07:49.307249Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.13, "landsat:landsat_scene_id": "LC80890832021251LGN00", "gqa:abs_iterative_mean_xy": 0.18, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210908_20210916_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313363.0, -3555682.0], [313365.0, -3555675.0], [501478.0, -3597108.0], [501479.0, -3597110.0], [501491.0, -3597113.0], [501608.0, -3597157.0], [459876.0, -3787934.0], [459768.0, -3787921.0], [459765.0, -3787935.0], [273369.0, -3747134.0], [271903.0, -3746789.0], [271324.0, -3746662.0], [271267.0, -3746632.0], [276533.0, -3722434.0], [282308.0, -3696049.0], [294323.0, -3641404.0], [304238.0, -3596374.0], [312773.0, -3557839.0], [313223.0, -3555889.0], [313298.0, -3555667.0], [313363.0, -3555682.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.288176+00	localuser	\N
f7a01c8a-ee9f-4ef0-bb58-d63ae45e2655	4	3	{"id": "f7a01c8a-ee9f-4ef0-bb58-d63ae45e2655", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-10-26_final", "extent": {"lat": {"end": -32.12257783560744, "begin": -34.232159393189995}, "lon": {"end": 153.00594080180932, "begin": 150.51764903178548}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270365.0, -3746756.0], [270293.0, -3746738.0], [275498.0, -3722749.0], [281438.0, -3695554.0], [303308.0, -3596029.0], [311753.0, -3557869.0], [312247.0, -3555757.0], [312335.0, -3555774.0], [312345.0, -3555765.0], [312714.0, -3555846.0], [312881.0, -3555878.0], [336881.0, -3561158.0], [449207.0, -3585871.0], [500428.0, -3597138.0], [500429.0, -3597140.0], [500441.0, -3597143.0], [500558.0, -3597187.0], [458873.0, -3787988.0], [458711.0, -3787952.0], [458469.0, -3787934.0], [270362.0, -3746772.0], [270365.0, -3746756.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-10-26_final", "eo:gsd": 15.0, "created": "2021-11-06T11:11:14.024220Z", "datetime": "2021-10-26T23:44:09.178453Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": -0.03, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.37463523126674, "fmask:cloud": 8.88508596998984, "fmask:water": 45.212656048949675, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 8.88508596998984, "eo:sun_azimuth": 58.19265698, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-10-26T23:44:23.810250Z", "eo:sun_elevation": 57.20675365, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-10-26T23:43:54.415476Z", "fmask:cloud_shadow": 1.5276227497937507, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.1, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2021-11-06T11:11:14.024220Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832021299LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20211026_20211104_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270365.0, -3746756.0], [270293.0, -3746738.0], [275498.0, -3722749.0], [281438.0, -3695554.0], [303308.0, -3596029.0], [311753.0, -3557869.0], [312247.0, -3555757.0], [312335.0, -3555774.0], [312345.0, -3555765.0], [312714.0, -3555846.0], [312881.0, -3555878.0], [336881.0, -3561158.0], [449207.0, -3585871.0], [500428.0, -3597138.0], [500429.0, -3597140.0], [500441.0, -3597143.0], [500558.0, -3597187.0], [458873.0, -3787988.0], [458711.0, -3787952.0], [458469.0, -3787934.0], [270362.0, -3746772.0], [270365.0, -3746756.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.300163+00	localuser	\N
bdcbe5f6-344c-49de-af96-5e2cf526852a	4	3	{"id": "bdcbe5f6-344c-49de-af96-5e2cf526852a", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-01-14_final", "extent": {"lat": {"end": -32.122566737025835, "begin": -34.23194405107037}, "lon": {"end": 153.0339944498282, "begin": 150.54632922943813}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273016.0, -3746708.0], [272948.0, -3746692.0], [272948.0, -3746585.0], [273068.0, -3745969.0], [278198.0, -3722389.0], [283268.0, -3699199.0], [292628.0, -3656599.0], [305543.0, -3597874.0], [314153.0, -3558979.0], [314888.0, -3555814.0], [314932.0, -3555712.0], [315000.0, -3555727.0], [315015.0, -3555705.0], [503098.0, -3597108.0], [503095.0, -3597125.0], [503193.0, -3597147.0], [503182.0, -3597281.0], [461557.0, -3787736.0], [461493.0, -3787953.0], [461386.0, -3787930.0], [461385.0, -3787935.0], [283149.0, -3748964.0], [273279.0, -3746804.0], [273015.0, -3746715.0], [273016.0, -3746708.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-01-14_final", "eo:gsd": 15.0, "created": "2022-01-27T10:49:59.248466Z", "datetime": "2022-01-14T23:43:56.509750Z", "gqa:abs_x": 0.43, "gqa:abs_y": 0.51, "gqa:cep90": 0.67, "proj:epsg": 32656, "fmask:snow": 0.004248329959261961, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.07, "gqa:mean_y": 0.21, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 19.44705652541039, "fmask:cloud": 48.723507546294584, "fmask:water": 30.59974839332998, "gqa:mean_xy": 0.22, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 48.723507546294584, "eo:sun_azimuth": 77.38806996, "proj:transform": [30.0, 0.0, 272685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-01-14T23:44:11.138077Z", "eo:sun_elevation": 57.21508521, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-01-14T23:43:41.741171Z", "fmask:cloud_shadow": 1.2254392050057885, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-01-27T10:49:59.248466Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LC80890832022014LGN00", "gqa:abs_iterative_mean_xy": 0.33, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220114_20220123_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273016.0, -3746708.0], [272948.0, -3746692.0], [272948.0, -3746585.0], [273068.0, -3745969.0], [278198.0, -3722389.0], [283268.0, -3699199.0], [292628.0, -3656599.0], [305543.0, -3597874.0], [314153.0, -3558979.0], [314888.0, -3555814.0], [314932.0, -3555712.0], [315000.0, -3555727.0], [315015.0, -3555705.0], [503098.0, -3597108.0], [503095.0, -3597125.0], [503193.0, -3597147.0], [503182.0, -3597281.0], [461557.0, -3787736.0], [461493.0, -3787953.0], [461386.0, -3787930.0], [461385.0, -3787935.0], [283149.0, -3748964.0], [273279.0, -3746804.0], [273015.0, -3746715.0], [273016.0, -3746708.0]]]}, "geo_ref_points": {"ll": {"x": 272685.0, "y": -3788115.0}, "lr": {"x": 503415.0, "y": -3788115.0}, "ul": {"x": 272685.0, "y": -3555585.0}, "ur": {"x": 503415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.312259+00	localuser	\N
eff45f18-ebce-4631-8d96-45c61241ddb1	4	3	{"id": "eff45f18-ebce-4631-8d96-45c61241ddb1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-11-27_final", "extent": {"lat": {"end": -32.122596052597906, "begin": -34.23201560321812}, "lon": {"end": 153.0246894282972, "begin": 150.53628716599502}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314053.0, -3555742.0], [314055.0, -3555735.0], [501471.0, -3596956.0], [502101.0, -3597126.0], [502319.0, -3597174.0], [502312.0, -3597311.0], [460627.0, -3787958.0], [460534.0, -3787957.0], [460519.0, -3787954.0], [460515.0, -3787965.0], [273849.0, -3747134.0], [272085.0, -3746715.0], [272086.0, -3746708.0], [272018.0, -3746692.0], [272123.0, -3746089.0], [273353.0, -3740389.0], [282548.0, -3698209.0], [295328.0, -3640054.0], [304868.0, -3596689.0], [313478.0, -3557824.0], [313958.0, -3555769.0], [313988.0, -3555727.0], [314053.0, -3555742.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-11-27_final", "eo:gsd": 15.0, "created": "2021-12-14T11:14:13.994330Z", "datetime": "2021-11-27T23:44:04.685341Z", "gqa:abs_x": 4.5, "gqa:abs_y": 1.72, "gqa:cep90": 0.88, "proj:epsg": 32656, "fmask:snow": 0.00000488479217651685, "gqa:abs_xy": 4.82, "gqa:mean_x": 4.5, "gqa:mean_y": 1.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.4620012016588754, "fmask:cloud": 73.97939350420336, "fmask:water": 18.91392263466151, "gqa:mean_xy": 4.63, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 7.51, "gqa:stddev_y": 2.71, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 7.99, "eo:cloud_cover": 73.97939350420336, "eo:sun_azimuth": 72.70458978, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-11-27T23:44:19.314007Z", "eo:sun_elevation": 61.62226248, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-11-27T23:43:49.920841Z", "fmask:cloud_shadow": 6.644677774684076, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.48, "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.7, "gqa:iterative_stddev_xy": 0.71, "odc:processing_datetime": "2021-12-14T11:14:13.994330Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.5, "landsat:landsat_scene_id": "LC80890832021331LGN00", "gqa:abs_iterative_mean_xy": 0.52, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20211127_20211208_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314053.0, -3555742.0], [314055.0, -3555735.0], [501471.0, -3596956.0], [502101.0, -3597126.0], [502319.0, -3597174.0], [502312.0, -3597311.0], [460627.0, -3787958.0], [460534.0, -3787957.0], [460519.0, -3787954.0], [460515.0, -3787965.0], [273849.0, -3747134.0], [272085.0, -3746715.0], [272086.0, -3746708.0], [272018.0, -3746692.0], [272123.0, -3746089.0], [273353.0, -3740389.0], [282548.0, -3698209.0], [295328.0, -3640054.0], [304868.0, -3596689.0], [313478.0, -3557824.0], [313958.0, -3555769.0], [313988.0, -3555727.0], [314053.0, -3555742.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.324157+00	localuser	\N
cc7c918c-c20d-45ac-8cf6-256e14de8888	4	3	{"id": "cc7c918c-c20d-45ac-8cf6-256e14de8888", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-05-06_final", "extent": {"lat": {"end": -32.121851398907204, "begin": -34.23179906643698}, "lon": {"end": 152.99427209354198, "begin": 150.50566488719357}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269266.0, -3746711.0], [269182.0, -3746692.0], [269483.0, -3745219.0], [274553.0, -3721819.0], [280133.0, -3696289.0], [302423.0, -3594934.0], [310673.0, -3557659.0], [311108.0, -3555739.0], [311137.0, -3555697.0], [311203.0, -3555712.0], [311205.0, -3555705.0], [498831.0, -3596986.0], [499365.0, -3597135.0], [499364.0, -3597139.0], [499458.0, -3597162.0], [499462.0, -3597251.0], [457758.0, -3787953.0], [457618.0, -3787923.0], [457359.0, -3787904.0], [449259.0, -3786134.0], [270759.0, -3747074.0], [269265.0, -3746715.0], [269266.0, -3746711.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-05-06_final", "eo:gsd": 15.0, "created": "2022-05-18T00:54:03.035588Z", "datetime": "2022-05-06T23:43:34.804340Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.37, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.09, "gqa:mean_y": 0.29, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 33.60962246106573, "fmask:cloud": 16.379787641723077, "fmask:water": 47.099544276578854, "gqa:mean_xy": 0.3, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.61, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 16.379787641723077, "eo:sun_azimuth": 36.02362475, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-05-06T23:43:49.447923Z", "eo:sun_elevation": 31.71411251, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-05-06T23:43:20.020829Z", "fmask:cloud_shadow": 2.9110456206323394, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-18T00:54:03.035588Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LC80890832022126LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220506_20220512_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269266.0, -3746711.0], [269182.0, -3746692.0], [269483.0, -3745219.0], [274553.0, -3721819.0], [280133.0, -3696289.0], [302423.0, -3594934.0], [310673.0, -3557659.0], [311108.0, -3555739.0], [311137.0, -3555697.0], [311203.0, -3555712.0], [311205.0, -3555705.0], [498831.0, -3596986.0], [499365.0, -3597135.0], [499364.0, -3597139.0], [499458.0, -3597162.0], [499462.0, -3597251.0], [457758.0, -3787953.0], [457618.0, -3787923.0], [457359.0, -3787904.0], [449259.0, -3786134.0], [270759.0, -3747074.0], [269265.0, -3746715.0], [269266.0, -3746711.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3788115.0}, "lr": {"x": 499815.0, "y": -3788115.0}, "ul": {"x": 268785.0, "y": -3555585.0}, "ur": {"x": 499815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.336328+00	localuser	\N
85afa59f-d1d6-4050-9036-b5b936eb83cb	4	3	{"id": "85afa59f-d1d6-4050-9036-b5b936eb83cb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-06-04_final", "extent": {"lat": {"end": -32.121695336712456, "begin": -34.231793255596116}, "lon": {"end": 152.98416857190855, "begin": 150.49595374256268}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[268355.0, -3746723.0], [268283.0, -3746708.0], [268493.0, -3745639.0], [273743.0, -3721399.0], [279338.0, -3695809.0], [301613.0, -3594454.0], [310043.0, -3556369.0], [310208.0, -3555697.0], [310273.0, -3555712.0], [310275.0, -3555705.0], [498418.0, -3597108.0], [498417.0, -3597125.0], [498513.0, -3597147.0], [498502.0, -3597296.0], [456831.0, -3787949.0], [456739.0, -3787957.0], [456684.0, -3787945.0], [456519.0, -3787934.0], [268352.0, -3746742.0], [268355.0, -3746723.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-06-04_final", "eo:gsd": 15.0, "created": "2021-06-17T11:07:38.184336Z", "datetime": "2021-06-04T23:43:29.560704Z", "gqa:abs_x": 0.25, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.05716266795075842, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.06, "gqa:mean_y": 0.08, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 39.722213373680084, "fmask:cloud": 15.061605721816948, "fmask:water": 39.58291967755956, "gqa:mean_xy": 0.09, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 15.061605721816948, "eo:sun_azimuth": 33.13613689, "proj:transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-06-04T23:43:44.190627Z", "eo:sun_elevation": 26.47513951, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-06-04T23:43:14.794164Z", "fmask:cloud_shadow": 5.576098558992655, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2021-06-17T11:07:38.184336Z", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832021155LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210604_20210614_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[268355.0, -3746723.0], [268283.0, -3746708.0], [268493.0, -3745639.0], [273743.0, -3721399.0], [279338.0, -3695809.0], [301613.0, -3594454.0], [310043.0, -3556369.0], [310208.0, -3555697.0], [310273.0, -3555712.0], [310275.0, -3555705.0], [498418.0, -3597108.0], [498417.0, -3597125.0], [498513.0, -3597147.0], [498502.0, -3597296.0], [456831.0, -3787949.0], [456739.0, -3787957.0], [456684.0, -3787945.0], [456519.0, -3787934.0], [268352.0, -3746742.0], [268355.0, -3746723.0]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3788115.0}, "lr": {"x": 498915.0, "y": -3788115.0}, "ul": {"x": 267885.0, "y": -3555585.0}, "ur": {"x": 498915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.34817+00	localuser	\N
6c8cf32d-958a-43d6-b937-c087d112b7b5	4	3	{"id": "6c8cf32d-958a-43d6-b937-c087d112b7b5", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-02-12_final", "extent": {"lat": {"end": -32.1226552453959, "begin": -34.231864847255906}, "lon": {"end": 153.0397862898162, "begin": 150.5521760862351}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273651.0, -3746740.0], [273496.0, -3746706.0], [273488.0, -3746630.0], [273563.0, -3746179.0], [278843.0, -3721939.0], [292988.0, -3657424.0], [305948.0, -3598489.0], [309758.0, -3581254.0], [314663.0, -3559114.0], [315368.0, -3556054.0], [315472.0, -3555713.0], [315547.0, -3555729.0], [315555.0, -3555705.0], [503625.0, -3597105.0], [503625.0, -3597106.0], [503729.0, -3597129.0], [503737.0, -3597176.0], [462037.0, -3787942.0], [461933.0, -3787920.0], [461925.0, -3787935.0], [274479.0, -3746954.0], [273651.0, -3746740.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-02-12_final", "eo:gsd": 15.0, "created": "2021-03-06T17:27:54.937060Z", "datetime": "2021-02-12T23:43:48.418244Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 1.9288041047612454, "gqa:abs_xy": "NaN", "gqa:mean_x": -3.68, "gqa:mean_y": 24.1, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.798678964481352, "fmask:cloud": 97.23571563651666, "fmask:water": 0.003515471482502663, "gqa:mean_xy": 24.38, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.23571563651666, "eo:sun_azimuth": 67.25917848, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-02-12T23:44:03.048257Z", "eo:sun_elevation": 51.90460454, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-02-12T23:43:33.650359Z", "fmask:cloud_shadow": 0.03328582275823404, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2021-03-06T17:27:54.937060Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832021043LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20210212_20210304_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273651.0, -3746740.0], [273496.0, -3746706.0], [273488.0, -3746630.0], [273563.0, -3746179.0], [278843.0, -3721939.0], [292988.0, -3657424.0], [305948.0, -3598489.0], [309758.0, -3581254.0], [314663.0, -3559114.0], [315368.0, -3556054.0], [315472.0, -3555713.0], [315547.0, -3555729.0], [315555.0, -3555705.0], [503625.0, -3597105.0], [503625.0, -3597106.0], [503729.0, -3597129.0], [503737.0, -3597176.0], [462037.0, -3787942.0], [461933.0, -3787920.0], [461925.0, -3787935.0], [274479.0, -3746954.0], [273651.0, -3746740.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.360153+00	localuser	\N
52c4247b-c6fd-4951-81c6-bd9fc2ac26e8	4	3	{"id": "52c4247b-c6fd-4951-81c6-bd9fc2ac26e8", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2021-12-29_final", "extent": {"lat": {"end": -32.12280807199663, "begin": -34.2319895706906}, "lon": {"end": 153.03787018847203, "begin": 150.54988176809317}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273345.0, -3746711.0], [273277.0, -3746692.0], [273353.0, -3746164.0], [284123.0, -3696829.0], [305798.0, -3598309.0], [314468.0, -3559174.0], [315277.0, -3555727.0], [315362.0, -3555746.0], [315375.0, -3555735.0], [502431.0, -3596896.0], [503284.0, -3597116.0], [503549.0, -3597174.0], [503557.0, -3597251.0], [461841.0, -3787949.0], [461749.0, -3787957.0], [461633.0, -3787932.0], [461259.0, -3787874.0], [278529.0, -3747884.0], [273459.0, -3746774.0], [273345.0, -3746715.0], [273345.0, -3746711.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2021-12-29_final", "eo:gsd": 15.0, "created": "2022-01-14T02:52:11.865122Z", "datetime": "2021-12-29T23:43:58.315541Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.44, "gqa:cep90": 0.65, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.07, "gqa:mean_y": 0.23, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 22.41832991713693, "fmask:cloud": 27.670494609587276, "fmask:water": 43.27345956561988, "gqa:mean_xy": 0.24, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 27.670494609587276, "eo:sun_azimuth": 79.34341922, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-12-29T23:44:12.943428Z", "eo:sun_elevation": 59.56144841, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-12-29T23:43:43.550139Z", "fmask:cloud_shadow": 6.637715907655912, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.13, "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-01-14T02:52:11.865122Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832021363LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20211229_20220107_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2021-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2021-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273345.0, -3746711.0], [273277.0, -3746692.0], [273353.0, -3746164.0], [284123.0, -3696829.0], [305798.0, -3598309.0], [314468.0, -3559174.0], [315277.0, -3555727.0], [315362.0, -3555746.0], [315375.0, -3555735.0], [502431.0, -3596896.0], [503284.0, -3597116.0], [503549.0, -3597174.0], [503557.0, -3597251.0], [461841.0, -3787949.0], [461749.0, -3787957.0], [461633.0, -3787932.0], [461259.0, -3787874.0], [278529.0, -3747884.0], [273459.0, -3746774.0], [273345.0, -3746715.0], [273345.0, -3746711.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.372176+00	localuser	\N
cef1251b-4eeb-4764-a388-373474b57eb6	4	3	{"id": "cef1251b-4eeb-4764-a388-373474b57eb6", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-09-24_final", "extent": {"lat": {"end": -32.12240770187855, "begin": -34.23219813052724}, "lon": {"end": 153.01998366638605, "begin": 150.53195438102895}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271665.0, -3746714.0], [271617.0, -3746703.0], [271703.0, -3746179.0], [276893.0, -3722269.0], [282818.0, -3695179.0], [304523.0, -3596524.0], [313133.0, -3557659.0], [313538.0, -3555919.0], [313612.0, -3555713.0], [313715.0, -3555735.0], [313851.0, -3555736.0], [316311.0, -3556276.0], [498561.0, -3596416.0], [501682.0, -3597106.0], [501747.0, -3597140.0], [501761.0, -3597143.0], [501877.0, -3597188.0], [501802.0, -3597611.0], [460161.0, -3787979.0], [460099.0, -3787987.0], [459967.0, -3787958.0], [459909.0, -3787964.0], [457689.0, -3787484.0], [273399.0, -3747134.0], [271898.0, -3746804.0], [271665.0, -3746715.0], [271665.0, -3746714.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-09-24_final", "eo:gsd": 15.0, "created": "2021-10-06T10:55:35.417879Z", "datetime": "2021-09-24T23:44:01.967759Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.33, "proj:epsg": 32656, "fmask:snow": 0.0018883528132926943, "gqa:abs_xy": 0.3, "gqa:mean_x": -0.07, "gqa:mean_y": 0.14, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 45.064777708017026, "fmask:cloud": 0.7779940304110793, "fmask:water": 53.95211845703156, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.7779940304110793, "eo:sun_azimuth": 47.45953307, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-09-24T23:44:16.597924Z", "eo:sun_elevation": 47.0376791, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-09-24T23:43:47.202097Z", "fmask:cloud_shadow": 0.20322145172704523, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2021-10-06T10:55:35.417879Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC80890832021267LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210924_20210930_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271665.0, -3746714.0], [271617.0, -3746703.0], [271703.0, -3746179.0], [276893.0, -3722269.0], [282818.0, -3695179.0], [304523.0, -3596524.0], [313133.0, -3557659.0], [313538.0, -3555919.0], [313612.0, -3555713.0], [313715.0, -3555735.0], [313851.0, -3555736.0], [316311.0, -3556276.0], [498561.0, -3596416.0], [501682.0, -3597106.0], [501747.0, -3597140.0], [501761.0, -3597143.0], [501877.0, -3597188.0], [501802.0, -3597611.0], [460161.0, -3787979.0], [460099.0, -3787987.0], [459967.0, -3787958.0], [459909.0, -3787964.0], [457689.0, -3787484.0], [273399.0, -3747134.0], [271898.0, -3746804.0], [271665.0, -3746715.0], [271665.0, -3746714.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-09-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.38457+00	localuser	\N
53450b82-a767-4fc0-b1a5-caf4c19032a1	4	3	{"id": "53450b82-a767-4fc0-b1a5-caf4c19032a1", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-07-22_final", "extent": {"lat": {"end": -32.12196813643209, "begin": -34.23192412438265}, "lon": {"end": 153.01918529221248, "begin": 150.52998988648315}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271525.0, -3746638.0], [271433.0, -3746617.0], [276698.0, -3722359.0], [282668.0, -3695089.0], [304343.0, -3596644.0], [312983.0, -3557659.0], [313462.0, -3555667.0], [313556.0, -3555668.0], [314036.0, -3555773.0], [314613.0, -3555900.0], [316821.0, -3556366.0], [501688.0, -3597138.0], [501688.0, -3597151.0], [501794.0, -3597174.0], [501802.0, -3597251.0], [460056.0, -3787949.0], [460009.0, -3787957.0], [459839.0, -3787920.0], [459519.0, -3787874.0], [271524.0, -3746646.0], [271525.0, -3746638.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-07-22_final", "eo:gsd": 15.0, "created": "2021-08-02T11:02:15.125804Z", "datetime": "2021-07-22T23:43:42.023999Z", "gqa:abs_x": 0.27, "gqa:abs_y": 0.42, "gqa:cep90": 0.59, "proj:epsg": 32656, "fmask:snow": 0.006269480389275383, "gqa:abs_xy": 0.5, "gqa:mean_x": -0.04, "gqa:mean_y": 0.07, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 25.149902128208947, "fmask:cloud": 67.73079637641129, "fmask:water": 6.065896903755929, "gqa:mean_xy": 0.08, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 67.73079637641129, "eo:sun_azimuth": 36.28779355, "proj:transform": [30.0, 0.0, 271185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-07-22T23:43:56.649712Z", "eo:sun_elevation": 27.68281715, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-07-22T23:43:27.257095Z", "fmask:cloud_shadow": 1.0471351112345522, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2021-08-02T11:02:15.125804Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.25, "landsat:landsat_scene_id": "LC80890832021203LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210722_20210729_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271525.0, -3746638.0], [271433.0, -3746617.0], [276698.0, -3722359.0], [282668.0, -3695089.0], [304343.0, -3596644.0], [312983.0, -3557659.0], [313462.0, -3555667.0], [313556.0, -3555668.0], [314036.0, -3555773.0], [314613.0, -3555900.0], [316821.0, -3556366.0], [501688.0, -3597138.0], [501688.0, -3597151.0], [501794.0, -3597174.0], [501802.0, -3597251.0], [460056.0, -3787949.0], [460009.0, -3787957.0], [459839.0, -3787920.0], [459519.0, -3787874.0], [271524.0, -3746646.0], [271525.0, -3746638.0]]]}, "geo_ref_points": {"ll": {"x": 271185.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271185.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.39676+00	localuser	\N
6d14e986-c979-4fb9-9771-a6258c5f24e9	4	3	{"id": "6d14e986-c979-4fb9-9771-a6258c5f24e9", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 274792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-03-16_final", "extent": {"lat": {"end": -32.12261951137073, "begin": -34.23150942396228}, "lon": {"end": 153.05527714911125, "begin": 150.56722804603976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[274966.0, -3746651.0], [274882.0, -3746632.0], [285803.0, -3696634.0], [307133.0, -3599599.0], [316103.0, -3559069.0], [316913.0, -3555682.0], [316992.0, -3555683.0], [316995.0, -3555675.0], [505095.0, -3597075.0], [505094.0, -3597081.0], [505188.0, -3597102.0], [505192.0, -3597191.0], [463506.0, -3787889.0], [463444.0, -3787897.0], [463210.0, -3787846.0], [462819.0, -3787784.0], [351459.0, -3763424.0], [275349.0, -3746774.0], [274965.0, -3746655.0], [274966.0, -3746651.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-03-16_final", "eo:gsd": 15.0, "created": "2021-03-30T11:26:03.226114Z", "datetime": "2021-03-16T23:43:32.952310Z", "gqa:abs_x": 4.19, "gqa:abs_y": 2.59, "gqa:cep90": 0.48, "proj:epsg": 32656, "fmask:snow": 0.0008354511939672412, "gqa:abs_xy": 4.92, "gqa:mean_x": 4.03, "gqa:mean_y": 1.61, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.0953635780996876, "fmask:cloud": 93.08490451085993, "fmask:water": 6.696881500091216, "gqa:mean_xy": 4.34, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 5.5, "gqa:stddev_y": 3.41, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.47, "eo:cloud_cover": 93.08490451085993, "eo:sun_azimuth": 52.60918156, "proj:transform": [30.0, 0.0, 274785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-03-16T23:43:47.576516Z", "eo:sun_elevation": 44.69144805, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-03-16T23:43:18.180568Z", "fmask:cloud_shadow": 0.12201495975519229, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2021-03-30T11:26:03.226114Z", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.2, "landsat:landsat_scene_id": "LC80890832021075LGN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20210316_20210328_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[274966.0, -3746651.0], [274882.0, -3746632.0], [285803.0, -3696634.0], [307133.0, -3599599.0], [316103.0, -3559069.0], [316913.0, -3555682.0], [316992.0, -3555683.0], [316995.0, -3555675.0], [505095.0, -3597075.0], [505094.0, -3597081.0], [505188.0, -3597102.0], [505192.0, -3597191.0], [463506.0, -3787889.0], [463444.0, -3787897.0], [463210.0, -3787846.0], [462819.0, -3787784.0], [351459.0, -3763424.0], [275349.0, -3746774.0], [274965.0, -3746655.0], [274966.0, -3746651.0]]]}, "geo_ref_points": {"ll": {"x": 274785.0, "y": -3788115.0}, "lr": {"x": 505515.0, "y": -3788115.0}, "ul": {"x": 274785.0, "y": -3555585.0}, "ur": {"x": 505515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.408535+00	localuser	\N
465c0688-21c8-413b-b1f5-fb117203a804	4	3	{"id": "465c0688-21c8-413b-b1f5-fb117203a804", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-08-07_final", "extent": {"lat": {"end": -32.122019016846274, "begin": -34.23204273818444}, "lon": {"end": 153.0139896327142, "begin": 150.5246369759316}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459471.0, -3787949.0], [459465.0, -3787965.0], [271022.0, -3746682.0], [271019.0, -3746665.0], [270938.0, -3746648.0], [276203.0, -3722404.0], [282173.0, -3695134.0], [290963.0, -3655159.0], [303923.0, -3596299.0], [312383.0, -3558124.0], [312953.0, -3555682.0], [313071.0, -3555709.0], [313341.0, -3555736.0], [501225.0, -3597165.0], [501224.0, -3597169.0], [501314.0, -3597189.0], [501292.0, -3597371.0], [459578.0, -3787972.0], [459471.0, -3787949.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-08-07_final", "eo:gsd": 15.0, "created": "2021-08-20T11:03:18.883694Z", "datetime": "2021-08-07T23:43:49.493225Z", "gqa:abs_x": 1.46, "gqa:abs_y": 0.8, "gqa:cep90": 1.1, "proj:epsg": 32656, "fmask:snow": 0.044696671104178486, "gqa:abs_xy": 1.66, "gqa:mean_x": -0.96, "gqa:mean_y": 0.37, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 12.46148660854569, "fmask:cloud": 72.0021048610475, "fmask:water": 11.565228236681158, "gqa:mean_xy": 1.03, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 6.66, "gqa:stddev_y": 1.66, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.86, "eo:cloud_cover": 72.0021048610475, "eo:sun_azimuth": 38.49142005, "proj:transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-08-07T23:44:04.119271Z", "eo:sun_elevation": 31.12272523, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-08-07T23:43:34.726340Z", "fmask:cloud_shadow": 3.926483622621478, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.21, "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2021-08-20T11:03:18.883694Z", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.28, "landsat:landsat_scene_id": "LC80890832021219LGN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210807_20210818_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459471.0, -3787949.0], [459465.0, -3787965.0], [271022.0, -3746682.0], [271019.0, -3746665.0], [270938.0, -3746648.0], [276203.0, -3722404.0], [282173.0, -3695134.0], [290963.0, -3655159.0], [303923.0, -3596299.0], [312383.0, -3558124.0], [312953.0, -3555682.0], [313071.0, -3555709.0], [313341.0, -3555736.0], [501225.0, -3597165.0], [501224.0, -3597169.0], [501314.0, -3597189.0], [501292.0, -3597371.0], [459578.0, -3787972.0], [459471.0, -3787949.0]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.420272+00	localuser	\N
36e93501-5936-4db5-821b-ec7b01f76a20	4	3	{"id": "36e93501-5936-4db5-821b-ec7b01f76a20", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-05-03_final", "extent": {"lat": {"end": -32.122726344720604, "begin": -34.231543617961115}, "lon": {"end": 153.02429547317618, "begin": 150.53693943469938}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460567.0, -3787891.0], [460566.0, -3787896.0], [460449.0, -3787904.0], [456729.0, -3787094.0], [272145.0, -3746775.0], [272147.0, -3746764.0], [272086.0, -3746751.0], [272078.0, -3746675.0], [272198.0, -3746059.0], [273428.0, -3740359.0], [282608.0, -3698164.0], [304823.0, -3596884.0], [313388.0, -3558109.0], [313913.0, -3555844.0], [313958.0, -3555742.0], [314210.0, -3555798.0], [314871.0, -3555916.0], [502185.0, -3597075.0], [502184.0, -3597079.0], [502274.0, -3597099.0], [502282.0, -3597161.0], [460673.0, -3787912.0], [460567.0, -3787891.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-05-03_final", "eo:gsd": 15.0, "created": "2021-05-14T10:51:22.358597Z", "datetime": "2021-05-03T23:43:13.800028Z", "gqa:abs_x": 3.82, "gqa:abs_y": 3.18, "gqa:cep90": 2.04, "proj:epsg": 32656, "fmask:snow": 0.0003346578700990546, "gqa:abs_xy": 4.97, "gqa:mean_x": -2.55, "gqa:mean_y": 2.36, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.18278670878665734, "fmask:cloud": 97.8753597785845, "fmask:water": 1.9162265366054274, "gqa:mean_xy": 3.48, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 9.14, "gqa:stddev_y": 6.65, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 11.3, "eo:cloud_cover": 97.8753597785845, "eo:sun_azimuth": 36.60514275, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-05-03T23:43:28.429144Z", "eo:sun_elevation": 32.33286164, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-05-03T23:42:59.031841Z", "fmask:cloud_shadow": 0.025292318153325624, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.69, "gqa:iterative_stddev_x": 0.62, "gqa:iterative_stddev_y": 2.25, "gqa:iterative_stddev_xy": 2.33, "odc:processing_datetime": "2021-05-14T10:51:22.358597Z", "gqa:abs_iterative_mean_x": 0.76, "gqa:abs_iterative_mean_y": 1.06, "landsat:landsat_scene_id": "LC80890832021123LGN00", "gqa:abs_iterative_mean_xy": 1.3, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20210503_20210508_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460567.0, -3787891.0], [460566.0, -3787896.0], [460449.0, -3787904.0], [456729.0, -3787094.0], [272145.0, -3746775.0], [272147.0, -3746764.0], [272086.0, -3746751.0], [272078.0, -3746675.0], [272198.0, -3746059.0], [273428.0, -3740359.0], [282608.0, -3698164.0], [304823.0, -3596884.0], [313388.0, -3558109.0], [313913.0, -3555844.0], [313958.0, -3555742.0], [314210.0, -3555798.0], [314871.0, -3555916.0], [502185.0, -3597075.0], [502184.0, -3597079.0], [502274.0, -3597099.0], [502282.0, -3597161.0], [460673.0, -3787912.0], [460567.0, -3787891.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.432254+00	localuser	\N
9acb5461-afdf-4f98-83f0-d598b2275acb	4	3	{"id": "9acb5461-afdf-4f98-83f0-d598b2275acb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-07-06_final", "extent": {"lat": {"end": -32.1219691863781, "begin": -34.232025623642556}, "lon": {"end": 153.01008240802526, "begin": 150.5212212678769}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[419872.0, -3779370.0], [270675.0, -3746685.0], [270677.0, -3746675.0], [270622.0, -3746662.0], [275783.0, -3722914.0], [281828.0, -3695314.0], [293813.0, -3640834.0], [303518.0, -3596764.0], [312113.0, -3557974.0], [312608.0, -3555799.0], [312653.0, -3555682.0], [312903.0, -3555738.0], [313971.0, -3555946.0], [497091.0, -3596296.0], [500752.0, -3597106.0], [500841.0, -3597152.0], [500939.0, -3597174.0], [500947.0, -3597266.0], [500872.0, -3597611.0], [459216.0, -3787964.0], [459140.0, -3787972.0], [459105.0, -3787965.0], [459105.0, -3787965.0], [459013.0, -3787945.0], [458029.0, -3787732.0], [419872.0, -3779370.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-07-06_final", "eo:gsd": 15.0, "created": "2021-07-17T11:18:22.111677Z", "datetime": "2021-07-06T23:43:37.496305Z", "gqa:abs_x": 0.26, "gqa:abs_y": 0.41, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.00586259155322206, "gqa:abs_xy": 0.49, "gqa:mean_x": -0.04, "gqa:mean_y": 0.19, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 38.01715233067205, "fmask:cloud": 13.959507128996826, "fmask:water": 44.07254009261477, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 13.959507128996826, "eo:sun_azimuth": 34.49163081, "proj:transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-07-06T23:43:52.125499Z", "eo:sun_elevation": 25.7188699, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-07-06T23:43:22.730483Z", "fmask:cloud_shadow": 3.9449378561631243, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2021-07-17T11:18:22.111677Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC80890832021187LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210706_20210713_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[419872.0, -3779370.0], [270675.0, -3746685.0], [270677.0, -3746675.0], [270622.0, -3746662.0], [275783.0, -3722914.0], [281828.0, -3695314.0], [293813.0, -3640834.0], [303518.0, -3596764.0], [312113.0, -3557974.0], [312608.0, -3555799.0], [312653.0, -3555682.0], [312903.0, -3555738.0], [313971.0, -3555946.0], [497091.0, -3596296.0], [500752.0, -3597106.0], [500841.0, -3597152.0], [500939.0, -3597174.0], [500947.0, -3597266.0], [500872.0, -3597611.0], [459216.0, -3787964.0], [459140.0, -3787972.0], [459105.0, -3787965.0], [459105.0, -3787965.0], [459013.0, -3787945.0], [458029.0, -3787732.0], [419872.0, -3779370.0]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-07-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.444582+00	localuser	\N
1ed84c17-2d6c-4691-8208-878ec3750de0	4	3	{"id": "1ed84c17-2d6c-4691-8208-878ec3750de0", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-01-30_final", "extent": {"lat": {"end": -32.12257214691778, "begin": -34.23173917428713}, "lon": {"end": 153.04010549104748, "begin": 150.55234191079575}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273561.0, -3746687.0], [273511.0, -3746676.0], [273503.0, -3746615.0], [273578.0, -3746164.0], [278858.0, -3721909.0], [283913.0, -3698779.0], [292988.0, -3657484.0], [305948.0, -3598549.0], [314678.0, -3559129.0], [315383.0, -3556069.0], [315488.0, -3555697.0], [315581.0, -3555698.0], [316061.0, -3555803.0], [347319.0, -3562685.0], [502731.0, -3596866.0], [503597.0, -3597090.0], [503767.0, -3597127.0], [462082.0, -3787871.0], [462053.0, -3787928.0], [461933.0, -3787901.0], [461229.0, -3787784.0], [446829.0, -3784634.0], [273939.0, -3746804.0], [273561.0, -3746687.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-01-30_final", "eo:gsd": 15.0, "created": "2022-02-14T10:58:57.550449Z", "datetime": "2022-01-30T23:43:51.447611Z", "gqa:abs_x": 0.6, "gqa:abs_y": 0.79, "gqa:cep90": 0.85, "proj:epsg": 32656, "fmask:snow": 0.0016783505434704274, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.11, "gqa:mean_y": 0.16, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 11.089436148973618, "fmask:cloud": 49.636613898706685, "fmask:water": 32.21778071438906, "gqa:mean_xy": 0.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 49.636613898706685, "eo:sun_azimuth": 72.61971567, "proj:transform": [30.0, 0.0, 273285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-01-30T23:44:06.073497Z", "eo:sun_elevation": 54.45447103, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-01-30T23:43:36.677240Z", "fmask:cloud_shadow": 7.054490887387174, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.26, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-02-14T10:58:57.550449Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LC80890832022030LGN00", "gqa:abs_iterative_mean_xy": 0.39, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220130_20220204_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273561.0, -3746687.0], [273511.0, -3746676.0], [273503.0, -3746615.0], [273578.0, -3746164.0], [278858.0, -3721909.0], [283913.0, -3698779.0], [292988.0, -3657484.0], [305948.0, -3598549.0], [314678.0, -3559129.0], [315383.0, -3556069.0], [315488.0, -3555697.0], [315581.0, -3555698.0], [316061.0, -3555803.0], [347319.0, -3562685.0], [502731.0, -3596866.0], [503597.0, -3597090.0], [503767.0, -3597127.0], [462082.0, -3787871.0], [462053.0, -3787928.0], [461933.0, -3787901.0], [461229.0, -3787784.0], [446829.0, -3784634.0], [273939.0, -3746804.0], [273561.0, -3746687.0]]]}, "geo_ref_points": {"ll": {"x": 273285.0, "y": -3788115.0}, "lr": {"x": 504015.0, "y": -3788115.0}, "ul": {"x": 273285.0, "y": -3555585.0}, "ur": {"x": 504015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.456819+00	localuser	\N
1b28c7e3-f9da-4a1a-9797-17c5fdce7e5d	4	3	{"id": "1b28c7e3-f9da-4a1a-9797-17c5fdce7e5d", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-02-28_final", "extent": {"lat": {"end": -32.12270430510018, "begin": -34.23180411387067}, "lon": {"end": 153.0429907653061, "begin": 150.5554437844548}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273856.0, -3746705.0], [273792.0, -3746688.0], [273833.0, -3746329.0], [283958.0, -3699919.0], [305993.0, -3599644.0], [314963.0, -3559099.0], [315578.0, -3556429.0], [315773.0, -3555712.0], [315848.0, -3555729.0], [315855.0, -3555705.0], [463836.0, -3588280.0], [500651.0, -3596378.0], [503921.0, -3597098.0], [504038.0, -3597142.0], [462351.0, -3787934.0], [462244.0, -3787927.0], [462061.0, -3787887.0], [461619.0, -3787814.0], [443649.0, -3783884.0], [298231.0, -3752051.0], [274144.0, -3746782.0], [274065.0, -3746761.0], [273855.0, -3746715.0], [273856.0, -3746705.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-02-28_final", "eo:gsd": 15.0, "created": "2021-03-15T13:59:44.459622Z", "datetime": "2021-02-28T23:43:42.355705Z", "gqa:abs_x": 0.31, "gqa:abs_y": 0.3, "gqa:cep90": 0.52, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": -0.13, "gqa:mean_y": 0.09, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 24.55547575940199, "fmask:cloud": 28.30805112352474, "fmask:water": 40.69599108532878, "gqa:mean_xy": 0.16, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.92, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 28.30805112352474, "eo:sun_azimuth": 59.95059697, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-02-28T23:43:56.984747Z", "eo:sun_elevation": 48.49305851, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-02-28T23:43:27.588255Z", "fmask:cloud_shadow": 6.4404820317444935, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.14, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2021-03-15T13:59:44.459622Z", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.14, "landsat:landsat_scene_id": "LC80890832021059LGN00", "gqa:abs_iterative_mean_xy": 0.23, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210228_20210311_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273856.0, -3746705.0], [273792.0, -3746688.0], [273833.0, -3746329.0], [283958.0, -3699919.0], [305993.0, -3599644.0], [314963.0, -3559099.0], [315578.0, -3556429.0], [315773.0, -3555712.0], [315848.0, -3555729.0], [315855.0, -3555705.0], [463836.0, -3588280.0], [500651.0, -3596378.0], [503921.0, -3597098.0], [504038.0, -3597142.0], [462351.0, -3787934.0], [462244.0, -3787927.0], [462061.0, -3787887.0], [461619.0, -3787814.0], [443649.0, -3783884.0], [298231.0, -3752051.0], [274144.0, -3746782.0], [274065.0, -3746761.0], [273855.0, -3746715.0], [273856.0, -3746705.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.46857+00	localuser	\N
730401f6-af80-4894-9b3f-a8747f7f15e3	4	3	{"id": "730401f6-af80-4894-9b3f-a8747f7f15e3", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-07-25_final", "extent": {"lat": {"end": -32.12217730272841, "begin": -34.23221884399399}, "lon": {"end": 152.99794520346018, "begin": 150.50938219868746}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311552.0, -3555746.0], [311565.0, -3555735.0], [499708.0, -3597168.0], [499706.0, -3597180.0], [499807.0, -3597202.0], [499807.0, -3597296.0], [458137.0, -3787916.0], [458103.0, -3787998.0], [458000.0, -3787977.0], [457995.0, -3787995.0], [273009.0, -3747524.0], [269595.0, -3746745.0], [269596.0, -3746738.0], [269527.0, -3746722.0], [269648.0, -3746074.0], [274883.0, -3721879.0], [280523.0, -3696064.0], [302663.0, -3595399.0], [311018.0, -3557659.0], [311468.0, -3555727.0], [311552.0, -3555746.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-07-25_final", "eo:gsd": 15.0, "created": "2022-09-02T15:35:25.341848Z", "datetime": "2022-07-25T23:44:04.776495Z", "gqa:abs_x": 2.62, "gqa:abs_y": 0.42, "gqa:cep90": 0.49, "proj:epsg": 32656, "fmask:snow": 0.13385498749110572, "gqa:abs_xy": 2.65, "gqa:mean_x": -2.49, "gqa:mean_y": -0.06, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 11.262950860225233, "fmask:cloud": 80.3499178400075, "fmask:water": 7.413318741007416, "gqa:mean_xy": 2.49, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 10.17, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 10.22, "eo:cloud_cover": 80.3499178400075, "eo:sun_azimuth": 36.58590356, "proj:transform": [30.0, 0.0, 269085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-07-25T23:44:19.424818Z", "eo:sun_elevation": 28.20828284, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-07-25T23:43:49.996911Z", "fmask:cloud_shadow": 0.8399575712687499, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.15, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-09-02T15:35:25.341848Z", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832022206LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220725_20220802_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311552.0, -3555746.0], [311565.0, -3555735.0], [499708.0, -3597168.0], [499706.0, -3597180.0], [499807.0, -3597202.0], [499807.0, -3597296.0], [458137.0, -3787916.0], [458103.0, -3787998.0], [458000.0, -3787977.0], [457995.0, -3787995.0], [273009.0, -3747524.0], [269595.0, -3746745.0], [269596.0, -3746738.0], [269527.0, -3746722.0], [269648.0, -3746074.0], [274883.0, -3721879.0], [280523.0, -3696064.0], [302663.0, -3595399.0], [311018.0, -3557659.0], [311468.0, -3555727.0], [311552.0, -3555746.0]]]}, "geo_ref_points": {"ll": {"x": 269085.0, "y": -3788115.0}, "lr": {"x": 500115.0, "y": -3788115.0}, "ul": {"x": 269085.0, "y": -3555585.0}, "ur": {"x": 500115.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.480587+00	localuser	\N
3f87b762-3031-414d-8a8d-77752ffc435b	4	3	{"id": "3f87b762-3031-414d-8a8d-77752ffc435b", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-04-17_final", "extent": {"lat": {"end": -32.12261992020172, "begin": -34.23151245185499}, "lon": {"end": 153.02573283713048, "begin": 150.53822302864228}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314162.0, -3555746.0], [314175.0, -3555735.0], [501351.0, -3596836.0], [502242.0, -3597062.0], [502409.0, -3597099.0], [502417.0, -3597191.0], [502372.0, -3597401.0], [460867.0, -3787691.0], [460803.0, -3787908.0], [460700.0, -3787889.0], [460695.0, -3787905.0], [273759.0, -3747104.0], [272265.0, -3746745.0], [272266.0, -3746739.0], [272198.0, -3746722.0], [272363.0, -3745804.0], [274703.0, -3735004.0], [282683.0, -3698359.0], [304973.0, -3596764.0], [313403.0, -3558604.0], [314078.0, -3555728.0], [314162.0, -3555746.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-04-17_final", "eo:gsd": 15.0, "created": "2021-04-29T10:57:33.220302Z", "datetime": "2021-04-17T23:43:23.303233Z", "gqa:abs_x": 1.16, "gqa:abs_y": 1.87, "gqa:cep90": 0.61, "proj:epsg": 32656, "fmask:snow": 0.02238631088203335, "gqa:abs_xy": 2.2, "gqa:mean_x": 0.87, "gqa:mean_y": 1.77, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 26.934789128279252, "fmask:cloud": 36.31157572809003, "fmask:water": 31.949286127048044, "gqa:mean_xy": 1.97, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 12.55, "gqa:stddev_y": 22.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 25.72, "eo:cloud_cover": 36.31157572809003, "eo:sun_azimuth": 40.55280129, "proj:transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-04-17T23:43:37.931667Z", "eo:sun_elevation": 36.35152141, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-04-17T23:43:08.533703Z", "fmask:cloud_shadow": 4.781962705700642, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.08, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2021-04-29T10:57:33.220302Z", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832021107LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210417_20210424_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-04-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-04-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314162.0, -3555746.0], [314175.0, -3555735.0], [501351.0, -3596836.0], [502242.0, -3597062.0], [502409.0, -3597099.0], [502417.0, -3597191.0], [502372.0, -3597401.0], [460867.0, -3787691.0], [460803.0, -3787908.0], [460700.0, -3787889.0], [460695.0, -3787905.0], [273759.0, -3747104.0], [272265.0, -3746745.0], [272266.0, -3746739.0], [272198.0, -3746722.0], [272363.0, -3745804.0], [274703.0, -3735004.0], [282683.0, -3698359.0], [304973.0, -3596764.0], [313403.0, -3558604.0], [314078.0, -3555728.0], [314162.0, -3555746.0]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-17_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.492789+00	localuser	\N
485835ce-4a47-41b4-aeb7-8d82a8c414bc	4	3	{"id": "485835ce-4a47-41b4-aeb7-8d82a8c414bc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-04-01_final", "extent": {"lat": {"end": -32.122665449774175, "begin": -34.23159837911556}, "lon": {"end": 153.03778449817383, "begin": 150.55009875728078}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[461808.0, -3787892.0], [461805.0, -3787905.0], [273345.0, -3746715.0], [273347.0, -3746701.0], [273297.0, -3746688.0], [273368.0, -3746164.0], [278618.0, -3722029.0], [284108.0, -3696889.0], [292823.0, -3657169.0], [305603.0, -3598999.0], [309608.0, -3580864.0], [314408.0, -3559174.0], [315158.0, -3555919.0], [315203.0, -3555739.0], [315232.0, -3555712.0], [315371.0, -3555743.0], [315741.0, -3555796.0], [503428.0, -3597078.0], [503429.0, -3597088.0], [503549.0, -3597114.0], [503527.0, -3597311.0], [461932.0, -3787856.0], [461902.0, -3787913.0], [461808.0, -3787892.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-04-01_final", "eo:gsd": 15.0, "created": "2021-04-12T11:16:56.594353Z", "datetime": "2021-04-01T23:43:29.417884Z", "gqa:abs_x": 0.23, "gqa:abs_y": 0.28, "gqa:cep90": 0.39, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.0, "gqa:mean_y": 0.17, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 34.619368426894205, "fmask:cloud": 14.903802798448057, "fmask:water": 45.04028656867842, "gqa:mean_xy": 0.17, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 14.903802798448057, "eo:sun_azimuth": 45.97269695, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-04-01T23:43:44.042322Z", "eo:sun_elevation": 40.5794316, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-04-01T23:43:14.646594Z", "fmask:cloud_shadow": 5.436542205979322, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.09, "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2021-04-12T11:16:56.594353Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "landsat:landsat_scene_id": "LC80890832021091LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210401_20210409_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[461808.0, -3787892.0], [461805.0, -3787905.0], [273345.0, -3746715.0], [273347.0, -3746701.0], [273297.0, -3746688.0], [273368.0, -3746164.0], [278618.0, -3722029.0], [284108.0, -3696889.0], [292823.0, -3657169.0], [305603.0, -3598999.0], [309608.0, -3580864.0], [314408.0, -3559174.0], [315158.0, -3555919.0], [315203.0, -3555739.0], [315232.0, -3555712.0], [315371.0, -3555743.0], [315741.0, -3555796.0], [503428.0, -3597078.0], [503429.0, -3597088.0], [503549.0, -3597114.0], [503527.0, -3597311.0], [461932.0, -3787856.0], [461902.0, -3787913.0], [461808.0, -3787892.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.504973+00	localuser	\N
5b25eb05-dcd5-4646-9794-3143a016888f	4	3	{"id": "5b25eb05-dcd5-4646-9794-3143a016888f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2021-12-13_final", "extent": {"lat": {"end": -32.122639615061864, "begin": -34.23207272135167}, "lon": {"end": 153.02191070069506, "begin": 150.53352957059712}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[271854.0, -3746736.0], [271763.0, -3746708.0], [273098.0, -3740449.0], [277073.0, -3722164.0], [282533.0, -3697174.0], [294593.0, -3642289.0], [304643.0, -3596614.0], [313253.0, -3557704.0], [313673.0, -3555904.0], [313733.0, -3555742.0], [313800.0, -3555756.0], [313815.0, -3555735.0], [501441.0, -3597016.0], [501975.0, -3597165.0], [501974.0, -3597169.0], [502058.0, -3597188.0], [460402.0, -3787856.0], [460357.0, -3787972.0], [460256.0, -3787950.0], [460149.0, -3787964.0], [272289.0, -3746864.0], [271972.0, -3746771.0], [271954.0, -3746767.0], [271873.0, -3746742.0], [271854.0, -3746736.0], [271854.0, -3746736.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2021-12-13_final", "eo:gsd": 15.0, "created": "2022-01-07T11:17:26.696814Z", "datetime": "2021-12-13T23:44:04.056802Z", "gqa:abs_x": 0.32, "gqa:abs_y": 0.33, "gqa:cep90": 0.62, "proj:epsg": 32656, "fmask:snow": 0.0000024426190914815078, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.1, "gqa:mean_y": 0.08, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 31.144753955223177, "fmask:cloud": 45.93256290196045, "fmask:water": 20.710810949049847, "gqa:mean_xy": 0.13, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 45.93256290196045, "eo:sun_azimuth": 77.76462679, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-12-13T23:44:18.687078Z", "eo:sun_elevation": 61.19538736, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-12-13T23:43:49.292347Z", "fmask:cloud_shadow": 2.2118697511474323, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-01-07T11:17:26.696814Z", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC80890832021347LGN00", "gqa:abs_iterative_mean_xy": 0.27, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20211213_20211223_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2021-12-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2021-12-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[271854.0, -3746736.0], [271763.0, -3746708.0], [273098.0, -3740449.0], [277073.0, -3722164.0], [282533.0, -3697174.0], [294593.0, -3642289.0], [304643.0, -3596614.0], [313253.0, -3557704.0], [313673.0, -3555904.0], [313733.0, -3555742.0], [313800.0, -3555756.0], [313815.0, -3555735.0], [501441.0, -3597016.0], [501975.0, -3597165.0], [501974.0, -3597169.0], [502058.0, -3597188.0], [460402.0, -3787856.0], [460357.0, -3787972.0], [460256.0, -3787950.0], [460149.0, -3787964.0], [272289.0, -3746864.0], [271972.0, -3746771.0], [271954.0, -3746767.0], [271873.0, -3746742.0], [271854.0, -3746736.0], [271854.0, -3746736.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502215.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2021-12-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2021-12-13_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.517378+00	localuser	\N
1a690c95-4274-427f-bbd0-0e83b7850e09	4	3	{"id": "1a690c95-4274-427f-bbd0-0e83b7850e09", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-06-07_final", "extent": {"lat": {"end": -32.12208935519239, "begin": -34.232106972612264}, "lon": {"end": 152.9922066893343, "begin": 150.50371346934824}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269298.0, -3746803.0], [269269.0, -3746797.0], [269002.0, -3746722.0], [269333.0, -3745114.0], [274388.0, -3721774.0], [279953.0, -3696289.0], [302243.0, -3594919.0], [310568.0, -3557314.0], [310913.0, -3555784.0], [310943.0, -3555727.0], [311022.0, -3555745.0], [311025.0, -3555735.0], [499185.0, -3597165.0], [499184.0, -3597169.0], [499268.0, -3597188.0], [499222.0, -3597491.0], [457657.0, -3787661.0], [457568.0, -3787988.0], [457420.0, -3787955.0], [457335.0, -3787965.0], [457029.0, -3787904.0], [269739.0, -3746924.0], [269298.0, -3746803.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-06-07_final", "eo:gsd": 15.0, "created": "2022-06-18T10:46:37.400894Z", "datetime": "2022-06-07T23:43:48.676127Z", "gqa:abs_x": 0.24, "gqa:abs_y": 0.37, "gqa:cep90": 0.53, "proj:epsg": 32656, "fmask:snow": 0.0027822259874416815, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.04, "gqa:mean_y": 0.23, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 46.22420789183409, "fmask:cloud": 1.1230422221968726, "fmask:water": 51.80579779255405, "gqa:mean_xy": 0.24, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 1.1230422221968726, "eo:sun_azimuth": 33.02531494, "proj:transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-06-07T23:44:03.325100Z", "eo:sun_elevation": 26.2099084, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-06-07T23:43:33.898300Z", "fmask:cloud_shadow": 0.8441698674275423, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-06-18T10:46:37.400894Z", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC80890832022158LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220607_20220616_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269298.0, -3746803.0], [269269.0, -3746797.0], [269002.0, -3746722.0], [269333.0, -3745114.0], [274388.0, -3721774.0], [279953.0, -3696289.0], [302243.0, -3594919.0], [310568.0, -3557314.0], [310913.0, -3555784.0], [310943.0, -3555727.0], [311022.0, -3555745.0], [311025.0, -3555735.0], [499185.0, -3597165.0], [499184.0, -3597169.0], [499268.0, -3597188.0], [499222.0, -3597491.0], [457657.0, -3787661.0], [457568.0, -3787988.0], [457420.0, -3787955.0], [457335.0, -3787965.0], [457029.0, -3787904.0], [269739.0, -3746924.0], [269298.0, -3746803.0]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3788115.0}, "lr": {"x": 499515.0, "y": -3788115.0}, "ul": {"x": 268785.0, "y": -3555585.0}, "ur": {"x": 499515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.529242+00	localuser	\N
4f84649b-0192-49fa-b55e-a98ab93bd888	4	3	{"id": "4f84649b-0192-49fa-b55e-a98ab93bd888", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-05-22_final", "extent": {"lat": {"end": -32.121994354394275, "begin": -34.231934960410186}, "lon": {"end": 153.00306621110698, "begin": 150.5146001324856}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458450.0, -3787951.0], [458445.0, -3787965.0], [270075.0, -3746715.0], [270077.0, -3746704.0], [270016.0, -3746691.0], [270008.0, -3746629.0], [275378.0, -3721864.0], [289898.0, -3655699.0], [303053.0, -3595924.0], [311558.0, -3557524.0], [311963.0, -3555739.0], [311992.0, -3555697.0], [312071.0, -3555698.0], [317591.0, -3556913.0], [429336.0, -3581528.0], [500205.0, -3597135.0], [500204.0, -3597139.0], [500288.0, -3597157.0], [458632.0, -3787706.0], [458558.0, -3787957.0], [458479.0, -3787957.0], [458450.0, -3787951.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-05-22_final", "eo:gsd": 15.0, "created": "2022-06-03T11:04:25.772755Z", "datetime": "2022-05-22T23:43:39.660661Z", "gqa:abs_x": 1.04, "gqa:abs_y": 0.64, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.8419384900140054, "gqa:abs_xy": 1.22, "gqa:mean_x": 0.85, "gqa:mean_y": 0.47, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 11.446193004160786, "fmask:cloud": 84.13488799901269, "fmask:water": 2.7478548464937504, "gqa:mean_xy": 0.97, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 5.33, "gqa:stddev_y": 2.26, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.79, "eo:cloud_cover": 84.13488799901269, "eo:sun_azimuth": 33.81195043, "proj:transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-05-22T23:43:54.303159Z", "eo:sun_elevation": 28.44922472, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-05-22T23:43:24.874210Z", "fmask:cloud_shadow": 0.8291256603187666, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-06-03T11:04:25.772755Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC80890832022142LGN00", "gqa:abs_iterative_mean_xy": 0.32, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220522_20220525_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458450.0, -3787951.0], [458445.0, -3787965.0], [270075.0, -3746715.0], [270077.0, -3746704.0], [270016.0, -3746691.0], [270008.0, -3746629.0], [275378.0, -3721864.0], [289898.0, -3655699.0], [303053.0, -3595924.0], [311558.0, -3557524.0], [311963.0, -3555739.0], [311992.0, -3555697.0], [312071.0, -3555698.0], [317591.0, -3556913.0], [429336.0, -3581528.0], [500205.0, -3597135.0], [500204.0, -3597139.0], [500288.0, -3597157.0], [458632.0, -3787706.0], [458558.0, -3787957.0], [458479.0, -3787957.0], [458450.0, -3787951.0]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500415.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500415.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-05-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.541252+00	localuser	\N
da565a1b-73e7-425d-b642-523a27c5f099	4	3	{"id": "da565a1b-73e7-425d-b642-523a27c5f099", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 273592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-01-27_final", "extent": {"lat": {"end": -32.12245341487385, "begin": -34.23175275199621}, "lon": {"end": 153.04426828455874, "begin": 150.5562099133951}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273925.0, -3746671.0], [273862.0, -3746648.0], [273893.0, -3746404.0], [284858.0, -3696184.0], [306083.0, -3599689.0], [315128.0, -3558829.0], [315653.0, -3556564.0], [315863.0, -3555724.0], [315893.0, -3555682.0], [315968.0, -3555699.0], [315975.0, -3555675.0], [500811.0, -3596356.0], [503932.0, -3597046.0], [504038.0, -3597101.0], [504158.0, -3597127.0], [462502.0, -3787676.0], [462427.0, -3787928.0], [462224.0, -3787883.0], [462039.0, -3787874.0], [293917.0, -3751055.0], [273979.0, -3746692.0], [273956.0, -3746683.0], [273924.0, -3746676.0], [273925.0, -3746671.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-01-27_final", "eo:gsd": 15.0, "created": "2021-03-09T11:57:21.382514Z", "datetime": "2021-01-27T23:43:51.427328Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": "NaN", "gqa:mean_x": 1.46, "gqa:mean_y": 2.87, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 0.010932115398774988, "fmask:cloud": 99.92436197609456, "fmask:water": 0.03636546811757865, "gqa:mean_xy": 3.22, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.92436197609456, "eo:sun_azimuth": 73.60106331, "proj:transform": [30.0, 0.0, 273585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-01-27T23:44:06.049676Z", "eo:sun_elevation": 54.94945671, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-01-27T23:43:36.654747Z", "fmask:cloud_shadow": 0.02834044038909243, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2021-03-09T11:57:21.382514Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832021027LGN01", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20210127_20210305_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273925.0, -3746671.0], [273862.0, -3746648.0], [273893.0, -3746404.0], [284858.0, -3696184.0], [306083.0, -3599689.0], [315128.0, -3558829.0], [315653.0, -3556564.0], [315863.0, -3555724.0], [315893.0, -3555682.0], [315968.0, -3555699.0], [315975.0, -3555675.0], [500811.0, -3596356.0], [503932.0, -3597046.0], [504038.0, -3597101.0], [504158.0, -3597127.0], [462502.0, -3787676.0], [462427.0, -3787928.0], [462224.0, -3787883.0], [462039.0, -3787874.0], [293917.0, -3751055.0], [273979.0, -3746692.0], [273956.0, -3746683.0], [273924.0, -3746676.0], [273925.0, -3746671.0]]]}, "geo_ref_points": {"ll": {"x": 273585.0, "y": -3788115.0}, "lr": {"x": 504315.0, "y": -3788115.0}, "ul": {"x": 273585.0, "y": -3555585.0}, "ur": {"x": 504315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-01-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.553108+00	localuser	\N
0b0267e8-a0cd-4219-bc36-a15b61a3093f	4	3	{"id": "0b0267e8-a0cd-4219-bc36-a15b61a3093f", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-10-10_final", "extent": {"lat": {"end": -32.122455085254245, "begin": -34.23221983025092}, "lon": {"end": 153.0064092834945, "begin": 150.5181755141067}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458808.0, -3787983.0], [458805.0, -3787995.0], [270405.0, -3746775.0], [270408.0, -3746763.0], [270342.0, -3746748.0], [275513.0, -3722929.0], [281513.0, -3695479.0], [293603.0, -3640459.0], [303353.0, -3596119.0], [311738.0, -3558229.0], [312293.0, -3555784.0], [312322.0, -3555742.0], [360530.0, -3566351.0], [500488.0, -3597138.0], [500490.0, -3597151.0], [500594.0, -3597174.0], [500602.0, -3597236.0], [500527.0, -3597581.0], [458977.0, -3787736.0], [458903.0, -3787988.0], [458824.0, -3787987.0], [458808.0, -3787983.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-10-10_final", "eo:gsd": 15.0, "created": "2021-10-22T11:29:28.076405Z", "datetime": "2021-10-10T23:44:07.707546Z", "gqa:abs_x": 2.04, "gqa:abs_y": 10.07, "gqa:cep90": 11.54, "proj:epsg": 32656, "fmask:snow": 0.000007329130842282283, "gqa:abs_xy": 10.27, "gqa:mean_x": -2.04, "gqa:mean_y": 0.21, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 0.0022451570813524727, "fmask:cloud": 99.99768643769745, "fmask:water": 0.00005863304673825826, "gqa:mean_xy": 2.05, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 1.36, "gqa:stddev_y": 13.81, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 13.88, "eo:cloud_cover": 99.99768643769745, "eo:sun_azimuth": 52.10804115, "proj:transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-10-10T23:44:22.342798Z", "eo:sun_elevation": 52.57147732, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-10-10T23:43:52.946966Z", "fmask:cloud_shadow": 0.0000024430436140940945, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -1.26, "gqa:iterative_mean_y": 7.71, "gqa:iterative_mean_xy": 7.81, "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 6.64, "gqa:iterative_stddev_xy": 6.64, "odc:processing_datetime": "2021-10-22T11:29:28.076405Z", "gqa:abs_iterative_mean_x": 1.26, "gqa:abs_iterative_mean_y": 7.71, "landsat:landsat_scene_id": "LC80890832021283LGN00", "gqa:abs_iterative_mean_xy": 7.81, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20211010_20211018_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458808.0, -3787983.0], [458805.0, -3787995.0], [270405.0, -3746775.0], [270408.0, -3746763.0], [270342.0, -3746748.0], [275513.0, -3722929.0], [281513.0, -3695479.0], [293603.0, -3640459.0], [303353.0, -3596119.0], [311738.0, -3558229.0], [312293.0, -3555784.0], [312322.0, -3555742.0], [360530.0, -3566351.0], [500488.0, -3597138.0], [500490.0, -3597151.0], [500594.0, -3597174.0], [500602.0, -3597236.0], [500527.0, -3597581.0], [458977.0, -3787736.0], [458903.0, -3787988.0], [458824.0, -3787987.0], [458808.0, -3787983.0]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.564986+00	localuser	\N
794d867f-d1d1-4a34-b803-0fcdbb0850cc	4	3	{"id": "794d867f-d1d1-4a34-b803-0fcdbb0850cc", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-04-20_final", "extent": {"lat": {"end": -32.12218914700901, "begin": -34.23225850124788}, "lon": {"end": 152.9729895275822, "begin": 150.48443497975245}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[455686.0, -3787990.0], [455685.0, -3787995.0], [455529.0, -3787994.0], [448389.0, -3786434.0], [267285.0, -3746805.0], [267286.0, -3746798.0], [267218.0, -3746782.0], [267308.0, -3746224.0], [273008.0, -3719959.0], [278393.0, -3695299.0], [300593.0, -3594259.0], [306233.0, -3568714.0], [309128.0, -3555772.0], [309377.0, -3555827.0], [310041.0, -3555946.0], [497368.0, -3597168.0], [497367.0, -3597186.0], [497463.0, -3597207.0], [497452.0, -3597356.0], [455857.0, -3787796.0], [455793.0, -3788013.0], [455686.0, -3787990.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-04-20_final", "eo:gsd": 15.0, "created": "2022-05-01T10:54:44.049007Z", "datetime": "2022-04-20T23:43:32.261593Z", "gqa:abs_x": 0.21, "gqa:abs_y": 0.32, "gqa:cep90": 0.46, "proj:epsg": 32656, "fmask:snow": 0.008419747289846515, "gqa:abs_xy": 0.38, "gqa:mean_x": -0.07, "gqa:mean_y": 0.13, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 46.97426842667313, "fmask:cloud": 3.285264726552036, "fmask:water": 47.8872943912734, "gqa:mean_xy": 0.15, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 3.285264726552036, "eo:sun_azimuth": 39.77046299, "proj:transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-04-20T23:43:46.917436Z", "eo:sun_elevation": 35.63044567, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-04-20T23:43:17.488481Z", "fmask:cloud_shadow": 1.8447527082115938, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-01T10:54:44.049007Z", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC80890832022110LGN00", "gqa:abs_iterative_mean_xy": 0.26, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220420_20220428_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[455686.0, -3787990.0], [455685.0, -3787995.0], [455529.0, -3787994.0], [448389.0, -3786434.0], [267285.0, -3746805.0], [267286.0, -3746798.0], [267218.0, -3746782.0], [267308.0, -3746224.0], [273008.0, -3719959.0], [278393.0, -3695299.0], [300593.0, -3594259.0], [306233.0, -3568714.0], [309128.0, -3555772.0], [309377.0, -3555827.0], [310041.0, -3555946.0], [497368.0, -3597168.0], [497367.0, -3597186.0], [497463.0, -3597207.0], [497452.0, -3597356.0], [455857.0, -3787796.0], [455793.0, -3788013.0], [455686.0, -3787990.0]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3788115.0}, "lr": {"x": 497715.0, "y": -3788115.0}, "ul": {"x": 266985.0, "y": -3555585.0}, "ur": {"x": 497715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.577217+00	localuser	\N
3fc7b628-7737-4f40-9edd-aa9135ea2aa4	4	3	{"id": "3fc7b628-7737-4f40-9edd-aa9135ea2aa4", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 271492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-11-11_final", "extent": {"lat": {"end": -32.12270140724661, "begin": -34.23227815950412}, "lon": {"end": 153.02249630628916, "begin": 150.53436348711605}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[460311.0, -3787968.0], [460305.0, -3787995.0], [271905.0, -3746745.0], [271907.0, -3746732.0], [271842.0, -3746718.0], [271838.0, -3746615.0], [271913.0, -3746224.0], [273158.0, -3740464.0], [282548.0, -3697399.0], [304703.0, -3596644.0], [313328.0, -3557704.0], [313778.0, -3555784.0], [313807.0, -3555742.0], [313910.0, -3555765.0], [314031.0, -3555766.0], [317451.0, -3556516.0], [502018.0, -3597168.0], [502016.0, -3597178.0], [502113.0, -3597207.0], [502027.0, -3597686.0], [460413.0, -3787983.0], [460311.0, -3787968.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-11-11_final", "eo:gsd": 15.0, "created": "2021-11-26T10:59:48.022326Z", "datetime": "2021-11-11T23:44:05.525418Z", "gqa:abs_x": 1.49, "gqa:abs_y": 0.97, "gqa:cep90": 0.92, "proj:epsg": 32656, "fmask:snow": 0.00010015154638873066, "gqa:abs_xy": 1.78, "gqa:mean_x": -1.1, "gqa:mean_y": -0.46, "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 29.136075661806306, "fmask:cloud": 41.476145855826715, "fmask:water": 26.182416026592435, "gqa:mean_xy": 1.19, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 13.83, "gqa:stddev_y": 6.97, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 15.49, "eo:cloud_cover": 41.476145855826715, "eo:sun_azimuth": 65.51400672, "proj:transform": [30.0, 0.0, 271485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-11-11T23:44:20.159659Z", "eo:sun_elevation": 60.33433186, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-11-11T23:43:50.765729Z", "fmask:cloud_shadow": 3.205262304228154, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.06, "gqa:iterative_stddev_x": 0.65, "gqa:iterative_stddev_y": 0.7, "gqa:iterative_stddev_xy": 0.95, "odc:processing_datetime": "2021-11-26T10:59:48.022326Z", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.32, "landsat:landsat_scene_id": "LC80890832021315LGN00", "gqa:abs_iterative_mean_xy": 0.44, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20211111_20211124_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[460311.0, -3787968.0], [460305.0, -3787995.0], [271905.0, -3746745.0], [271907.0, -3746732.0], [271842.0, -3746718.0], [271838.0, -3746615.0], [271913.0, -3746224.0], [273158.0, -3740464.0], [282548.0, -3697399.0], [304703.0, -3596644.0], [313328.0, -3557704.0], [313778.0, -3555784.0], [313807.0, -3555742.0], [313910.0, -3555765.0], [314031.0, -3555766.0], [317451.0, -3556516.0], [502018.0, -3597168.0], [502016.0, -3597178.0], [502113.0, -3597207.0], [502027.0, -3597686.0], [460413.0, -3787983.0], [460311.0, -3787968.0]]]}, "geo_ref_points": {"ll": {"x": 271485.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271485.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.588936+00	localuser	\N
6ca062aa-a07b-416c-b1c6-ac9e9265fdc2	4	3	{"id": "6ca062aa-a07b-416c-b1c6-ac9e9265fdc2", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15401], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-08-23_final", "extent": {"lat": {"end": -32.12249328959069, "begin": -34.232324170454575}, "lon": {"end": 153.01743918157717, "begin": 150.5282330294211}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313364.0, -3555739.0], [313365.0, -3555735.0], [501555.0, -3597195.0], [501554.0, -3597199.0], [501638.0, -3597218.0], [459906.0, -3787994.0], [459859.0, -3788002.0], [459796.0, -3787988.0], [459795.0, -3787995.0], [271335.0, -3746715.0], [271338.0, -3746703.0], [271272.0, -3746688.0], [276548.0, -3722419.0], [282308.0, -3696094.0], [294338.0, -3641404.0], [304253.0, -3596389.0], [312803.0, -3557794.0], [313223.0, -3555979.0], [313283.0, -3555753.0], [313312.0, -3555728.0], [313364.0, -3555739.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-08-23_final", "eo:gsd": 15.0, "created": "2021-09-03T10:52:03.942366Z", "datetime": "2021-08-23T23:43:54.331848Z", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "proj:epsg": 32656, "fmask:snow": 0.09863172930195466, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "proj:shape": [7751, 7701], "eo:platform": "landsat-8", "fmask:clear": 1.137441237514964, "fmask:cloud": 96.84762412643033, "fmask:water": 1.8321644216792554, "gqa:mean_xy": "NaN", "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.84762412643033, "eo:sun_azimuth": 41.0031314, "proj:transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-08-23T23:44:08.961576Z", "eo:sun_elevation": 35.77453105, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-08-23T23:43:39.569808Z", "fmask:cloud_shadow": 0.08413848507349717, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2021-09-03T10:52:03.942366Z", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC80890832021235LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1GT_089083_20210823_20210831_01_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313364.0, -3555739.0], [313365.0, -3555735.0], [501555.0, -3597195.0], [501554.0, -3597199.0], [501638.0, -3597218.0], [459906.0, -3787994.0], [459859.0, -3788002.0], [459796.0, -3787988.0], [459795.0, -3787995.0], [271335.0, -3746715.0], [271338.0, -3746703.0], [271272.0, -3746688.0], [276548.0, -3722419.0], [282308.0, -3696094.0], [294338.0, -3641404.0], [304253.0, -3596389.0], [312803.0, -3557794.0], [313223.0, -3555979.0], [313283.0, -3555753.0], [313312.0, -3555728.0], [313364.0, -3555739.0]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501915.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.600708+00	localuser	\N
8d032a77-da86-4ec5-b32e-cfd52e1543bb	4	3	{"id": "8d032a77-da86-4ec5-b32e-cfd52e1543bb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-03-03_final", "extent": {"lat": {"end": -32.1229893018535, "begin": -34.23209259915795}, "lon": {"end": 153.02701059111467, "begin": 150.5392069861442}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272357.0, -3746764.0], [272296.0, -3746751.0], [272288.0, -3746675.0], [272453.0, -3745849.0], [274763.0, -3735184.0], [282758.0, -3698494.0], [305078.0, -3596869.0], [313568.0, -3558484.0], [314168.0, -3555889.0], [314212.0, -3555773.0], [314289.0, -3555773.0], [314295.0, -3555765.0], [415491.0, -3578020.0], [500906.0, -3596798.0], [501645.0, -3596967.0], [502446.0, -3597144.0], [502445.0, -3597151.0], [502537.0, -3597172.0], [502537.0, -3597251.0], [460927.0, -3787841.0], [460882.0, -3787972.0], [460788.0, -3787952.0], [460785.0, -3787965.0], [272355.0, -3746775.0], [272357.0, -3746764.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-03-03_final", "eo:gsd": 15.0, "created": "2022-03-30T14:07:03.932884Z", "datetime": "2022-03-03T23:43:43.831476Z", "gqa:abs_x": 1.43, "gqa:abs_y": 0.97, "gqa:cep90": 1.29, "proj:epsg": 32656, "fmask:snow": 0.016067912210770557, "gqa:abs_xy": 1.73, "gqa:mean_x": 1.01, "gqa:mean_y": 0.86, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 1.9685439718642992, "fmask:cloud": 66.05565609196277, "fmask:water": 23.95946528391754, "gqa:mean_xy": 1.33, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 2.69, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.95, "eo:cloud_cover": 66.05565609196277, "eo:sun_azimuth": 58.66806293, "proj:transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-03T23:43:58.473154Z", "eo:sun_elevation": 47.86453966, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-03T23:43:29.063903Z", "fmask:cloud_shadow": 8.000266740044605, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.47, "gqa:iterative_mean_xy": 0.47, "gqa:iterative_stddev_x": 1.02, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 1.16, "odc:processing_datetime": "2022-03-30T14:07:03.932884Z", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.51, "landsat:landsat_scene_id": "LC80890832022062LGN00", "gqa:abs_iterative_mean_xy": 0.77, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220303_20220314_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272357.0, -3746764.0], [272296.0, -3746751.0], [272288.0, -3746675.0], [272453.0, -3745849.0], [274763.0, -3735184.0], [282758.0, -3698494.0], [305078.0, -3596869.0], [313568.0, -3558484.0], [314168.0, -3555889.0], [314212.0, -3555773.0], [314289.0, -3555773.0], [314295.0, -3555765.0], [415491.0, -3578020.0], [500906.0, -3596798.0], [501645.0, -3596967.0], [502446.0, -3597144.0], [502445.0, -3597151.0], [502537.0, -3597172.0], [502537.0, -3597251.0], [460927.0, -3787841.0], [460882.0, -3787972.0], [460788.0, -3787952.0], [460785.0, -3787965.0], [272355.0, -3746775.0], [272357.0, -3746764.0]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-03-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.612585+00	localuser	\N
2052d3b4-cff5-4b98-8af2-8215930df176	4	3	{"id": "2052d3b4-cff5-4b98-8af2-8215930df176", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-1_089083_2022-02-15_final", "extent": {"lat": {"end": -32.12280577713162, "begin": -34.23195731686909}, "lon": {"end": 153.03771026254535, "begin": 150.55003987941598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[273376.0, -3746732.0], [273292.0, -3746707.0], [273368.0, -3746194.0], [278633.0, -3721999.0], [292823.0, -3657259.0], [305828.0, -3598129.0], [314423.0, -3559279.0], [315218.0, -3555829.0], [315263.0, -3555727.0], [315341.0, -3555745.0], [315345.0, -3555735.0], [503428.0, -3597108.0], [503428.0, -3597121.0], [503534.0, -3597144.0], [503542.0, -3597191.0], [461853.0, -3787953.0], [461745.0, -3787935.0], [461745.0, -3787935.0], [461708.0, -3787928.0], [461524.0, -3787897.0], [461489.0, -3787889.0], [460899.0, -3787784.0], [274592.0, -3747011.0], [273544.0, -3746782.0], [273543.0, -3746782.0], [273375.0, -3746745.0], [273376.0, -3746732.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-1_089083_2022-02-15_final", "eo:gsd": 15.0, "created": "2022-02-26T10:50:32.012988Z", "datetime": "2022-02-15T23:43:47.205175Z", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.0, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.0, "gqa:mean_y": 0.2, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 27.05111444750185, "fmask:cloud": 33.2275935572513, "fmask:water": 32.00132826982375, "gqa:mean_xy": 0.2, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 33.2275935572513, "eo:sun_azimuth": 66.04125344, "proj:transform": [30.0, 0.0, 272985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-02-15T23:44:01.834287Z", "eo:sun_elevation": 51.34648987, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-02-15T23:43:32.436905Z", "fmask:cloud_shadow": 7.719963725423088, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-02-26T10:50:32.012988Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "landsat:landsat_scene_id": "LC80890832022046LGN00", "gqa:abs_iterative_mean_xy": 0.28, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC08_L1TP_089083_20220215_20220223_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-1_089083_2022-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-1_089083_2022-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[273376.0, -3746732.0], [273292.0, -3746707.0], [273368.0, -3746194.0], [278633.0, -3721999.0], [292823.0, -3657259.0], [305828.0, -3598129.0], [314423.0, -3559279.0], [315218.0, -3555829.0], [315263.0, -3555727.0], [315341.0, -3555745.0], [315345.0, -3555735.0], [503428.0, -3597108.0], [503428.0, -3597121.0], [503534.0, -3597144.0], [503542.0, -3597191.0], [461853.0, -3787953.0], [461745.0, -3787935.0], [461745.0, -3787935.0], [461708.0, -3787928.0], [461524.0, -3787897.0], [461489.0, -3787889.0], [460899.0, -3787784.0], [274592.0, -3747011.0], [273544.0, -3746782.0], [273543.0, -3746782.0], [273375.0, -3746745.0], [273376.0, -3746732.0]]]}, "geo_ref_points": {"ll": {"x": 272985.0, "y": -3788115.0}, "lr": {"x": 503715.0, "y": -3788115.0}, "ul": {"x": 272985.0, "y": -3555585.0}, "ur": {"x": 503715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-1_089083_2022-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-1_089083_2022-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.624762+00	localuser	\N
08058df8-371a-4e0e-b26e-d33c3f6731cb	4	3	{"id": "08058df8-371a-4e0e-b26e-d33c3f6731cb", "crs": "epsg:32656", "grids": {"g15m": {"shape": [15501, 15381], "transform": [15.0, 0.0, 268192.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}, "default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}}, "label": "ga_ls8c_ard_3-2-0_089083_2021-05-19_final", "extent": {"lat": {"end": -32.12173825013263, "begin": -34.23187519096495}, "lon": {"end": 152.98708571386865, "begin": 150.4985493361573}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"name": "ga_ls8c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[310540.0, -3555715.0], [310545.0, -3555705.0], [496941.0, -3596716.0], [498705.0, -3597135.0], [498704.0, -3597139.0], [498787.0, -3597158.0], [498787.0, -3597251.0], [457088.0, -3787958.0], [457009.0, -3787957.0], [456982.0, -3787951.0], [456975.0, -3787965.0], [320336.0, -3758048.0], [268924.0, -3746797.0], [268788.0, -3746762.0], [268575.0, -3746715.0], [268577.0, -3746707.0], [268523.0, -3746692.0], [268748.0, -3745534.0], [273923.0, -3721639.0], [279518.0, -3696064.0], [301868.0, -3594409.0], [310148.0, -3556999.0], [310418.0, -3555784.0], [310463.0, -3555697.0], [310540.0, -3555715.0]]]}, "properties": {"title": "ga_ls8c_ard_3-2-0_089083_2021-05-19_final", "eo:gsd": 15.0, "created": "2021-06-03T11:24:10.813857Z", "datetime": "2021-05-19T23:43:21.351691Z", "gqa:abs_x": 0.28, "gqa:abs_y": 0.37, "gqa:cep90": 0.58, "proj:epsg": 32656, "fmask:snow": 0.000041524296342097865, "gqa:abs_xy": 0.46, "gqa:mean_x": -0.09, "gqa:mean_y": 0.11, "proj:shape": [7751, 7691], "eo:platform": "landsat-8", "fmask:clear": 44.402780105377424, "fmask:cloud": 7.110647374283177, "fmask:water": 47.28483251553675, "gqa:mean_xy": 0.14, "odc:product": "ga_ls8c_ard_3", "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.3, "eo:cloud_cover": 7.110647374283177, "eo:sun_azimuth": 34.16738353, "proj:transform": [30.0, 0.0, 268185.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0], "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-05-19T23:43:35.977932Z", "eo:sun_elevation": 28.90904591, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-05-19T23:43:06.582965Z", "fmask:cloud_shadow": 1.2016984805063091, "odc:product_family": "ard", "odc:dataset_version": "3.2.0", "dea:dataset_maturity": "final", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2021-06-03T11:24:10.813857Z", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.24, "landsat:landsat_scene_id": "LC80890832021139LGN00", "gqa:abs_iterative_mean_xy": 0.29, "landsat:collection_number": 1, "landsat:landsat_product_id": "LC08_L1TP_089083_20210519_20210528_01_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls8c_ard_3-2-0_089083_2021-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls8c_ard_3-2-0_089083_2021-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[310540.0, -3555715.0], [310545.0, -3555705.0], [496941.0, -3596716.0], [498705.0, -3597135.0], [498704.0, -3597139.0], [498787.0, -3597158.0], [498787.0, -3597251.0], [457088.0, -3787958.0], [457009.0, -3787957.0], [456982.0, -3787951.0], [456975.0, -3787965.0], [320336.0, -3758048.0], [268924.0, -3746797.0], [268788.0, -3746762.0], [268575.0, -3746715.0], [268577.0, -3746707.0], [268523.0, -3746692.0], [268748.0, -3745534.0], [273923.0, -3721639.0], [279518.0, -3696064.0], [301868.0, -3594409.0], [310148.0, -3556999.0], [310418.0, -3555784.0], [310463.0, -3555697.0], [310540.0, -3555715.0]]]}, "geo_ref_points": {"ll": {"x": 268185.0, "y": -3788115.0}, "lr": {"x": 498915.0, "y": -3788115.0}, "ul": {"x": 268185.0, "y": -3555585.0}, "ur": {"x": 498915.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"oa_fmask": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_fmask.tif"}, "nbart_nir": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band04.tif"}, "nbart_blue": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band02.tif"}, "nbart_green": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "g15m", "path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band08.tif"}, "oa_nbart_contiguity": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_relative-azimuth.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls8c_nbart_3-2-0_089083_2021-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls8c_oa_3-2-0_089083_2021-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-09-09 00:01:23.63689+00	localuser	\N
70336d0b-2d9f-4c42-840f-515b7021c8c7	4	4	{"id": "70336d0b-2d9f-4c42-840f-515b7021c8c7", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 267885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 267892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2021-12-05_final", "extent": {"lat": {"end": -32.12343262016345, "begin": -34.23084536817508}, "lon": {"end": 152.9818212870013, "begin": 150.49443162623078}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[456502.4557840562, -3787830.7194041894], [456495.0, -3787845.0], [268215.0, -3746955.0], [268216.6119375134, -3746947.5119212153], [268147.5, -3746932.5], [268162.79128986463, -3746764.558257973], [268387.839038323, -3745699.328848363], [273682.839038323, -3721219.328848363], [279262.84946752264, -3695659.2810097653], [301492.84946752264, -3594484.2810097653], [309937.8547946525, -3556324.256859496], [310027.9478624978, -3555933.8619656246], [310057.5, -3555892.5], [310268.921309736, -3555938.6625937265], [313191.39884171734, -3556545.6903629387], [498186.2132034356, -3596963.7867965642], [498185.06623823947, -3596969.0424729283], [498292.5, -3596992.5], [456607.5, -3787852.5], [456502.4557840562, -3787830.7194041894]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2021-12-05T23:44:06.635324+00:00", "gqa:abs_x": 3.81, "gqa:abs_y": 2.04, "gqa:cep90": 7.47, "fmask:snow": 0.000019491851334090528, "gqa:abs_xy": 4.32, "gqa:mean_x": -3.5, "gqa:mean_y": -1.8, "eo:platform": "landsat-9", "fmask:clear": 1.2793939554599503, "fmask:cloud": 95.29479622146565, "fmask:water": 2.568083087524845, "gqa:mean_xy": 3.93, "gqa:stddev_x": 5.39, "gqa:stddev_y": 2.89, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 6.11, "eo:cloud_cover": 95.29479622146565, "eo:sun_azimuth": 75.64676152, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-12-05T23:44:21.250811+00:00", "eo:sun_elevation": 61.56971592, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-12-05T23:43:51.898149+00:00", "fmask:cloud_shadow": 0.8577072436982358, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.5, "gqa:iterative_mean_y": -1.8, "gqa:iterative_mean_xy": 3.93, "gqa:iterative_stddev_x": 5.39, "gqa:iterative_stddev_y": 2.89, "gqa:iterative_stddev_xy": 6.11, "odc:processing_datetime": "2022-10-12T03:32:23.683226+00:00", "gqa:abs_iterative_mean_x": 3.81, "gqa:abs_iterative_mean_y": 2.04, "landsat:landsat_scene_id": "LC90890832021339LGN01", "gqa:abs_iterative_mean_xy": 4.32, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1GT_089083_20211205_20220120_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2021-12-05_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2021-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[456502.4557840562, -3787830.7194041894], [456495.0, -3787845.0], [268215.0, -3746955.0], [268216.6119375134, -3746947.5119212153], [268147.5, -3746932.5], [268162.79128986463, -3746764.558257973], [268387.839038323, -3745699.328848363], [273682.839038323, -3721219.328848363], [279262.84946752264, -3695659.2810097653], [301492.84946752264, -3594484.2810097653], [309937.8547946525, -3556324.256859496], [310027.9478624978, -3555933.8619656246], [310057.5, -3555892.5], [310268.921309736, -3555938.6625937265], [313191.39884171734, -3556545.6903629387], [498186.2132034356, -3596963.7867965642], [498185.06623823947, -3596969.0424729283], [498292.5, -3596992.5], [456607.5, -3787852.5], [456502.4557840562, -3787830.7194041894]]]}, "geo_ref_points": {"ll": {"x": 267885.0, "y": -3788115.0}, "lr": {"x": 498615.0, "y": -3788115.0}, "ul": {"x": 267885.0, "y": -3555585.0}, "ur": {"x": 498615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-05_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.731718+00	odcuser	\N
ea69faae-0900-4940-9718-3665fad029ee	4	4	{"id": "ea69faae-0900-4940-9718-3665fad029ee", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-01-22_final", "extent": {"lat": {"end": -32.12395234238758, "begin": -34.23090882953009}, "lon": {"end": 153.0088099680605, "begin": 150.51859210827365}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[459046.2327742779, -3787839.360752636], [459045.0, -3787845.0], [283058.6271106701, -3749624.3152909176], [270638.6271106701, -3746924.3152909176], [270516.86383214814, -3746874.010039493], [270439.31355533504, -3746857.157645459], [270382.5, -3746827.5], [281572.849627046, -3695479.2802838157], [303382.849627046, -3596239.2802838157], [311917.85719409725, -3557704.2460431326], [312307.9478624978, -3556008.8619656246], [312352.5, -3555907.5], [312430.7004295109, -3555907.845401713], [313735.70151580573, -3556192.8456389923], [500695.70178052504, -3597037.8456968274], [500827.5, -3597082.5], [459153.10660171777, -3787848.106601718], [459046.2327742779, -3787839.360752636]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-01-22T23:43:59.298532+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.69, "gqa:cep90": 0.76, "fmask:snow": 0.0, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.11, "gqa:mean_y": 0.17, "eo:platform": "landsat-9", "fmask:clear": 8.635417778544284, "fmask:cloud": 62.48105482249899, "fmask:water": 22.086658722206, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.69, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.24, "eo:cloud_cover": 62.48105482249899, "eo:sun_azimuth": 75.29963451, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-01-22T23:44:13.906253+00:00", "eo:sun_elevation": 55.87407425, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-01-22T23:43:44.567675+00:00", "fmask:cloud_shadow": 6.796868676750719, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.2, "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-10-12T04:10:37.327006+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.31, "landsat:landsat_scene_id": "LC90890832022022LGN00", "gqa:abs_iterative_mean_xy": 0.36, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220122_20220123_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-01-22_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[459046.2327742779, -3787839.360752636], [459045.0, -3787845.0], [283058.6271106701, -3749624.3152909176], [270638.6271106701, -3746924.3152909176], [270516.86383214814, -3746874.010039493], [270439.31355533504, -3746857.157645459], [270382.5, -3746827.5], [281572.849627046, -3695479.2802838157], [303382.849627046, -3596239.2802838157], [311917.85719409725, -3557704.2460431326], [312307.9478624978, -3556008.8619656246], [312352.5, -3555907.5], [312430.7004295109, -3555907.845401713], [313735.70151580573, -3556192.8456389923], [500695.70178052504, -3597037.8456968274], [500827.5, -3597082.5], [459153.10660171777, -3787848.106601718], [459046.2327742779, -3787839.360752636]]]}, "geo_ref_points": {"ll": {"x": 270285.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 270285.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-22_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.744734+00	odcuser	\N
57d197db-c3ea-40d0-87ff-2ff67ddccbd2	4	4	{"id": "57d197db-c3ea-40d0-87ff-2ff67ddccbd2", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-04-28_final", "extent": {"lat": {"end": -32.123927355377496, "begin": -34.23053571570856}, "lon": {"end": 153.00641445082846, "begin": 150.51777054229981}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270375.74145112163, -3746891.5946767945], [270307.5, -3746872.5], [281497.8478574031, -3695479.2883466375], [290302.84921366733, -3655309.28216535], [303322.8524475639, -3596029.2674765843], [311707.8524475639, -3558034.2674765843], [312202.5, -3555907.5], [312295.68644466496, -3555907.842354541], [314980.69600695686, -3556492.8444365673], [500350.6975061282, -3596917.844763579], [500395.40512590186, -3596931.0998265957], [500505.0, -3596955.0], [500503.2398472073, -3596963.0710215177], [500602.5, -3596992.5], [500587.15538067475, -3597145.6968448944], [459052.15538067475, -3787555.6968448944], [458977.5, -3787807.5], [458828.08608593745, -3787775.095539141], [458739.1165159459, -3787784.417420271], [457328.6417764436, -3787484.318475288], [273398.6271106701, -3747584.3152909176], [271179.66408696794, -3747078.4443332125], [270574.31997836, -3746947.159040295], [270444.69888714683, -3746910.8896937063], [270375.0, -3746895.0], [270375.74145112163, -3746891.5946767945]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-04-28T23:43:28.125646+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.42, "gqa:cep90": 0.56, "fmask:snow": 0.0001875019252429824, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.01, "gqa:mean_y": 0.24, "eo:platform": "landsat-9", "fmask:clear": 26.813140573237217, "fmask:cloud": 35.51703838517498, "fmask:water": 32.762501173408964, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 35.51703838517498, "eo:sun_azimuth": 37.70163666, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-04-28T23:43:42.726754+00:00", "eo:sun_elevation": 33.61696363, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-04-28T23:43:13.394590+00:00", "fmask:cloud_shadow": 4.907132366253599, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.18, "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-10-12T03:49:27.093165+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LC90890832022118LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220428_20220429_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-04-28_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270375.74145112163, -3746891.5946767945], [270307.5, -3746872.5], [281497.8478574031, -3695479.2883466375], [290302.84921366733, -3655309.28216535], [303322.8524475639, -3596029.2674765843], [311707.8524475639, -3558034.2674765843], [312202.5, -3555907.5], [312295.68644466496, -3555907.842354541], [314980.69600695686, -3556492.8444365673], [500350.6975061282, -3596917.844763579], [500395.40512590186, -3596931.0998265957], [500505.0, -3596955.0], [500503.2398472073, -3596963.0710215177], [500602.5, -3596992.5], [500587.15538067475, -3597145.6968448944], [459052.15538067475, -3787555.6968448944], [458977.5, -3787807.5], [458828.08608593745, -3787775.095539141], [458739.1165159459, -3787784.417420271], [457328.6417764436, -3787484.318475288], [273398.6271106701, -3747584.3152909176], [271179.66408696794, -3747078.4443332125], [270574.31997836, -3746947.159040295], [270444.69888714683, -3746910.8896937063], [270375.0, -3746895.0], [270375.74145112163, -3746891.5946767945]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 501015.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-28_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.761596+00	odcuser	\N
ff4a7f5d-2a2d-477b-9827-0e5b6a34fe75	4	4	{"id": "ff4a7f5d-2a2d-477b-9827-0e5b6a34fe75", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 272085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 272092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-02-23_final", "extent": {"lat": {"end": -32.123726965999744, "begin": -34.230673068623126}, "lon": {"end": 153.02781373790393, "begin": 150.53918159130984}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[314348.5207901177, -3555867.3825182864], [314355.0, -3555855.0], [501171.41090636415, -3596655.692999478], [502401.50791373453, -3596925.7143881945], [502466.7590519257, -3596959.800056861], [502480.70180505235, -3596962.8457021867], [502612.5, -3597007.5], [502612.15392909385, -3597085.7034921744], [460910.916407865, -3787799.2082039323], [460790.7197655482, -3787794.1509485296], [460785.0, -3787815.0], [273008.6271106701, -3747014.3152909176], [272421.5110184579, -3746853.2465543877], [272295.7917960675, -3746825.916407865], [272287.79128986463, -3746764.558257973], [272482.8402961556, -3745804.323038685], [277642.8405547678, -3721999.3218455855], [282787.849525867, -3698509.2807442355], [305122.85401029, -3596929.2604035106], [313567.8550301278, -3558784.2557963314], [314257.5, -3555847.5], [314348.5207901177, -3555867.3825182864]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-02-23T23:43:49.116581+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07944860437979852, "gqa:abs_xy": "NaN", "gqa:mean_x": 20.45, "gqa:mean_y": 5.76, "eo:platform": "landsat-9", "fmask:clear": 1.0338570473512805, "fmask:cloud": 98.82236791127706, "fmask:water": 0.04409292832418966, "gqa:mean_xy": 21.24, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.82236791127706, "eo:sun_azimuth": 62.38325744, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-02-23T23:44:03.717448+00:00", "eo:sun_elevation": 49.66391574, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-02-23T23:43:34.377887+00:00", "fmask:cloud_shadow": 0.02023350866768056, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-10-12T04:04:21.327708+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC90890832022054LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1GT_089083_20220223_20220224_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-02-23_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[314348.5207901177, -3555867.3825182864], [314355.0, -3555855.0], [501171.41090636415, -3596655.692999478], [502401.50791373453, -3596925.7143881945], [502466.7590519257, -3596959.800056861], [502480.70180505235, -3596962.8457021867], [502612.5, -3597007.5], [502612.15392909385, -3597085.7034921744], [460910.916407865, -3787799.2082039323], [460790.7197655482, -3787794.1509485296], [460785.0, -3787815.0], [273008.6271106701, -3747014.3152909176], [272421.5110184579, -3746853.2465543877], [272295.7917960675, -3746825.916407865], [272287.79128986463, -3746764.558257973], [272482.8402961556, -3745804.323038685], [277642.8405547678, -3721999.3218455855], [282787.849525867, -3698509.2807442355], [305122.85401029, -3596929.2604035106], [313567.8550301278, -3558784.2557963314], [314257.5, -3555847.5], [314348.5207901177, -3555867.3825182864]]]}, "geo_ref_points": {"ll": {"x": 272085.0, "y": -3788115.0}, "lr": {"x": 502815.0, "y": -3788115.0}, "ul": {"x": 272085.0, "y": -3555585.0}, "ur": {"x": 502815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-23_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.770353+00	odcuser	\N
1b230567-aa83-4177-a482-330916ee68b6	4	4	{"id": "1b230567-aa83-4177-a482-330916ee68b6", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-04-12_final", "extent": {"lat": {"end": -32.12358904568686, "begin": -34.23040595964369}, "lon": {"end": 153.0097680201929, "begin": 150.52190579499484}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[436793.4627638938, -3782934.3787392075], [272648.6271106701, -3747344.3152909176], [270997.7239312489, -3746984.1042750045], [270807.33612497995, -3746911.2094620117], [270690.7917960675, -3746885.916407865], [270697.8439300451, -3746719.3063166286], [275917.84561268194, -3722764.2986046276], [290722.8488348524, -3655144.2838905775], [303667.8529702982, -3596224.2651088247], [312022.8529702982, -3558394.2651088247], [312607.5, -3555862.5], [353026.98060075095, -3564681.1201501875], [500835.0, -3596925.0], [500834.0621226718, -3596929.295734746], [500917.5, -3596947.5], [459275.916407865, -3787784.2082039323], [459184.55825797294, -3787792.2087101354], [458209.3194124708, -3787582.158917524], [436793.4627638938, -3782934.3787392075]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-04-12T23:43:35.474157+00:00", "gqa:abs_x": 1.9, "gqa:abs_y": 1.71, "gqa:cep90": 1.1, "fmask:snow": 0.6033399295589069, "gqa:abs_xy": 2.56, "gqa:mean_x": 1.23, "gqa:mean_y": -0.22, "eo:platform": "landsat-9", "fmask:clear": 4.571819319684863, "fmask:cloud": 85.33057744047011, "fmask:water": 8.817040100818172, "gqa:mean_xy": 1.24, "gqa:stddev_x": 2.69, "gqa:stddev_y": 2.97, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 4.01, "eo:cloud_cover": 85.33057744047011, "eo:sun_azimuth": 42.15112854, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-04-12T23:43:50.078892+00:00", "eo:sun_elevation": 37.74315064, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-04-12T23:43:20.740153+00:00", "fmask:cloud_shadow": 0.6772232094679524, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.37, "gqa:iterative_mean_xy": 0.38, "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.65, "gqa:iterative_stddev_xy": 0.84, "odc:processing_datetime": "2022-10-12T04:11:59.883305+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.48, "landsat:landsat_scene_id": "LC90890832022102LGN00", "gqa:abs_iterative_mean_xy": 0.64, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220412_20220413_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-04-12_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[436793.4627638938, -3782934.3787392075], [272648.6271106701, -3747344.3152909176], [270997.7239312489, -3746984.1042750045], [270807.33612497995, -3746911.2094620117], [270690.7917960675, -3746885.916407865], [270697.8439300451, -3746719.3063166286], [275917.84561268194, -3722764.2986046276], [290722.8488348524, -3655144.2838905775], [303667.8529702982, -3596224.2651088247], [312022.8529702982, -3558394.2651088247], [312607.5, -3555862.5], [353026.98060075095, -3564681.1201501875], [500835.0, -3596925.0], [500834.0621226718, -3596929.295734746], [500917.5, -3596947.5], [459275.916407865, -3787784.2082039323], [459184.55825797294, -3787792.2087101354], [458209.3194124708, -3787582.158917524], [436793.4627638938, -3782934.3787392075]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-04-12_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-04-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.779854+00	odcuser	\N
de49adaf-5412-4638-ac27-402448a2fe1b	4	4	{"id": "de49adaf-5412-4638-ac27-402448a2fe1b", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-03-27_final", "extent": {"lat": {"end": -32.12393310588214, "begin": -34.230727927105086}, "lon": {"end": 153.02270339497986, "begin": 150.5352863974446}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[313956.50350781257, -3555896.9302933156], [313965.0, -3555885.0], [499851.41090636415, -3596445.692999478], [502035.0, -3596955.0], [502034.7468430837, -3596956.15957693], [502132.5, -3596977.5], [460447.5, -3787822.5], [460340.3432966667, -3787799.2290861905], [460335.0, -3787815.0], [272011.583592135, -3746921.83281573], [272008.70922432945, -3746899.7884742613], [271931.8933982822, -3746883.106601718], [271927.7776411196, -3746794.627344609], [272062.83639679174, -3746104.341085479], [273277.8416455445, -3740464.316818469], [282577.84900783544, -3697819.283102645], [304807.84985887166, -3596629.279229142], [313402.85414034326, -3557779.259815605], [313837.9003006524, -3555934.057794463], [313867.5, -3555877.5], [313956.50350781257, -3555896.9302933156]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-03-27T23:43:39.611400+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "fmask:snow": 0.02710326949814226, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.1, "gqa:mean_y": 0.15, "eo:platform": "landsat-9", "fmask:clear": 2.0144481912209473, "fmask:cloud": 92.17168369475979, "fmask:water": 5.54435550174203, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 92.17168369475979, "eo:sun_azimuth": 48.01336018, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-27T23:43:54.218750+00:00", "eo:sun_elevation": 41.96406482, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-27T23:43:24.878193+00:00", "fmask:cloud_shadow": 0.2424093427790883, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.12, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-10-12T03:31:48.205405+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC90890832022086LGN00", "gqa:abs_iterative_mean_xy": 0.25, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220327_20220328_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-03-27_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[313956.50350781257, -3555896.9302933156], [313965.0, -3555885.0], [499851.41090636415, -3596445.692999478], [502035.0, -3596955.0], [502034.7468430837, -3596956.15957693], [502132.5, -3596977.5], [460447.5, -3787822.5], [460340.3432966667, -3787799.2290861905], [460335.0, -3787815.0], [272011.583592135, -3746921.83281573], [272008.70922432945, -3746899.7884742613], [271931.8933982822, -3746883.106601718], [271927.7776411196, -3746794.627344609], [272062.83639679174, -3746104.341085479], [273277.8416455445, -3740464.316818469], [282577.84900783544, -3697819.283102645], [304807.84985887166, -3596629.279229142], [313402.85414034326, -3557779.259815605], [313837.9003006524, -3555934.057794463], [313867.5, -3555877.5], [313956.50350781257, -3555896.9302933156]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3788115.0}, "lr": {"x": 502515.0, "y": -3788115.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-27_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.790918+00	odcuser	\N
15f5150e-3d0d-4911-aa5e-b63b35e7c2e7	4	4	{"id": "15f5150e-3d0d-4911-aa5e-b63b35e7c2e7", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-02-07_final", "extent": {"lat": {"end": -32.12387732156637, "begin": -34.230858746358514}, "lon": {"end": 153.00385936892772, "begin": 150.51421116651562}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[311982.54194998025, -3555924.9763753386], [311985.0, -3555915.0], [500248.416407865, -3597018.16718427], [500250.13670092635, -3597031.3605993916], [500354.2082039325, -3597054.083592135], [500362.5, -3597127.5], [500332.15457616345, -3597280.7005308107], [458705.916407865, -3787829.2082039323], [458629.55825797294, -3787837.2087101354], [458598.15805003874, -3787830.5481144846], [458595.0, -3787845.0], [270061.583592135, -3746891.83281573], [270058.736313326, -3746875.147548515], [269977.5, -3746857.5], [275377.84715930204, -3721849.2915331577], [290197.849527548, -3654259.280736585], [303022.85396931565, -3595894.260588758], [311512.85396931565, -3557509.260588758], [311857.9478624978, -3556023.8619656246], [311902.5, -3555907.5], [311982.54194998025, -3555924.9763753386]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-02-07T23:43:58.270537+00:00", "gqa:abs_x": 1.38, "gqa:abs_y": 4.73, "gqa:cep90": 8.04, "fmask:snow": 0.006258860480846512, "gqa:abs_xy": 4.93, "gqa:mean_x": -1.38, "gqa:mean_y": 4.73, "eo:platform": "landsat-9", "fmask:clear": 0.8181895972188361, "fmask:cloud": 79.93001566662646, "fmask:water": 16.647595116238676, "gqa:mean_xy": 4.93, "gqa:stddev_x": 1.82, "gqa:stddev_y": 5.18, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 5.49, "eo:cloud_cover": 79.93001566662646, "eo:sun_azimuth": 69.49187873, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-02-07T23:44:12.877177+00:00", "eo:sun_elevation": 52.94340686, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-02-07T23:43:43.540656+00:00", "fmask:cloud_shadow": 2.5979407594351835, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -1.38, "gqa:iterative_mean_y": 4.73, "gqa:iterative_mean_xy": 4.93, "gqa:iterative_stddev_x": 1.82, "gqa:iterative_stddev_y": 5.18, "gqa:iterative_stddev_xy": 5.49, "odc:processing_datetime": "2022-10-12T04:02:30.667305+00:00", "gqa:abs_iterative_mean_x": 1.38, "gqa:abs_iterative_mean_y": 4.73, "landsat:landsat_scene_id": "LC90890832022038LGN00", "gqa:abs_iterative_mean_xy": 4.93, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1GT_089083_20220207_20220208_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-02-07_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[311982.54194998025, -3555924.9763753386], [311985.0, -3555915.0], [500248.416407865, -3597018.16718427], [500250.13670092635, -3597031.3605993916], [500354.2082039325, -3597054.083592135], [500362.5, -3597127.5], [500332.15457616345, -3597280.7005308107], [458705.916407865, -3787829.2082039323], [458629.55825797294, -3787837.2087101354], [458598.15805003874, -3787830.5481144846], [458595.0, -3787845.0], [270061.583592135, -3746891.83281573], [270058.736313326, -3746875.147548515], [269977.5, -3746857.5], [275377.84715930204, -3721849.2915331577], [290197.849527548, -3654259.280736585], [303022.85396931565, -3595894.260588758], [311512.85396931565, -3557509.260588758], [311857.9478624978, -3556023.8619656246], [311902.5, -3555907.5], [311982.54194998025, -3555924.9763753386]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-02-07_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.800217+00	odcuser	\N
6f95a6d9-28a5-452f-a034-9ddb72d24871	4	4	{"id": "6f95a6d9-28a5-452f-a034-9ddb72d24871", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270885.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270892.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-01-06_final", "extent": {"lat": {"end": -32.12365382953195, "begin": -34.230833830723675}, "lon": {"end": 153.01471513493632, "begin": 150.52539476338052}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[435380.0777726285, -3782555.0367809166], [271103.7867965644, -3746856.2132034358], [271103.29433634895, -3746847.2353884224], [271012.5, -3746827.5], [271012.84479768825, -3746749.3023375412], [282292.8457109608, -3695089.298154789], [294067.8501287643, -3641524.2780017415], [303997.8540858753, -3596374.2600618135], [312427.8548377296, -3558274.2566649765], [312967.8804903096, -3555919.1429274045], [312997.5, -3555862.5], [500125.7054531821, -3596737.846499739], [500183.5943543075, -3596751.206921318], [501268.416407865, -3596988.16718427], [501267.7321460588, -3597001.419616081], [501378.10660171777, -3597026.893398282], [501382.15414743556, -3597115.702493238], [459757.15414743556, -3787585.702493238], [459682.5, -3787837.5], [435380.0777726285, -3782555.0367809166]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-01-06T23:43:59.011592+00:00", "gqa:abs_x": 1.41, "gqa:abs_y": 0.95, "gqa:cep90": 0.76, "fmask:snow": 0.0002994832963556681, "gqa:abs_xy": 1.7, "gqa:mean_x": 0.67, "gqa:mean_y": 0.2, "eo:platform": "landsat-9", "fmask:clear": 0.8179083609357105, "fmask:cloud": 88.6216848599117, "fmask:water": 10.278536996340314, "gqa:mean_xy": 0.69, "gqa:stddev_x": 2.11, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.56, "eo:cloud_cover": 88.6216848599117, "eo:sun_azimuth": 78.78767057, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-01-06T23:44:13.616784+00:00", "eo:sun_elevation": 58.43862868, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-01-06T23:43:44.275640+00:00", "fmask:cloud_shadow": 0.281570299515923, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.4, "gqa:iterative_mean_xy": 0.4, "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-10-12T03:29:07.576599+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.4, "landsat:landsat_scene_id": "LC90890832022006LGN01", "gqa:abs_iterative_mean_xy": 0.49, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220106_20220122_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-01-06_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[435380.0777726285, -3782555.0367809166], [271103.7867965644, -3746856.2132034358], [271103.29433634895, -3746847.2353884224], [271012.5, -3746827.5], [271012.84479768825, -3746749.3023375412], [282292.8457109608, -3695089.298154789], [294067.8501287643, -3641524.2780017415], [303997.8540858753, -3596374.2600618135], [312427.8548377296, -3558274.2566649765], [312967.8804903096, -3555919.1429274045], [312997.5, -3555862.5], [500125.7054531821, -3596737.846499739], [500183.5943543075, -3596751.206921318], [501268.416407865, -3596988.16718427], [501267.7321460588, -3597001.419616081], [501378.10660171777, -3597026.893398282], [501382.15414743556, -3597115.702493238], [459757.15414743556, -3787585.702493238], [459682.5, -3787837.5], [435380.0777726285, -3782555.0367809166]]]}, "geo_ref_points": {"ll": {"x": 270885.0, "y": -3788115.0}, "lr": {"x": 501615.0, "y": -3788115.0}, "ul": {"x": 270885.0, "y": -3555585.0}, "ur": {"x": 501615.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-01-06_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.808495+00	odcuser	\N
2455937d-74e8-4019-a0e4-e88417f7ac4d	4	4	{"id": "2455937d-74e8-4019-a0e4-e88417f7ac4d", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 270585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 270592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2021-12-21_final", "extent": {"lat": {"end": -32.12354760306132, "begin": -34.23095274075438}, "lon": {"end": 153.01040687874277, "begin": 150.52182755879812}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[270854.1205349077, -3746899.0707767163], [270799.3130405098, -3746887.157533531], [270682.5, -3746842.5], [275902.845822788, -3722809.297643018], [281917.8501265826, -3695284.2780116615], [303697.8503329994, -3596254.27707326], [312157.85719409725, -3558079.2460431326], [312652.8790152221, -3555919.149357655], [312682.5, -3555862.5], [312759.1811531348, -3555879.261975958], [312765.0, -3555855.0], [498771.41090636415, -3596505.692999478], [500856.2132034356, -3596993.7867965642], [500856.33746308635, -3596996.014697579], [500977.5, -3597022.5], [459322.1540580428, -3787660.702902259], [459262.5, -3787852.5], [459158.10043204133, -3787829.807164737], [459156.2132034356, -3787836.2132034358], [270998.62502671016, -3746954.3148378055], [270854.1205349077, -3746899.0707767163]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2021-12-21T23:44:00.346002+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.91, "gqa:cep90": 0.92, "fmask:snow": 0.0003945880158894261, "gqa:abs_xy": 1.09, "gqa:mean_x": -0.12, "gqa:mean_y": 0.5, "eo:platform": "landsat-9", "fmask:clear": 10.796955992158805, "fmask:cloud": 82.72106629178532, "fmask:water": 4.717825847312608, "gqa:mean_xy": 0.52, "gqa:stddev_x": 1.12, "gqa:stddev_y": 1.75, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 82.72106629178532, "eo:sun_azimuth": 79.03653609, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2021-12-21T23:44:14.958493+00:00", "eo:sun_elevation": 60.4764811, "landsat:wrs_path": 89, "dtr:start_datetime": "2021-12-21T23:43:45.609639+00:00", "fmask:cloud_shadow": 1.7637572807273787, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.28, "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-10-12T03:31:56.405208+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.39, "landsat:landsat_scene_id": "LC90890832021355LGN01", "gqa:abs_iterative_mean_xy": 0.46, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20211221_20220121_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2021-12-21_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[270854.1205349077, -3746899.0707767163], [270799.3130405098, -3746887.157533531], [270682.5, -3746842.5], [275902.845822788, -3722809.297643018], [281917.8501265826, -3695284.2780116615], [303697.8503329994, -3596254.27707326], [312157.85719409725, -3558079.2460431326], [312652.8790152221, -3555919.149357655], [312682.5, -3555862.5], [312759.1811531348, -3555879.261975958], [312765.0, -3555855.0], [498771.41090636415, -3596505.692999478], [500856.2132034356, -3596993.7867965642], [500856.33746308635, -3596996.014697579], [500977.5, -3597022.5], [459322.1540580428, -3787660.702902259], [459262.5, -3787852.5], [459158.10043204133, -3787829.807164737], [459156.2132034356, -3787836.2132034358], [270998.62502671016, -3746954.3148378055], [270854.1205349077, -3746899.0707767163]]]}, "geo_ref_points": {"ll": {"x": 270585.0, "y": -3788115.0}, "lr": {"x": 501315.0, "y": -3788115.0}, "ul": {"x": 270585.0, "y": -3555585.0}, "ur": {"x": 501315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2021-12-21_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.816642+00	odcuser	\N
ca3bc105-5368-4cfb-8530-1104906e20f9	4	4	{"id": "ca3bc105-5368-4cfb-8530-1104906e20f9", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 269685.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15401], "transform": [15.0, 0.0, 269692.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-07-17_final", "extent": {"lat": {"end": -32.12294314056421, "begin": -34.23074922179077}, "lon": {"end": 153.00322054305872, "begin": 150.5139068109357}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458393.9245215665, -3787808.5718256566], [458289.1165159459, -3787814.417420271], [456338.6199520591, -3787394.3137337826], [270015.0, -3746805.0], [270016.61357167055, -3746797.5497180275], [269947.5, -3746782.5], [275347.8411593714, -3721849.3190580914], [281062.8507145606, -3695779.27533938], [303067.85133620264, -3595849.2725166227], [311542.85543887183, -3557614.253951731], [311947.87789185706, -3555844.154263391], [311977.5, -3555802.5], [321812.13445511233, -3557954.1288281903], [498531.43221884524, -3596595.697669705], [499601.3399365954, -3596851.5383076756], [500245.75395686727, -3596992.8571940972], [500302.5, -3597022.5], [500302.1530940032, -3597100.707309797], [458572.1530940032, -3787750.707309797], [458538.10660171777, -3787833.106601718], [458393.9245215665, -3787808.5718256566]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-07-17T23:43:34.474565+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.39, "gqa:cep90": 0.52, "fmask:snow": 0.004288437636692428, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.07, "gqa:mean_y": 0.27, "eo:platform": "landsat-9", "fmask:clear": 44.86201580531574, "fmask:cloud": 5.2774570446367175, "fmask:water": 46.82376781205373, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 5.2774570446367175, "eo:sun_azimuth": 35.68444991, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-07-17T23:43:49.084706+00:00", "eo:sun_elevation": 26.84729683, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-07-17T23:43:19.727780+00:00", "fmask:cloud_shadow": 3.0324709003571164, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.22, "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-10-12T04:03:30.010241+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.26, "landsat:landsat_scene_id": "LC90890832022198LGN00", "gqa:abs_iterative_mean_xy": 0.3, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220717_20220719_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-07-17_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458393.9245215665, -3787808.5718256566], [458289.1165159459, -3787814.417420271], [456338.6199520591, -3787394.3137337826], [270015.0, -3746805.0], [270016.61357167055, -3746797.5497180275], [269947.5, -3746782.5], [275347.8411593714, -3721849.3190580914], [281062.8507145606, -3695779.27533938], [303067.85133620264, -3595849.2725166227], [311542.85543887183, -3557614.253951731], [311947.87789185706, -3555844.154263391], [311977.5, -3555802.5], [321812.13445511233, -3557954.1288281903], [498531.43221884524, -3596595.697669705], [499601.3399365954, -3596851.5383076756], [500245.75395686727, -3596992.8571940972], [500302.5, -3597022.5], [500302.1530940032, -3597100.707309797], [458572.1530940032, -3787750.707309797], [458538.10660171777, -3787833.106601718], [458393.9245215665, -3787808.5718256566]]]}, "geo_ref_points": {"ll": {"x": 269685.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269685.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-17_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.824646+00	odcuser	\N
7a157161-0180-425c-8651-fafa60fdc944	4	4	{"id": "7a157161-0180-425c-8651-fafa60fdc944", "crs": "epsg:32656", "grids": {"default": {"shape": [7741, 7701], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15481, 15401], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-05-14_final", "extent": {"lat": {"end": -32.1235341233553, "begin": -34.230128922756386}, "lon": {"end": 153.00768837539553, "begin": 150.51843014085466}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458946.8139204497, -3787746.8942396757], [458889.1165159459, -3787754.417420271], [456788.6417764436, -3787304.318475288], [286097.30407212843, -3750257.8046749635], [271594.31355533504, -3747112.157645459], [270424.24604313273, -3746857.1428059028], [270367.5, -3746827.5], [281542.844459558, -3695524.3038876187], [290587.84879624844, -3654259.284066445], [303352.85277027887, -3596104.266014611], [311722.85719409725, -3558199.2460431326], [312247.87789185706, -3555889.154263391], [312277.5, -3555862.5], [312380.8091270531, -3555885.0254363916], [312531.3728893299, -3555885.6847090824], [316251.3911872676, -3556695.688692876], [500625.0, -3596925.0], [500624.035545179, -3596929.422420398], [500714.2082039325, -3596949.083592135], [500722.1576454588, -3596995.686444665], [500647.15558660426, -3597340.6959007], [459108.10660171777, -3787758.106601718], [459019.55825797294, -3787762.2087101354], [458946.8139204497, -3787746.8942396757]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-05-14T23:43:18.841565+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.71, "gqa:cep90": 0.74, "fmask:snow": 0.007895060885940252, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.38, "gqa:mean_y": 0.3, "eo:platform": "landsat-9", "fmask:clear": 2.6672427326366233, "fmask:cloud": 79.89125314408689, "fmask:water": 17.001513329555326, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 79.89125314408689, "eo:sun_azimuth": 34.79417515, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-05-14T23:43:33.455618+00:00", "eo:sun_elevation": 29.94341823, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-05-14T23:43:04.124634+00:00", "fmask:cloud_shadow": 0.4320957328352295, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.04, "gqa:iterative_mean_y": 0.33, "gqa:iterative_mean_xy": 0.33, "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-10-12T03:48:11.586436+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.37, "landsat:landsat_scene_id": "LC90890832022134LGN00", "gqa:abs_iterative_mean_xy": 0.41, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220514_20220515_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-05-14_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458946.8139204497, -3787746.8942396757], [458889.1165159459, -3787754.417420271], [456788.6417764436, -3787304.318475288], [286097.30407212843, -3750257.8046749635], [271594.31355533504, -3747112.157645459], [270424.24604313273, -3746857.1428059028], [270367.5, -3746827.5], [281542.844459558, -3695524.3038876187], [290587.84879624844, -3654259.284066445], [303352.85277027887, -3596104.266014611], [311722.85719409725, -3558199.2460431326], [312247.87789185706, -3555889.154263391], [312277.5, -3555862.5], [312380.8091270531, -3555885.0254363916], [312531.3728893299, -3555885.6847090824], [316251.3911872676, -3556695.688692876], [500625.0, -3596925.0], [500624.035545179, -3596929.422420398], [500714.2082039325, -3596949.083592135], [500722.1576454588, -3596995.686444665], [500647.15558660426, -3597340.6959007], [459108.10660171777, -3787758.106601718], [459019.55825797294, -3787762.2087101354], [458946.8139204497, -3787746.8942396757]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3787815.0}, "lr": {"x": 501015.0, "y": -3787815.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 501015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-14_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.832618+00	odcuser	\N
a9a00b5a-f763-4b43-9a9b-bc0c11237cb9	4	4	{"id": "a9a00b5a-f763-4b43-9a9b-bc0c11237cb9", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 268485.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 268492.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-06-15_final", "extent": {"lat": {"end": -32.12298506165064, "begin": -34.2308733086895}, "lon": {"end": 152.98964632235297, "begin": 150.49981193770193}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[269024.25482437044, -3746900.1086859438], [268725.0, -3746835.0], [268726.0249008029, -3746829.479632223], [268642.5, -3746797.5], [268882.8394553398, -3745579.3269210113], [274057.8394553398, -3721669.3269210113], [279652.85038928717, -3696124.2768174172], [301987.85101617663, -3594649.273969476], [310312.85719409725, -3557059.2460431326], [310567.9478624978, -3555918.8619656246], [310612.5, -3555832.5], [311151.3301741628, -3555950.3251304077], [314001.40958806337, -3556545.6927111307], [463086.1963940004, -3589173.678766154], [498775.7054531821, -3596977.846499739], [498861.60154323094, -3597003.3134681936], [498915.0, -3597015.0], [498914.5967381935, -3597019.0257894136], [499027.5, -3597052.5], [457282.5, -3787852.5], [457177.6412335898, -3787829.6902277316], [457176.2132034356, -3787836.2132034358], [289922.5867585462, -3751446.9457620434], [269719.3024938718, -3747052.155236421], [269024.25482437044, -3746900.1086859438]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-06-15T23:43:21.074492+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.46, "gqa:cep90": 0.69, "fmask:snow": 0.0005307465622352202, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.04, "gqa:mean_y": 0.34, "eo:platform": "landsat-9", "fmask:clear": 44.002761050739906, "fmask:cloud": 1.98784794880331, "fmask:water": 53.579625058229965, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.84, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 1.98784794880331, "eo:sun_azimuth": 33.20651431, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-06-15T23:43:35.685627+00:00", "eo:sun_elevation": 25.52324992, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-06-15T23:43:06.331011+00:00", "fmask:cloud_shadow": 0.42923519566458945, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.06, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.24, "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-10-12T03:46:58.359850+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.34, "landsat:landsat_scene_id": "LC90890832022166LGN00", "gqa:abs_iterative_mean_xy": 0.38, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220615_20220616_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-06-15_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[269024.25482437044, -3746900.1086859438], [268725.0, -3746835.0], [268726.0249008029, -3746829.479632223], [268642.5, -3746797.5], [268882.8394553398, -3745579.3269210113], [274057.8394553398, -3721669.3269210113], [279652.85038928717, -3696124.2768174172], [301987.85101617663, -3594649.273969476], [310312.85719409725, -3557059.2460431326], [310567.9478624978, -3555918.8619656246], [310612.5, -3555832.5], [311151.3301741628, -3555950.3251304077], [314001.40958806337, -3556545.6927111307], [463086.1963940004, -3589173.678766154], [498775.7054531821, -3596977.846499739], [498861.60154323094, -3597003.3134681936], [498915.0, -3597015.0], [498914.5967381935, -3597019.0257894136], [499027.5, -3597052.5], [457282.5, -3787852.5], [457177.6412335898, -3787829.6902277316], [457176.2132034356, -3787836.2132034358], [289922.5867585462, -3751446.9457620434], [269719.3024938718, -3747052.155236421], [269024.25482437044, -3746900.1086859438]]]}, "geo_ref_points": {"ll": {"x": 268485.0, "y": -3788115.0}, "lr": {"x": 499215.0, "y": -3788115.0}, "ul": {"x": 268485.0, "y": -3555585.0}, "ur": {"x": 499215.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-06-15_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.840536+00	odcuser	\N
f615455c-5f45-4df6-97ea-40f0fe4f932b	4	4	{"id": "f615455c-5f45-4df6-97ea-40f0fe4f932b", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 266985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 266992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-08-18_final", "extent": {"lat": {"end": -32.123010090526265, "begin": -34.23067917196367}, "lon": {"end": 152.9741090231384, "begin": 150.48462019909388}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[455768.7916052173, -3787814.9772406765], [455588.6340658411, -3787814.316802047], [450338.63099921145, -3786674.3161359825], [267331.583592135, -3746891.83281573], [267330.4128654514, -3746880.659207296], [267236.8933982822, -3746853.106601718], [267382.84189850744, -3745999.3156538135], [278422.8498436995, -3695284.2792981556], [300637.852143398, -3594244.2688551615], [306277.85859019443, -3568684.2397670476], [308752.86655982176, -3557569.20418014], [309127.86655982176, -3555904.20418014], [309157.5, -3555862.5], [494950.70178052504, -3596437.8456968274], [497485.75395686727, -3596992.8571940972], [497568.10660171777, -3597026.893398282], [455947.1543051943, -3787570.701771271], [455872.5, -3787837.5], [455768.7916052173, -3787814.9772406765]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-08-18T23:43:56.138623+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.21, "gqa:cep90": 0.27, "fmask:snow": 0.000998215434270703, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.22, "gqa:mean_y": -0.06, "eo:platform": "landsat-9", "fmask:clear": 5.770997498179961, "fmask:cloud": 93.60889403134854, "fmask:water": 0.47433736633469264, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 93.60889403134854, "eo:sun_azimuth": 40.17824174, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-08-18T23:44:10.748452+00:00", "eo:sun_elevation": 34.12253431, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-08-18T23:43:41.395934+00:00", "fmask:cloud_shadow": 0.1447728887025337, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.08, "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-10-12T04:13:46.663068+00:00", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.12, "landsat:landsat_scene_id": "LC90890832022230LGN00", "gqa:abs_iterative_mean_xy": 0.17, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220818_20220819_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-08-18_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[455768.7916052173, -3787814.9772406765], [455588.6340658411, -3787814.316802047], [450338.63099921145, -3786674.3161359825], [267331.583592135, -3746891.83281573], [267330.4128654514, -3746880.659207296], [267236.8933982822, -3746853.106601718], [267382.84189850744, -3745999.3156538135], [278422.8498436995, -3695284.2792981556], [300637.852143398, -3594244.2688551615], [306277.85859019443, -3568684.2397670476], [308752.86655982176, -3557569.20418014], [309127.86655982176, -3555904.20418014], [309157.5, -3555862.5], [494950.70178052504, -3596437.8456968274], [497485.75395686727, -3596992.8571940972], [497568.10660171777, -3597026.893398282], [455947.1543051943, -3787570.701771271], [455872.5, -3787837.5], [455768.7916052173, -3787814.9772406765]]]}, "geo_ref_points": {"ll": {"x": 266985.0, "y": -3788115.0}, "lr": {"x": 497715.0, "y": -3788115.0}, "ul": {"x": 266985.0, "y": -3555585.0}, "ur": {"x": 497715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-18_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.84829+00	odcuser	\N
7cec40be-736d-4387-b3f6-5565f6cf57c6	4	4	{"id": "7cec40be-736d-4387-b3f6-5565f6cf57c6", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 267285.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 267292.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-08-02_final", "extent": {"lat": {"end": -32.123280194032, "begin": -34.23115621050738}, "lon": {"end": 152.97703023920786, "begin": 150.48764097780628}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[267595.0800430933, -3746908.783231099], [267517.5, -3746887.5], [267727.84076235606, -3745774.3208882217], [273397.84076235606, -3719629.3208882217], [278737.85009990394, -3695239.2781329677], [300892.85052061226, -3594529.276220592], [308947.85719409725, -3558169.2460431326], [309427.85719409725, -3556009.2460431326], [309472.5, -3555892.5], [309549.6717989047, -3555908.974859882], [309555.0, -3555885.0], [496941.4066458435, -3596835.6920678136], [497745.0, -3597045.0], [497744.7538250095, -3597046.1257506213], [497842.5, -3597067.5], [497812.153748718, -3597295.7043171674], [456125.916407865, -3787889.2082039323], [455914.31355533504, -3787867.157645459], [455848.6382627278, -3787852.8785859877], [455558.6271106701, -3787814.3152909176], [268178.6259700465, -3747074.315042933], [267593.7867965644, -3746916.2132034358], [267595.0800430933, -3746908.783231099]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-08-02T23:43:48.430701+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.97, "gqa:cep90": 0.59, "fmask:snow": 0.012291094909385437, "gqa:abs_xy": 1.15, "gqa:mean_x": -0.06, "gqa:mean_y": -0.16, "eo:platform": "landsat-9", "fmask:clear": 2.3339079972101553, "fmask:cloud": 84.55359987494639, "fmask:water": 10.947591555326301, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.03, "gqa:stddev_y": 1.77, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 84.55359987494639, "eo:sun_azimuth": 37.77291701, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-08-02T23:44:03.049646+00:00", "eo:sun_elevation": 29.82676943, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-08-02T23:43:33.690778+00:00", "fmask:cloud_shadow": 2.15260947760777, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.05, "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-10-12T03:46:39.779782+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC90890832022214LGN00", "gqa:abs_iterative_mean_xy": 0.35, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220802_20220803_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-08-02_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[267595.0800430933, -3746908.783231099], [267517.5, -3746887.5], [267727.84076235606, -3745774.3208882217], [273397.84076235606, -3719629.3208882217], [278737.85009990394, -3695239.2781329677], [300892.85052061226, -3594529.276220592], [308947.85719409725, -3558169.2460431326], [309427.85719409725, -3556009.2460431326], [309472.5, -3555892.5], [309549.6717989047, -3555908.974859882], [309555.0, -3555885.0], [496941.4066458435, -3596835.6920678136], [497745.0, -3597045.0], [497744.7538250095, -3597046.1257506213], [497842.5, -3597067.5], [497812.153748718, -3597295.7043171674], [456125.916407865, -3787889.2082039323], [455914.31355533504, -3787867.157645459], [455848.6382627278, -3787852.8785859877], [455558.6271106701, -3787814.3152909176], [268178.6259700465, -3747074.315042933], [267593.7867965644, -3746916.2132034358], [267595.0800430933, -3746908.783231099]]]}, "geo_ref_points": {"ll": {"x": 267285.0, "y": -3788115.0}, "lr": {"x": 498015.0, "y": -3788115.0}, "ul": {"x": 267285.0, "y": -3555585.0}, "ur": {"x": 498015.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-08-02_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.85603+00	odcuser	\N
0872a08c-b262-4104-8ffb-b5c197f98bf0	4	4	{"id": "0872a08c-b262-4104-8ffb-b5c197f98bf0", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 269985.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 269992.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-10-05_final", "extent": {"lat": {"end": -32.12351412768222, "begin": -34.230932641332004}, "lon": {"end": 153.0052966114716, "begin": 150.51600063269785}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[458259.803557347, -3787765.775924487], [457538.6234569788, -3787634.3144963984], [270225.0, -3746865.0], [270225.02611449664, -3746859.050025395], [270142.5, -3746827.5], [275467.84275994636, -3722284.311691042], [281302.85053942155, -3695599.2761351205], [303217.85463225626, -3596029.2575929235], [311737.85719409725, -3557584.2460431326], [312112.9478624978, -3555948.8619656246], [312157.5, -3555862.5], [312372.2196118329, -3555909.4592269906], [312951.2858726619, -3556005.6659275778], [321321.40913106716, -3557835.692611188], [500376.2132034356, -3597023.7867965642], [500376.3367306804, -3597026.0015659803], [500497.5, -3597052.5], [458752.5, -3787852.5], [458659.55825797294, -3787852.2087101354], [458259.803557347, -3787765.775924487]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-10-05T23:44:03.867057+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 2.33, "gqa:cep90": 3.93, "fmask:snow": 0.00026057638766363193, "gqa:abs_xy": 2.47, "gqa:mean_x": 0.82, "gqa:mean_y": 2.33, "eo:platform": "landsat-9", "fmask:clear": 0.05652315848292427, "fmask:cloud": 99.79145608989545, "fmask:water": 0.14866004680877334, "gqa:mean_xy": 2.47, "gqa:stddev_x": 0.45, "gqa:stddev_y": 2.56, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.6, "eo:cloud_cover": 99.79145608989545, "eo:sun_azimuth": 50.46051664, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-10-05T23:44:18.478728+00:00", "eo:sun_elevation": 50.81594242, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-10-05T23:43:49.128341+00:00", "fmask:cloud_shadow": 0.0031001284251944245, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.82, "gqa:iterative_mean_y": 2.33, "gqa:iterative_mean_xy": 2.47, "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 2.56, "gqa:iterative_stddev_xy": 2.6, "odc:processing_datetime": "2022-11-02T08:16:12.579770+00:00", "gqa:abs_iterative_mean_x": 0.82, "gqa:abs_iterative_mean_y": 2.33, "landsat:landsat_scene_id": "LC90890832022278LGN00", "gqa:abs_iterative_mean_xy": 2.47, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1GT_089083_20221005_20221006_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-10-05_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[458259.803557347, -3787765.775924487], [457538.6234569788, -3787634.3144963984], [270225.0, -3746865.0], [270225.02611449664, -3746859.050025395], [270142.5, -3746827.5], [275467.84275994636, -3722284.311691042], [281302.85053942155, -3695599.2761351205], [303217.85463225626, -3596029.2575929235], [311737.85719409725, -3557584.2460431326], [312112.9478624978, -3555948.8619656246], [312157.5, -3555862.5], [312372.2196118329, -3555909.4592269906], [312951.2858726619, -3556005.6659275778], [321321.40913106716, -3557835.692611188], [500376.2132034356, -3597023.7867965642], [500376.3367306804, -3597026.0015659803], [500497.5, -3597052.5], [458752.5, -3787852.5], [458659.55825797294, -3787852.2087101354], [458259.803557347, -3787765.775924487]]]}, "geo_ref_points": {"ll": {"x": 269985.0, "y": -3788115.0}, "lr": {"x": 500715.0, "y": -3788115.0}, "ul": {"x": 269985.0, "y": -3555585.0}, "ur": {"x": 500715.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-10-05_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.863896+00	odcuser	\N
18c3d875-326a-4540-b04a-1faa56bca383	4	4	{"id": "18c3d875-326a-4540-b04a-1faa56bca383", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-09-19_final", "extent": {"lat": {"end": -32.12330843662345, "begin": -34.230751534753}, "lon": {"end": 152.9929999557029, "begin": 150.50338693049684}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[457503.8972543729, -3787813.8880069633], [457208.6271106701, -3787784.3152909176], [269071.583592135, -3746861.83281573], [269069.412753251, -3746845.1840369827], [268980.7917960675, -3746825.916407865], [268972.79128986463, -3746764.558257973], [269182.83823168307, -3745744.3325799424], [274357.83974095987, -3721819.3256016513], [279952.85007343884, -3696244.278253307], [302167.8505704205, -3595264.2759942627], [310747.85719409725, -3556534.2460431326], [310897.8923818539, -3555889.091555766], [310927.5, -3555862.5], [311030.57585394155, -3555885.023758481], [311181.2858726619, -3555885.6659275778], [313251.4061300404, -3556335.691955065], [498801.41090636415, -3596895.692999478], [499214.2150217757, -3597017.306079611], [499342.5, -3597052.5], [457702.153696037, -3787510.7045580745], [457612.5, -3787837.5], [457503.8972543729, -3787813.8880069633]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-09-19T23:44:02.856923+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.33, "gqa:cep90": 0.48, "fmask:snow": 0.0005965176226401276, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.03, "gqa:mean_y": 0.18, "eo:platform": "landsat-9", "fmask:clear": 35.68771859327413, "fmask:cloud": 15.149529194205492, "fmask:water": 44.93982135441542, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 15.149529194205492, "eo:sun_azimuth": 46.22306173, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-09-19T23:44:17.465073+00:00", "eo:sun_elevation": 45.12599007, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-09-19T23:43:48.116612+00:00", "fmask:cloud_shadow": 4.222334340482325, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.16, "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-10-12T03:31:05.763330+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.19, "landsat:landsat_scene_id": "LC90890832022262LGN00", "gqa:abs_iterative_mean_xy": 0.24, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220919_20220920_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-09-19_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-09-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[457503.8972543729, -3787813.8880069633], [457208.6271106701, -3787784.3152909176], [269071.583592135, -3746861.83281573], [269069.412753251, -3746845.1840369827], [268980.7917960675, -3746825.916407865], [268972.79128986463, -3746764.558257973], [269182.83823168307, -3745744.3325799424], [274357.83974095987, -3721819.3256016513], [279952.85007343884, -3696244.278253307], [302167.8505704205, -3595264.2759942627], [310747.85719409725, -3556534.2460431326], [310897.8923818539, -3555889.091555766], [310927.5, -3555862.5], [311030.57585394155, -3555885.023758481], [311181.2858726619, -3555885.6659275778], [313251.4061300404, -3556335.691955065], [498801.41090636415, -3596895.692999478], [499214.2150217757, -3597017.306079611], [499342.5, -3597052.5], [457702.153696037, -3787510.7045580745], [457612.5, -3787837.5], [457503.8972543729, -3787813.8880069633]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3788115.0}, "lr": {"x": 499515.0, "y": -3788115.0}, "ul": {"x": 268785.0, "y": -3555585.0}, "ur": {"x": 499515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-19_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-19_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.871617+00	odcuser	\N
d26f05bb-6619-4cb3-94b0-37079412f687	4	4	{"id": "d26f05bb-6619-4cb3-94b0-37079412f687", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 266085.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 266092.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-07-01_final", "extent": {"lat": {"end": -32.123270697812565, "begin": -34.23104512308638}, "lon": {"end": 152.96425452953184, "begin": 150.47525186783457}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[266487.6162739784, -3746941.2961415774], [266370.7917960675, -3746915.916407865], [266407.841608773, -3746599.3169878046], [272182.841608773, -3720004.3169878046], [277642.8495225292, -3695014.2807594254], [299887.8503329994, -3593824.27707326], [307912.85719409725, -3557554.2460431326], [308272.8755316971, -3555964.1645949483], [308302.5, -3555907.5], [308382.4982417277, -3555924.976519358], [308385.0, -3555915.0], [496536.2132034356, -3597023.7867965642], [496535.3118723148, -3597029.083542988], [496642.5, -3597052.5], [454942.5, -3787882.5], [454837.6335012371, -3787859.71809794], [454836.2132034356, -3787866.2132034358], [454448.6313076274, -3787814.316202985], [272468.6271106701, -3748274.3152909176], [266678.49208626547, -3747014.2856118055], [266487.6162739784, -3746941.2961415774]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-07-01T23:43:35.497157+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 11.2651967952795, "gqa:abs_xy": "NaN", "gqa:mean_x": 26.41, "gqa:mean_y": 12.96, "eo:platform": "landsat-9", "fmask:clear": 1.471612738950301, "fmask:cloud": 86.24527901874461, "fmask:water": 0.24200162420629978, "gqa:mean_xy": 29.42, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 86.24527901874461, "eo:sun_azimuth": 34.0777074, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-07-01T23:43:50.115209+00:00", "eo:sun_elevation": 25.39367969, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-07-01T23:43:20.757597+00:00", "fmask:cloud_shadow": 0.7759098228192827, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-10-12T03:49:59.845516+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "landsat:landsat_scene_id": "LC90890832022182LGN00", "gqa:abs_iterative_mean_xy": "NaN", "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1GT_089083_20220701_20220702_02_T2", "landsat:collection_category": "T2"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-07-01_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[266487.6162739784, -3746941.2961415774], [266370.7917960675, -3746915.916407865], [266407.841608773, -3746599.3169878046], [272182.841608773, -3720004.3169878046], [277642.8495225292, -3695014.2807594254], [299887.8503329994, -3593824.27707326], [307912.85719409725, -3557554.2460431326], [308272.8755316971, -3555964.1645949483], [308302.5, -3555907.5], [308382.4982417277, -3555924.976519358], [308385.0, -3555915.0], [496536.2132034356, -3597023.7867965642], [496535.3118723148, -3597029.083542988], [496642.5, -3597052.5], [454942.5, -3787882.5], [454837.6335012371, -3787859.71809794], [454836.2132034356, -3787866.2132034358], [454448.6313076274, -3787814.316202985], [272468.6271106701, -3748274.3152909176], [266678.49208626547, -3747014.2856118055], [266487.6162739784, -3746941.2961415774]]]}, "geo_ref_points": {"ll": {"x": 266085.0, "y": -3788115.0}, "lr": {"x": 496815.0, "y": -3788115.0}, "ul": {"x": 266085.0, "y": -3555585.0}, "ur": {"x": 496815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-07-01_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-07-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.87943+00	odcuser	\N
0ddeb9c8-9d52-442a-8060-d0075f00fb1c	4	4	{"id": "0ddeb9c8-9d52-442a-8060-d0075f00fb1c", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7701], "transform": [30.0, 0.0, 268785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15401], "transform": [15.0, 0.0, 268792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-09-03_final", "extent": {"lat": {"end": -32.123351190002744, "begin": -34.23103244389198}, "lon": {"end": 152.99571478893276, "begin": 150.5061206933848}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[276477.8756541935, -3748421.936601968], [272179.310402549, -3747487.1569597153], [269284.310402549, -3746857.1569597153], [269227.5, -3746827.5], [269557.8362732824, -3745204.341658861], [274627.8411075479, -3721819.3192969207], [280222.8497890927, -3696229.279546558], [302467.8508828462, -3595129.2745749713], [310762.85719409725, -3557644.2460431326], [311182.5, -3555862.5], [499195.7054531821, -3596977.846499739], [499388.0181467735, -3597027.937265501], [499506.2132034356, -3597053.7867965642], [499505.19179815, -3597058.4569249935], [499597.5, -3597082.5], [499597.153590868, -3597160.7050389503], [458062.15350026096, -3787060.705453182], [457897.14280590275, -3787810.7539568674], [457867.5, -3787867.5], [457714.63537020044, -3787834.2575724474], [457598.7141273381, -3787844.3340724222], [457178.6271106701, -3787754.3152909176], [276477.8756541935, -3748421.936601968]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-09-03T23:43:57.123798+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.27, "gqa:cep90": 0.38, "fmask:snow": 0.04870068884827265, "gqa:abs_xy": 0.32, "gqa:mean_x": -0.07, "gqa:mean_y": 0.17, "eo:platform": "landsat-9", "fmask:clear": 12.383458165723601, "fmask:cloud": 58.50572759591191, "fmask:water": 20.504630972191915, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 58.50572759591191, "eo:sun_azimuth": 42.93013868, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-09-03T23:44:11.733448+00:00", "eo:sun_elevation": 39.37569617, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-09-03T23:43:42.382106+00:00", "fmask:cloud_shadow": 8.557482577324302, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.07, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-10-12T03:31:09.978534+00:00", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.18, "landsat:landsat_scene_id": "LC90890832022246LGN00", "gqa:abs_iterative_mean_xy": 0.21, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220903_20220904_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-09-03_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[276477.8756541935, -3748421.936601968], [272179.310402549, -3747487.1569597153], [269284.310402549, -3746857.1569597153], [269227.5, -3746827.5], [269557.8362732824, -3745204.341658861], [274627.8411075479, -3721819.3192969207], [280222.8497890927, -3696229.279546558], [302467.8508828462, -3595129.2745749713], [310762.85719409725, -3557644.2460431326], [311182.5, -3555862.5], [499195.7054531821, -3596977.846499739], [499388.0181467735, -3597027.937265501], [499506.2132034356, -3597053.7867965642], [499505.19179815, -3597058.4569249935], [499597.5, -3597082.5], [499597.153590868, -3597160.7050389503], [458062.15350026096, -3787060.705453182], [457897.14280590275, -3787810.7539568674], [457867.5, -3787867.5], [457714.63537020044, -3787834.2575724474], [457598.7141273381, -3787844.3340724222], [457178.6271106701, -3787754.3152909176], [276477.8756541935, -3748421.936601968]]]}, "geo_ref_points": {"ll": {"x": 268785.0, "y": -3788115.0}, "lr": {"x": 499815.0, "y": -3788115.0}, "ul": {"x": 268785.0, "y": -3555585.0}, "ur": {"x": 499815.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-09-03_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.887248+00	odcuser	\N
f960765c-94e4-4f22-a647-12f60bebd96d	4	4	{"id": "f960765c-94e4-4f22-a647-12f60bebd96d", "crs": "epsg:32656", "grids": {"default": {"shape": [7751, 7691], "transform": [30.0, 0.0, 267585.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15501, 15381], "transform": [15.0, 0.0, 267592.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-05-30_final", "extent": {"lat": {"end": -32.12323664593793, "begin": -34.23110839156199}, "lon": {"end": 152.98033706506425, "begin": 150.49017224048438}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[309763.5412647975, -3555891.5662783063], [309765.0, -3555885.0], [310988.756674842, -3556152.5276786643], [312445.704287791, -3556462.846244858], [461133.5148641397, -3588975.947111452], [498058.416407865, -3597048.16718427], [498054.7204017257, -3597065.0786921363], [498153.10660171777, -3597086.893398282], [498112.15364334424, -3597370.704799017], [456472.15364334424, -3787765.704799017], [456427.5, -3787882.5], [456320.99038230476, -3787859.331674563], [456315.0, -3787875.0], [267825.0, -3746865.0], [267826.5010585896, -3746857.38493785], [267750.7917960675, -3746840.916407865], [267787.7040911425, -3746525.0340151903], [267937.8406323362, -3745789.321487817], [273427.8423545412, -3720469.313555335], [278962.85024713434, -3695179.2774635805], [301117.8503329994, -3594469.27707326], [309637.85719409725, -3556024.2460431326], [309667.9478624978, -3555903.8619656246], [309697.5, -3555877.5], [309763.5412647975, -3555891.5662783063]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-05-30T23:43:14.610503+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.37, "gqa:cep90": 0.57, "fmask:snow": 0.011413485862356769, "gqa:abs_xy": 0.45, "gqa:mean_x": -0.08, "gqa:mean_y": 0.15, "eo:platform": "landsat-9", "fmask:clear": 37.760494437367846, "fmask:cloud": 8.980743582396983, "fmask:water": 51.070237628094105, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 8.980743582396983, "eo:sun_azimuth": 33.38169841, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-05-30T23:43:29.226384+00:00", "eo:sun_elevation": 27.11342251, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-05-30T23:42:59.870949+00:00", "fmask:cloud_shadow": 2.1771108662787086, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.05, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.19, "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-10-12T03:55:14.566642+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.27, "landsat:landsat_scene_id": "LC90890832022150LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220530_20220531_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-05-30_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[309763.5412647975, -3555891.5662783063], [309765.0, -3555885.0], [310988.756674842, -3556152.5276786643], [312445.704287791, -3556462.846244858], [461133.5148641397, -3588975.947111452], [498058.416407865, -3597048.16718427], [498054.7204017257, -3597065.0786921363], [498153.10660171777, -3597086.893398282], [498112.15364334424, -3597370.704799017], [456472.15364334424, -3787765.704799017], [456427.5, -3787882.5], [456320.99038230476, -3787859.331674563], [456315.0, -3787875.0], [267825.0, -3746865.0], [267826.5010585896, -3746857.38493785], [267750.7917960675, -3746840.916407865], [267787.7040911425, -3746525.0340151903], [267937.8406323362, -3745789.321487817], [273427.8423545412, -3720469.313555335], [278962.85024713434, -3695179.2774635805], [301117.8503329994, -3594469.27707326], [309637.85719409725, -3556024.2460431326], [309667.9478624978, -3555903.8619656246], [309697.5, -3555877.5], [309763.5412647975, -3555891.5662783063]]]}, "geo_ref_points": {"ll": {"x": 267585.0, "y": -3788115.0}, "lr": {"x": 498315.0, "y": -3788115.0}, "ul": {"x": 267585.0, "y": -3555585.0}, "ur": {"x": 498315.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-05-30_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.895032+00	odcuser	\N
e63c05be-04e7-44db-b1de-804c30695371	4	4	{"id": "e63c05be-04e7-44db-b1de-804c30695371", "crs": "epsg:32656", "grids": {"default": {"shape": [7741, 7691], "transform": [30.0, 0.0, 271785.0, 0.0, -30.0, -3555585.0, 0.0, 0.0, 1.0]}, "panchromatic": {"shape": [15481, 15381], "transform": [15.0, 0.0, 271792.5, 0.0, -15.0, -3555592.5, 0.0, 0.0, 1.0]}}, "label": "ga_ls9c_ard_3-2-1_089083_2022-03-11_final", "extent": {"lat": {"end": -32.123436692315074, "begin": -34.23025749622602}, "lon": {"end": 153.02557783940395, "begin": 150.5378702948152}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_ls9c_ard_3", "name": "ga_ls9c_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[272280.94074810756, -3746854.4921500864], [272224.24604313273, -3746842.1428059028], [272167.5, -3746812.5], [272362.83946054964, -3745819.326896941], [273547.84272833075, -3740344.3118363884], [282712.845468596, -3698314.299264252], [291952.84976215975, -3656239.279669082], [304957.85396931565, -3597079.260588758], [313597.85719409725, -3558019.2460431326], [314092.9478624978, -3555903.8619656246], [314137.5, -3555817.5], [314222.64387625206, -3555836.0926765027], [314235.0, -3555825.0], [500151.41090636415, -3596415.692999478], [502072.2760687511, -3596835.8957249955], [502205.80690919346, -3596887.0214028084], [502345.75395686727, -3596917.8571940972], [502402.5, -3596947.5], [460715.916407865, -3787769.2082039323], [460579.357063669, -3787762.167036211], [460496.10654276254, -3787744.112707905], [460299.1165159459, -3787724.417420271], [458078.63121462695, -3787244.3161827815], [272281.583592135, -3746861.83281573], [272280.94074810756, -3746854.4921500864]]]}, "properties": {"eo:gsd": 15.0, "datetime": "2022-03-11T23:43:44.887550+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.47, "gqa:cep90": 0.61, "fmask:snow": 0.003544280548196674, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.15, "gqa:mean_y": 0.32, "eo:platform": "landsat-9", "fmask:clear": 22.59808674620552, "fmask:cloud": 42.70316552971587, "fmask:water": 30.384228024638478, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.77, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 42.70316552971587, "eo:sun_azimuth": 54.95496457, "landsat:wrs_row": 83, "odc:file_format": "GeoTIFF", "odc:region_code": "089083", "dtr:end_datetime": "2022-03-11T23:43:59.501817+00:00", "eo:sun_elevation": 45.98765108, "landsat:wrs_path": 89, "dtr:start_datetime": "2022-03-11T23:43:30.160998+00:00", "fmask:cloud_shadow": 4.310975418891941, "odc:product_family": "ard", "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.09, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.17, "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-10-12T03:31:51.624649+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "landsat:landsat_scene_id": "LC90890832022070LGN00", "gqa:abs_iterative_mean_xy": 0.31, "landsat:collection_number": 2, "landsat:landsat_product_id": "LC09_L1TP_089083_20220311_20220312_02_T1", "landsat:collection_category": "T1"}, "accessories": {"checksum:sha1": {"path": "ga_ls9c_ard_3-2-1_089083_2022-03-11_final.sha1"}, "thumbnail:nbar": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_thumbnail.jpg"}, "thumbnail:nbart": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_ls9c_ard_3-2-1_089083_2022-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[272280.94074810756, -3746854.4921500864], [272224.24604313273, -3746842.1428059028], [272167.5, -3746812.5], [272362.83946054964, -3745819.326896941], [273547.84272833075, -3740344.3118363884], [282712.845468596, -3698314.299264252], [291952.84976215975, -3656239.279669082], [304957.85396931565, -3597079.260588758], [313597.85719409725, -3558019.2460431326], [314092.9478624978, -3555903.8619656246], [314137.5, -3555817.5], [314222.64387625206, -3555836.0926765027], [314235.0, -3555825.0], [500151.41090636415, -3596415.692999478], [502072.2760687511, -3596835.8957249955], [502205.80690919346, -3596887.0214028084], [502345.75395686727, -3596917.8571940972], [502402.5, -3596947.5], [460715.916407865, -3787769.2082039323], [460579.357063669, -3787762.167036211], [460496.10654276254, -3787744.112707905], [460299.1165159459, -3787724.417420271], [458078.63121462695, -3787244.3161827815], [272281.583592135, -3746861.83281573], [272280.94074810756, -3746854.4921500864]]]}, "geo_ref_points": {"ll": {"x": 271785.0, "y": -3787815.0}, "lr": {"x": 502515.0, "y": -3787815.0}, "ul": {"x": 271785.0, "y": -3555585.0}, "ur": {"x": 502515.0, "y": -3555585.0}}, "spatial_reference": "epsg:32656"}}, "measurements": {"nbar_nir": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band05.tif"}, "nbar_red": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band04.tif"}, "oa_fmask": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_fmask.tif"}, "nbar_blue": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band02.tif"}, "nbart_nir": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band05.tif"}, "nbart_red": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band04.tif"}, "nbar_green": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band03.tif"}, "nbart_blue": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band02.tif"}, "nbar_swir_1": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band06.tif"}, "nbar_swir_2": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band07.tif"}, "nbart_green": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band03.tif"}, "nbart_swir_1": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band06.tif"}, "nbart_swir_2": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band07.tif"}, "oa_time_delta": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_solar-zenith.tif"}, "oa_exiting_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_solar-azimuth.tif"}, "nbar_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band08.tif"}, "oa_incident_angle": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_satellite-view.tif"}, "nbart_panchromatic": {"grid": "panchromatic", "path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band08.tif"}, "oa_nbar_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_nbar-contiguity.tif"}, "oa_nbart_contiguity": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_relative-azimuth.tif"}, "nbar_coastal_aerosol": {"path": "ga_ls9c_nbar_3-2-1_089083_2022-03-11_final_band01.tif"}, "oa_azimuthal_exiting": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"path": "ga_ls9c_nbart_3-2-1_089083_2022-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_ls9c_oa_3-2-1_089083_2022-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-11-08 03:02:42.903197+00	odcuser	\N
\.


--
-- Data for Name: dataset_location; Type: TABLE DATA; Schema: agdc; Owner: odcuser
--

COPY agdc.dataset_location (id, dataset_ref, uri_scheme, uri_body, added, added_by, archived) FROM stdin;
1	c68c7620-664b-45c3-8dea-d621ac9bb43e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/09/27/ga_ls5t_ard_3-0-0_089083_1987-09-27_final.stac-item.json	2022-09-08 23:59:45.963319+00	localuser	\N
2	600b1921-fff5-4092-a591-3659a419f342	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/05/22/ga_ls5t_ard_3-0-0_089083_1987-05-22_final.stac-item.json	2022-09-08 23:59:45.994452+00	localuser	\N
3	b139d78d-50ca-4bda-bc30-66da07f39ba9	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/09/11/ga_ls5t_ard_3-0-0_089083_1987-09-11_final.stac-item.json	2022-09-08 23:59:46.010582+00	localuser	\N
4	05bbcfe5-725c-4535-81c1-212f9ef9c46f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/08/28/ga_ls5t_ard_3-0-0_089083_1988-08-28_final.stac-item.json	2022-09-08 23:59:46.025029+00	localuser	\N
5	95e4e781-6490-407c-87f2-7f5505162b20	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/05/27/ga_ls5t_ard_3-0-0_089083_1989-05-27_final.stac-item.json	2022-09-08 23:59:46.15548+00	localuser	\N
6	9599989f-1be2-49ab-bce5-a2082693f8b2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/03/27/ga_ls5t_ard_3-0-0_089083_1990-03-27_final.stac-item.json	2022-09-08 23:59:46.16904+00	localuser	\N
7	49e8e92a-e2f7-41fc-92b4-528a05c19255	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/02/18/ga_ls5t_ard_3-0-0_089083_1988-02-18_final.stac-item.json	2022-09-08 23:59:46.181842+00	localuser	\N
8	99e8e075-946e-41b2-9eed-48e809091c18	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/07/30/ga_ls5t_ard_3-0-0_089083_1989-07-30_final.stac-item.json	2022-09-08 23:59:46.195299+00	localuser	\N
9	64138754-1fd4-40a5-903e-250d1c22c8e1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/12/02/ga_ls5t_ard_3-0-0_089083_1988-12-02_final.stac-item.json	2022-09-08 23:59:46.208702+00	localuser	\N
10	4dbe7c56-0adb-4ee4-b236-befdf6358901	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/06/09/ga_ls5t_ard_3-0-0_089083_1988-06-09_final.stac-item.json	2022-09-08 23:59:46.224688+00	localuser	\N
11	33042116-067a-4273-a38f-a58ec0b6b9fc	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/11/14/ga_ls5t_ard_3-0-0_089083_1987-11-14_final.stac-item.json	2022-09-08 23:59:46.352487+00	localuser	\N
12	a77f4bb1-a401-44a2-a302-08512b19ccf0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/11/19/ga_ls5t_ard_3-0-0_089083_1989-11-19_final.stac-item.json	2022-09-08 23:59:46.367392+00	localuser	\N
13	3108d555-2af6-491e-a5a6-8c0da87a2de9	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/07/01/ga_ls5t_ard_3-0-0_089083_1990-07-01_final.stac-item.json	2022-09-08 23:59:46.380895+00	localuser	\N
14	17bc2c65-a90f-436b-823b-48deecb7e55c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/08/15/ga_ls5t_ard_3-0-0_089083_1989-08-15_final.stac-item.json	2022-09-08 23:59:46.393636+00	localuser	\N
15	9bc8b3bc-facb-4079-bf72-1c454f5d52ce	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/01/19/ga_ls5t_ard_3-0-0_089083_1989-01-19_final.stac-item.json	2022-09-08 23:59:46.408111+00	localuser	\N
16	6184c9b5-583a-4ad8-adee-02295e9f087b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/06/25/ga_ls5t_ard_3-0-0_089083_1988-06-25_final.stac-item.json	2022-09-08 23:59:46.421792+00	localuser	\N
17	3e7d2e53-a2ab-4639-997d-6ebf3c8e5f4e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/11/30/ga_ls5t_ard_3-0-0_089083_1987-11-30_final.stac-item.json	2022-09-08 23:59:46.552111+00	localuser	\N
18	c52c4142-9ba1-4626-ac8b-ebd88f04c196	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/03/05/ga_ls5t_ard_3-0-0_089083_1988-03-05_final.stac-item.json	2022-09-08 23:59:46.565398+00	localuser	\N
19	206751ce-b611-41dd-a747-30713c2663bd	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/09/03/ga_ls5t_ard_3-0-0_089083_1990-09-03_final.stac-item.json	2022-09-08 23:59:46.578543+00	localuser	\N
20	0389c84f-81b8-4b5a-8697-e87f7d19458e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/04/12/ga_ls5t_ard_3-0-0_089083_1990-04-12_final.stac-item.json	2022-09-08 23:59:46.591833+00	localuser	\N
21	c6c07775-8b1d-43f7-8a99-aef70e064ddb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/09/16/ga_ls5t_ard_3-0-0_089083_1989-09-16_final.stac-item.json	2022-09-08 23:59:46.606202+00	localuser	\N
22	21588427-2327-4a03-bb3f-27e19ac1ca30	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/02/20/ga_ls5t_ard_3-0-0_089083_1989-02-20_final.stac-item.json	2022-09-08 23:59:46.620799+00	localuser	\N
23	10c1e089-fc68-452a-9486-699c2d6efb4b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/07/11/ga_ls5t_ard_3-0-0_089083_1988-07-11_final.stac-item.json	2022-09-08 23:59:46.751192+00	localuser	\N
24	733cd596-0d32-445c-a6c0-dfc0df1a4161	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/08/18/ga_ls5t_ard_3-0-0_089083_1990-08-18_final.stac-item.json	2022-09-08 23:59:46.764839+00	localuser	\N
25	858c1a35-f454-4633-bc58-85374dd094be	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/03/21/ga_ls5t_ard_3-0-0_089083_1988-03-21_final.stac-item.json	2022-09-08 23:59:46.777641+00	localuser	\N
26	579728e9-cfd3-4e9b-83b5-06cd8edb1ef3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/09/13/ga_ls5t_ard_3-0-0_089083_1988-09-13_final.stac-item.json	2022-09-08 23:59:46.79063+00	localuser	\N
27	9245a113-5515-4ff5-84a0-4dab61900d46	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/12/16/ga_ls5t_ard_3-0-0_089083_1987-12-16_final.stac-item.json	2022-09-08 23:59:46.805414+00	localuser	\N
28	df251f71-a9d9-42e0-a481-3108311610ae	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/05/14/ga_ls5t_ard_3-0-0_089083_1990-05-14_final.stac-item.json	2022-09-08 23:59:46.819302+00	localuser	\N
29	99a964d2-2fb8-4075-ba79-02b62031484e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/10/02/ga_ls5t_ard_3-0-0_089083_1989-10-02_final.stac-item.json	2022-09-08 23:59:46.833128+00	localuser	\N
30	bb041d2f-cf18-4510-b9c2-a1aa44633108	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/10/13/ga_ls5t_ard_3-0-0_089083_1987-10-13_final.stac-item.json	2022-09-08 23:59:46.847385+00	localuser	\N
31	853c6d1e-99af-4895-8bed-761d37963bf6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/03/08/ga_ls5t_ard_3-0-0_089083_1989-03-08_final.stac-item.json	2022-09-08 23:59:46.860746+00	localuser	\N
32	761a655c-8af0-402c-85d0-942c385349c8	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/07/27/ga_ls5t_ard_3-0-0_089083_1988-07-27_final.stac-item.json	2022-09-08 23:59:46.988827+00	localuser	\N
33	cbc38102-e852-482f-96d9-5d01a939a1e6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/04/22/ga_ls5t_ard_3-0-0_089083_1988-04-22_final.stac-item.json	2022-09-08 23:59:47.002615+00	localuser	\N
34	b3046127-c0c0-40a5-a6f6-c6b3b02f3f92	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/09/29/ga_ls5t_ard_3-0-0_089083_1988-09-29_final.stac-item.json	2022-09-08 23:59:47.017266+00	localuser	\N
35	c8d14ac7-1f0e-46da-bf5b-df97c6c21a53	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/01/01/ga_ls5t_ard_3-0-0_089083_1988-01-01_final.stac-item.json	2022-09-08 23:59:47.030984+00	localuser	\N
36	7803f87a-f93a-449b-9c0d-2664f81ae35f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/06/28/ga_ls5t_ard_3-0-0_089083_1989-06-28_final.stac-item.json	2022-09-08 23:59:47.044962+00	localuser	\N
37	2099af0f-4d7c-4d7c-9af1-7b3c6ceaba16	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/05/30/ga_ls5t_ard_3-0-0_089083_1990-05-30_final.stac-item.json	2022-09-08 23:59:47.05945+00	localuser	\N
38	e48888b6-0f6a-4d40-8d5d-1e1bb977fcc7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/02/23/ga_ls5t_ard_3-0-0_089083_1990-02-23_final.stac-item.json	2022-09-08 23:59:47.18639+00	localuser	\N
39	2bcbb6fc-2c01-4351-93b3-1ef33166d51b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/10/18/ga_ls5t_ard_3-0-0_089083_1989-10-18_final.stac-item.json	2022-09-08 23:59:47.199313+00	localuser	\N
40	6c6dd352-14fc-4332-b180-232664c0af1d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/04/09/ga_ls5t_ard_3-0-0_089083_1989-04-09_final.stac-item.json	2022-09-08 23:59:47.213573+00	localuser	\N
41	5d378006-25ab-4537-933f-03ee82f2b913	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/07/14/ga_ls5t_ard_3-0-0_089083_1989-07-14_final.stac-item.json	2022-09-08 23:59:47.226498+00	localuser	\N
42	cb88d309-1ea9-45df-b48f-90819e042b91	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/08/12/ga_ls5t_ard_3-0-0_089083_1988-08-12_final.stac-item.json	2022-09-08 23:59:47.241572+00	localuser	\N
43	3654e555-69a8-4c45-b618-943a1d827e83	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/06/15/ga_ls5t_ard_3-0-0_089083_1990-06-15_final.stac-item.json	2022-09-08 23:59:47.254624+00	localuser	\N
44	6f095da9-1753-4b92-b115-3a1c7ae773ea	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/05/08/ga_ls5t_ard_3-0-0_089083_1988-05-08_final.stac-item.json	2022-09-08 23:59:47.268759+00	localuser	\N
45	312bfc12-df41-48f6-b813-ed0bd03eb36e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/10/15/ga_ls5t_ard_3-0-0_089083_1988-10-15_final.stac-item.json	2022-09-08 23:59:47.283098+00	localuser	\N
46	7af30e13-6c53-4168-9450-04bbdb836d0a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1988/01/17/ga_ls5t_ard_3-0-0_089083_1988-01-17_final.stac-item.json	2022-09-08 23:59:47.298113+00	localuser	\N
47	67bd09cc-c1ac-4869-b6c0-74e3d69f302c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1987/10/29/ga_ls5t_ard_3-0-0_089083_1987-10-29_final.stac-item.json	2022-09-08 23:59:47.312458+00	localuser	\N
48	a1d55aab-6a02-4090-8fe0-5685b6cfca37	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/06/12/ga_ls5t_ard_3-0-0_089083_1989-06-12_final.stac-item.json	2022-09-08 23:59:47.32534+00	localuser	\N
49	86d02104-aade-4500-ac2d-ad83d1a40585	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1989/11/03/ga_ls5t_ard_3-0-0_089083_1989-11-03_final.stac-item.json	2022-09-08 23:59:47.340085+00	localuser	\N
50	e229ce58-c859-4abd-8dab-9e1439b06d26	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/10/10/ga_ls5t_ard_3-0-0_089083_1992-10-10_final.stac-item.json	2022-09-08 23:59:47.35345+00	localuser	\N
51	e422b136-a829-4fe6-b5cd-f3937f27f59c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/06/18/ga_ls5t_ard_3-0-0_089083_1991-06-18_final.stac-item.json	2022-09-08 23:59:47.36774+00	localuser	\N
52	85b629ca-6047-40ee-a33d-df07f05334fb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/10/24/ga_ls5t_ard_3-0-0_089083_1991-10-24_final.stac-item.json	2022-09-08 23:59:47.382449+00	localuser	\N
53	abb6e674-90ca-4b5a-ba93-e2856073c78d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/10/05/ga_ls5t_ard_3-0-0_089083_1990-10-05_final.stac-item.json	2022-09-08 23:59:47.395856+00	localuser	\N
54	80f4985c-9e87-4c2f-908c-e3be289e1bf0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/05/17/ga_ls5t_ard_3-0-0_089083_1991-05-17_final.stac-item.json	2022-09-08 23:59:47.410546+00	localuser	\N
55	81f4bd5b-2576-4e73-8e2a-876699a260b6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/08/05/ga_ls5t_ard_3-0-0_089083_1991-08-05_final.stac-item.json	2022-09-08 23:59:47.424511+00	localuser	\N
56	7a36eb5a-3ef3-46b9-a335-aed074b46505	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/12/29/ga_ls5t_ard_3-0-0_089083_1992-12-29_final.stac-item.json	2022-09-08 23:59:47.437887+00	localuser	\N
57	d0d7ff8e-7ab8-4924-9047-0efdb9f90aa7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/10/08/ga_ls5t_ard_3-0-0_089083_1991-10-08_final.stac-item.json	2022-09-08 23:59:47.451855+00	localuser	\N
58	b83f68ac-ea9f-4fee-9fe5-32f5449ef888	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/09/22/ga_ls5t_ard_3-0-0_089083_1991-09-22_final.stac-item.json	2022-09-08 23:59:47.465217+00	localuser	\N
59	922b669f-e7b7-4c50-955f-5843b2e888e5	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/07/22/ga_ls5t_ard_3-0-0_089083_1992-07-22_final.stac-item.json	2022-09-08 23:59:47.479802+00	localuser	\N
60	86be17ba-cea3-4258-b928-790f13ce5c02	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/01/25/ga_ls5t_ard_3-0-0_089083_1991-01-25_final.stac-item.json	2022-09-08 23:59:47.493962+00	localuser	\N
61	55320adc-a7fe-4259-90a3-3566a1e57665	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/09/08/ga_ls5t_ard_3-0-0_089083_1992-09-08_final.stac-item.json	2022-09-08 23:59:47.508235+00	localuser	\N
62	9964f2e2-51a3-435a-822c-c52f2914cb88	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/10/21/ga_ls5t_ard_3-0-0_089083_1990-10-21_final.stac-item.json	2022-09-08 23:59:47.522257+00	localuser	\N
63	dff7d750-f40c-4e67-8405-7d1d32e14ef7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/11/09/ga_ls5t_ard_3-0-0_089083_1991-11-09_final.stac-item.json	2022-09-08 23:59:47.53538+00	localuser	\N
64	77c21ed1-a7f3-4eba-8430-81cf5ffeaa7a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/05/19/ga_ls5t_ard_3-0-0_089083_1992-05-19_final.stac-item.json	2022-09-08 23:59:47.549785+00	localuser	\N
65	8356d7dc-8d43-4010-b7d4-4ed616151e56	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/11/06/ga_ls5t_ard_3-0-0_089083_1990-11-06_final.stac-item.json	2022-09-08 23:59:47.562852+00	localuser	\N
66	fcb0f5d0-501e-4932-b248-3ac62324d8d6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/09/19/ga_ls5t_ard_3-0-0_089083_1990-09-19_final.stac-item.json	2022-09-08 23:59:47.577912+00	localuser	\N
67	f009d1c0-04a2-4300-b171-1763aad7a2e1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/05/03/ga_ls5t_ard_3-0-0_089083_1992-05-03_final.stac-item.json	2022-09-08 23:59:47.59089+00	localuser	\N
68	ec2f3618-724b-4499-8819-d0e7add30d75	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/03/03/ga_ls5t_ard_3-0-0_089083_1993-03-03_final.stac-item.json	2022-09-08 23:59:47.604382+00	localuser	\N
69	d3c0d8d2-77ff-4cde-b449-24df386eeb70	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/04/15/ga_ls5t_ard_3-0-0_089083_1991-04-15_final.stac-item.json	2022-09-08 23:59:47.618241+00	localuser	\N
70	4547128b-816c-4c18-ba76-b0f0fe842a3c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/02/29/ga_ls5t_ard_3-0-0_089083_1992-02-29_final.stac-item.json	2022-09-08 23:59:47.633214+00	localuser	\N
71	e3a6be60-682d-4387-baca-6ba6d84a7629	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/12/08/ga_ls5t_ard_3-0-0_089083_1990-12-08_final.stac-item.json	2022-09-08 23:59:47.646434+00	localuser	\N
72	b91d234b-74e7-4b45-ad42-970093df15d4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/11/25/ga_ls5t_ard_3-0-0_089083_1991-11-25_final.stac-item.json	2022-09-08 23:59:47.660665+00	localuser	\N
73	ffe0f79e-b052-4fa2-8844-1f9e85cff66a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/12/27/ga_ls5t_ard_3-0-0_089083_1991-12-27_final.stac-item.json	2022-09-08 23:59:47.675097+00	localuser	\N
74	09a79fca-97db-4a84-98a1-9b28c0ecd60b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/06/02/ga_ls5t_ard_3-0-0_089083_1991-06-02_final.stac-item.json	2022-09-08 23:59:47.689023+00	localuser	\N
75	bf0a2c4f-36b8-4606-ab04-9213673e04d6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/01/14/ga_ls5t_ard_3-0-0_089083_1993-01-14_final.stac-item.json	2022-09-08 23:59:47.702147+00	localuser	\N
76	f0519a8f-12ae-4abd-b2ad-b2924efbf179	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/11/27/ga_ls5t_ard_3-0-0_089083_1992-11-27_final.stac-item.json	2022-09-08 23:59:47.716754+00	localuser	\N
77	5aa2a674-86b9-45a0-9173-98ac51e67702	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/08/21/ga_ls5t_ard_3-0-0_089083_1991-08-21_final.stac-item.json	2022-09-08 23:59:47.730091+00	localuser	\N
78	2f39e7c2-557e-443b-a8dd-6aec7debc58c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/12/13/ga_ls5t_ard_3-0-0_089083_1992-12-13_final.stac-item.json	2022-09-08 23:59:47.743238+00	localuser	\N
79	f2cec77c-8dc6-44cc-8be3-1da9dfe51172	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/07/20/ga_ls5t_ard_3-0-0_089083_1991-07-20_final.stac-item.json	2022-09-08 23:59:47.756968+00	localuser	\N
80	a4e03ea2-2c1a-4e0c-959f-e32efb7981fa	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/06/20/ga_ls5t_ard_3-0-0_089083_1992-06-20_final.stac-item.json	2022-09-08 23:59:47.770355+00	localuser	\N
81	95e5724c-5e19-4eb4-8751-b9602457bd20	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/01/12/ga_ls5t_ard_3-0-0_089083_1992-01-12_final.stac-item.json	2022-09-08 23:59:47.785433+00	localuser	\N
82	1b46b8e7-b52b-488e-a08c-4a9eca23ac6d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/09/06/ga_ls5t_ard_3-0-0_089083_1991-09-06_final.stac-item.json	2022-09-08 23:59:47.799425+00	localuser	\N
83	48c9c0a8-7054-4861-9309-e8cf6793af47	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/06/04/ga_ls5t_ard_3-0-0_089083_1992-06-04_final.stac-item.json	2022-09-08 23:59:47.814744+00	localuser	\N
84	8f23273e-016f-4c06-abf8-ae59c2fbab02	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/03/14/ga_ls5t_ard_3-0-0_089083_1991-03-14_final.stac-item.json	2022-09-08 23:59:47.828475+00	localuser	\N
85	5fd38962-b0c0-4756-b339-9f9eb64bcc84	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/01/30/ga_ls5t_ard_3-0-0_089083_1993-01-30_final.stac-item.json	2022-09-08 23:59:47.843413+00	localuser	\N
86	785aa3a1-252f-42ac-a3ff-fc1e0ca87c6d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/08/07/ga_ls5t_ard_3-0-0_089083_1992-08-07_final.stac-item.json	2022-09-08 23:59:47.857552+00	localuser	\N
87	bf0cfca6-cddb-4c1c-b986-780fc36542d1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/09/24/ga_ls5t_ard_3-0-0_089083_1992-09-24_final.stac-item.json	2022-09-08 23:59:47.872302+00	localuser	\N
88	6e87f53f-7f40-4a0d-8a4a-502742947ee2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/07/04/ga_ls5t_ard_3-0-0_089083_1991-07-04_final.stac-item.json	2022-09-08 23:59:47.88548+00	localuser	\N
89	bcab7e1a-332f-4804-bfac-288e77df97e3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/04/17/ga_ls5t_ard_3-0-0_089083_1992-04-17_final.stac-item.json	2022-09-08 23:59:47.899105+00	localuser	\N
90	c885d94a-031c-4939-a4cd-97eb9daf37e3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/12/24/ga_ls5t_ard_3-0-0_089083_1990-12-24_final.stac-item.json	2022-09-08 23:59:47.913387+00	localuser	\N
91	d6560d29-0ac5-4cc0-9df6-7ddaa81769e0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1991/01/09/ga_ls5t_ard_3-0-0_089083_1991-01-09_final.stac-item.json	2022-09-08 23:59:47.926902+00	localuser	\N
92	2e26388c-0141-48b3-8bfa-41bdece64320	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/08/23/ga_ls5t_ard_3-0-0_089083_1992-08-23_final.stac-item.json	2022-09-08 23:59:47.940736+00	localuser	\N
93	8d30ea65-e041-4588-aa05-df04ff7ca46e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1990/11/22/ga_ls5t_ard_3-0-0_089083_1990-11-22_final.stac-item.json	2022-09-08 23:59:47.954538+00	localuser	\N
94	0eb567d2-797e-43a1-a4b7-e8f30e92a47d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1992/07/06/ga_ls5t_ard_3-0-0_089083_1992-07-06_final.stac-item.json	2022-09-08 23:59:47.968854+00	localuser	\N
95	2accb990-2d49-4812-8e2d-a26d143ceb6f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/06/07/ga_ls5t_ard_3-0-0_089083_1993-06-07_final.stac-item.json	2022-09-08 23:59:47.982777+00	localuser	\N
96	ad930466-5450-48f4-848b-de20e961e3ef	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/04/23/ga_ls5t_ard_3-0-0_089083_1994-04-23_final.stac-item.json	2022-09-08 23:59:47.996264+00	localuser	\N
97	b43e7218-7506-4670-82c0-264ea5a48042	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/07/28/ga_ls5t_ard_3-0-0_089083_1994-07-28_final.stac-item.json	2022-09-08 23:59:48.010006+00	localuser	\N
98	2f2cf180-ba12-4873-802a-daf553923113	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/12/06/ga_ls5t_ard_3-0-0_089083_1995-12-06_final.stac-item.json	2022-09-08 23:59:48.026388+00	localuser	\N
99	a08534ea-25a1-49ed-8308-2c1cba4f4831	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/12/03/ga_ls5t_ard_3-0-0_089083_1994-12-03_final.stac-item.json	2022-09-08 23:59:48.040095+00	localuser	\N
100	ec5c8d22-a285-4720-9799-8829869f289c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/11/01/ga_ls5t_ard_3-0-0_089083_1994-11-01_final.stac-item.json	2022-09-08 23:59:48.053848+00	localuser	\N
101	820c7e96-aafe-43ae-b2d4-2e0a6c03673f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/11/30/ga_ls5t_ard_3-0-0_089083_1993-11-30_final.stac-item.json	2022-09-08 23:59:48.068263+00	localuser	\N
102	5b0f67d9-9afe-4e23-a1b0-871cdb85c9a1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/12/19/ga_ls5t_ard_3-0-0_089083_1994-12-19_final.stac-item.json	2022-09-08 23:59:48.083347+00	localuser	\N
103	62c846a8-f679-4561-ab11-fe177c6f116a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/10/13/ga_ls5t_ard_3-0-0_089083_1993-10-13_final.stac-item.json	2022-09-08 23:59:48.096635+00	localuser	\N
104	55039c5a-75d3-4c48-8893-abca1da8d08a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/03/25/ga_ls5t_ard_3-0-0_089083_1995-03-25_final.stac-item.json	2022-09-08 23:59:48.110606+00	localuser	\N
105	d133a827-9345-427c-be1d-689e5c6cf514	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/01/01/ga_ls5t_ard_3-0-0_089083_1994-01-01_final.stac-item.json	2022-09-08 23:59:48.124729+00	localuser	\N
106	c5c60f3e-b412-41ee-a88c-640e6f007dd7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/10/16/ga_ls5t_ard_3-0-0_089083_1994-10-16_final.stac-item.json	2022-09-08 23:59:48.138896+00	localuser	\N
107	6921f2b7-f966-4066-8c28-5391fb0018f2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/07/09/ga_ls5t_ard_3-0-0_089083_1993-07-09_final.stac-item.json	2022-09-08 23:59:48.152442+00	localuser	\N
108	b1722df8-0a26-408d-a797-8a8ee17e23db	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/04/04/ga_ls5t_ard_3-0-0_089083_1993-04-04_final.stac-item.json	2022-09-08 23:59:48.166699+00	localuser	\N
109	029d744d-f2fa-4caf-87a5-b67b7af90783	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/01/17/ga_ls5t_ard_3-0-0_089083_1994-01-17_final.stac-item.json	2022-09-08 23:59:48.179832+00	localuser	\N
110	d7791acf-0de7-49f7-a4b0-0fa268ed6f5d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/07/15/ga_ls5t_ard_3-0-0_089083_1995-07-15_final.stac-item.json	2022-09-08 23:59:48.195737+00	localuser	\N
111	708b4c5b-9298-47ef-a1bb-d6461a897667	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/06/23/ga_ls5t_ard_3-0-0_089083_1993-06-23_final.stac-item.json	2022-09-08 23:59:48.209871+00	localuser	\N
112	95e72e2d-392a-4f1b-96f3-aad76fb549cd	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/04/07/ga_ls5t_ard_3-0-0_089083_1994-04-07_final.stac-item.json	2022-09-08 23:59:48.223215+00	localuser	\N
113	088b5abb-55a6-4ce4-b90e-24361802faa4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/12/16/ga_ls5t_ard_3-0-0_089083_1993-12-16_final.stac-item.json	2022-09-08 23:59:48.236006+00	localuser	\N
114	34416bc6-c10f-4023-941a-fde96812401b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/08/13/ga_ls5t_ard_3-0-0_089083_1994-08-13_final.stac-item.json	2022-09-08 23:59:48.24922+00	localuser	\N
115	1ac5bec4-63a0-4bc5-b1d4-020f861931a5	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/08/16/ga_ls5t_ard_3-0-0_089083_1995-08-16_final.stac-item.json	2022-09-08 23:59:48.264231+00	localuser	\N
116	5add173c-a044-44cc-95db-1e4faca1cb78	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/05/22/ga_ls5t_ard_3-0-0_089083_1993-05-22_final.stac-item.json	2022-09-08 23:59:48.278484+00	localuser	\N
117	88b528e9-de9f-4dec-b728-323b9b8957d3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/08/10/ga_ls5t_ard_3-0-0_089083_1993-08-10_final.stac-item.json	2022-09-08 23:59:48.291309+00	localuser	\N
118	1e2fd85c-b560-48b9-8cb0-e652f3d0f3ec	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/08/26/ga_ls5t_ard_3-0-0_089083_1993-08-26_final.stac-item.json	2022-09-08 23:59:48.30528+00	localuser	\N
119	ea775b1c-69b6-4869-8e73-a1f77d2099f2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/06/10/ga_ls5t_ard_3-0-0_089083_1994-06-10_final.stac-item.json	2022-09-08 23:59:48.319285+00	localuser	\N
120	a5f07ac4-785c-4523-bec3-25b587a48877	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/10/29/ga_ls5t_ard_3-0-0_089083_1993-10-29_final.stac-item.json	2022-09-08 23:59:48.333537+00	localuser	\N
121	45347b7f-e0b6-4103-bcc7-ee39a47b0a79	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/05/09/ga_ls5t_ard_3-0-0_089083_1994-05-09_final.stac-item.json	2022-09-08 23:59:48.346658+00	localuser	\N
122	1359bdbf-03bb-4433-b9e7-1e4f6a2f9c92	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/04/10/ga_ls5t_ard_3-0-0_089083_1995-04-10_final.stac-item.json	2022-09-08 23:59:48.362093+00	localuser	\N
123	bafbe28e-2f89-47fb-9146-00496adc2c8a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/03/19/ga_ls5t_ard_3-0-0_089083_1993-03-19_final.stac-item.json	2022-09-08 23:59:48.375387+00	localuser	\N
124	b8db5f70-3980-4cbf-9ccc-f1d08f89fb00	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/09/27/ga_ls5t_ard_3-0-0_089083_1993-09-27_final.stac-item.json	2022-09-08 23:59:48.389654+00	localuser	\N
125	5d4e4737-076a-4bbd-a311-7a0cee8a3d14	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/09/11/ga_ls5t_ard_3-0-0_089083_1993-09-11_final.stac-item.json	2022-09-08 23:59:48.403803+00	localuser	\N
126	6273d6e1-4a6f-4bef-9322-6a10d1bc5255	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/03/22/ga_ls5t_ard_3-0-0_089083_1994-03-22_final.stac-item.json	2022-09-08 23:59:48.41884+00	localuser	\N
127	9ee15b6d-cf5b-4ff8-87e7-037c4502d132	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/04/20/ga_ls5t_ard_3-0-0_089083_1993-04-20_final.stac-item.json	2022-09-08 23:59:48.432778+00	localuser	\N
128	c3fdca81-98dc-4dcd-80fa-6809952d99fe	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/02/08/ga_ls5t_ard_3-0-0_089083_1996-02-08_final.stac-item.json	2022-09-08 23:59:48.445572+00	localuser	\N
129	81c7e85e-1f77-4d83-a202-11bd5e4a1642	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/07/12/ga_ls5t_ard_3-0-0_089083_1994-07-12_final.stac-item.json	2022-09-08 23:59:48.460227+00	localuser	\N
130	8ba6d826-b4a9-455f-a7a4-92659346d7eb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/10/19/ga_ls5t_ard_3-0-0_089083_1995-10-19_final.stac-item.json	2022-09-08 23:59:48.474748+00	localuser	\N
131	b4088a66-1162-4bdd-b31f-bb098f9742f7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/10/03/ga_ls5t_ard_3-0-0_089083_1995-10-03_final.stac-item.json	2022-09-08 23:59:48.488013+00	localuser	\N
132	b7e88ce9-7a36-4528-aa5c-0f1c76018592	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/07/25/ga_ls5t_ard_3-0-0_089083_1993-07-25_final.stac-item.json	2022-09-08 23:59:48.502131+00	localuser	\N
133	7bff1506-7e59-4bf1-a539-a36b6661e306	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/02/21/ga_ls5t_ard_3-0-0_089083_1995-02-21_final.stac-item.json	2022-09-08 23:59:48.515166+00	localuser	\N
134	1b701fcd-13fe-4784-9290-af049e056c32	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/06/29/ga_ls5t_ard_3-0-0_089083_1995-06-29_final.stac-item.json	2022-09-08 23:59:48.531115+00	localuser	\N
135	3ce84cfd-b309-4096-87a8-a987977d2510	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/11/04/ga_ls5t_ard_3-0-0_089083_1995-11-04_final.stac-item.json	2022-09-08 23:59:48.544434+00	localuser	\N
136	8177c9cf-59b0-4092-a9ae-dae11895e85e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1994/09/14/ga_ls5t_ard_3-0-0_089083_1994-09-14_final.stac-item.json	2022-09-08 23:59:48.558517+00	localuser	\N
137	c8adafb3-813e-4831-ab24-361840e7957d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1993/11/14/ga_ls5t_ard_3-0-0_089083_1993-11-14_final.stac-item.json	2022-09-08 23:59:48.572936+00	localuser	\N
138	b7186360-bc16-4163-bf14-d5ffbd3f6c78	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/05/28/ga_ls5t_ard_3-0-0_089083_1995-05-28_final.stac-item.json	2022-09-08 23:59:48.586795+00	localuser	\N
139	ef551dd4-07ad-42da-8398-3b9c45ff65f2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1995/05/12/ga_ls5t_ard_3-0-0_089083_1995-05-12_final.stac-item.json	2022-09-08 23:59:48.601194+00	localuser	\N
140	6af42faa-8b0b-43bc-84f1-b396b1e414fb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/07/01/ga_ls5t_ard_3-0-0_089083_1996-07-01_final.stac-item.json	2022-09-08 23:59:48.614624+00	localuser	\N
141	d2f051f3-87d3-49f7-b90f-87f6fa3d0caa	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/03/14/ga_ls5t_ard_3-0-0_089083_1997-03-14_final.stac-item.json	2022-09-08 23:59:48.629563+00	localuser	\N
142	41f7b9e7-5ee5-4e09-acde-0f1d4e193064	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/03/01/ga_ls5t_ard_3-0-0_089083_1998-03-01_final.stac-item.json	2022-09-08 23:59:48.642896+00	localuser	\N
143	2de29a1c-9206-4c8a-993a-854dfc8fe5d7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/01/12/ga_ls5t_ard_3-0-0_089083_1998-01-12_final.stac-item.json	2022-09-08 23:59:48.656314+00	localuser	\N
144	e4a44cc7-800e-43dc-82ed-4a04d79fb1a7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/09/25/ga_ls5t_ard_3-0-0_089083_1998-09-25_final.stac-item.json	2022-09-08 23:59:48.670128+00	localuser	\N
145	8370b613-db46-4c5a-9ec3-a9069c058955	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/08/02/ga_ls5t_ard_3-0-0_089083_1996-08-02_final.stac-item.json	2022-09-08 23:59:48.683414+00	localuser	\N
146	75e47885-ff32-478e-9a07-7892ee33b5da	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/04/18/ga_ls5t_ard_3-0-0_089083_1998-04-18_final.stac-item.json	2022-09-08 23:59:48.698557+00	localuser	\N
147	3fd1ab9f-fd4a-497b-8352-e52edcf80bf5	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/03/11/ga_ls5t_ard_3-0-0_089083_1996-03-11_final.stac-item.json	2022-09-08 23:59:48.711726+00	localuser	\N
148	1e72962a-c22f-4e82-a259-2add05cbbb13	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/11/12/ga_ls5t_ard_3-0-0_089083_1998-11-12_final.stac-item.json	2022-09-08 23:59:48.778441+00	localuser	\N
149	d4249331-e453-484e-b7e8-9898860cfb05	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/09/22/ga_ls5t_ard_3-0-0_089083_1997-09-22_final.stac-item.json	2022-09-08 23:59:48.79145+00	localuser	\N
150	a984029e-98e4-46e1-b8b3-780ba50d477f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/09/03/ga_ls5t_ard_3-0-0_089083_1996-09-03_final.stac-item.json	2022-09-08 23:59:48.80437+00	localuser	\N
151	2f399215-24d5-41c3-be2f-1e264559a751	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/12/24/ga_ls5t_ard_3-0-0_089083_1996-12-24_final.stac-item.json	2022-09-08 23:59:48.818479+00	localuser	\N
152	e8bbb66b-7d04-40a8-b1d4-eb096b5ba8b0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/11/09/ga_ls5t_ard_3-0-0_089083_1997-11-09_final.stac-item.json	2022-09-08 23:59:48.832213+00	localuser	\N
153	49fac92f-3e19-474d-96ac-7108cbedb8e1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/03/30/ga_ls5t_ard_3-0-0_089083_1997-03-30_final.stac-item.json	2022-09-08 23:59:48.846103+00	localuser	\N
154	b39ea918-e6e5-4331-8e25-f37cc0596458	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/07/07/ga_ls5t_ard_3-0-0_089083_1998-07-07_final.stac-item.json	2022-09-08 23:59:48.858869+00	localuser	\N
155	e4c3c750-9e9f-4c00-bdd6-09ff0a76c6ee	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/03/27/ga_ls5t_ard_3-0-0_089083_1996-03-27_final.stac-item.json	2022-09-08 23:59:48.872864+00	localuser	\N
156	74a5f4a3-a491-4f34-a1a4-de4335241f38	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/05/20/ga_ls5t_ard_3-0-0_089083_1998-05-20_final.stac-item.json	2022-09-08 23:59:48.88679+00	localuser	\N
157	ed9c0669-ceaf-438a-b0c3-b20d6a9a2cab	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/05/30/ga_ls5t_ard_3-0-0_089083_1996-05-30_final.stac-item.json	2022-09-08 23:59:48.900236+00	localuser	\N
158	9013c352-8081-4fb7-a118-038181dc1243	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/10/24/ga_ls5t_ard_3-0-0_089083_1997-10-24_final.stac-item.json	2022-09-08 23:59:48.913479+00	localuser	\N
159	367a2a63-2a94-4a33-8214-fb73759bfbce	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/10/05/ga_ls5t_ard_3-0-0_089083_1996-10-05_final.stac-item.json	2022-09-08 23:59:48.926365+00	localuser	\N
160	0dc1a70d-e28e-4d0b-b03e-6cc15aac8d6e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/10/21/ga_ls5t_ard_3-0-0_089083_1996-10-21_final.stac-item.json	2022-09-08 23:59:48.940232+00	localuser	\N
161	388b7106-3b4f-4e28-a786-26594e1bbe5a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/12/08/ga_ls5t_ard_3-0-0_089083_1996-12-08_final.stac-item.json	2022-09-08 23:59:48.953215+00	localuser	\N
162	bf9ef2b7-9e98-4e81-b60b-81acb3834140	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/07/20/ga_ls5t_ard_3-0-0_089083_1997-07-20_final.stac-item.json	2022-09-08 23:59:48.966948+00	localuser	\N
163	55f3373e-661a-41a8-b847-60995330625c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/04/15/ga_ls5t_ard_3-0-0_089083_1997-04-15_final.stac-item.json	2022-09-08 23:59:48.981282+00	localuser	\N
164	23205f5a-d711-47c1-8371-0c939423bdd4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/11/25/ga_ls5t_ard_3-0-0_089083_1997-11-25_final.stac-item.json	2022-09-08 23:59:48.994312+00	localuser	\N
165	4f8232f8-6a26-441a-a92c-fbfc6b119695	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/01/15/ga_ls5t_ard_3-0-0_089083_1999-01-15_final.stac-item.json	2022-09-08 23:59:49.008474+00	localuser	\N
166	9606363d-950b-4b70-8615-72b7a76eb6ba	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/02/13/ga_ls5t_ard_3-0-0_089083_1998-02-13_final.stac-item.json	2022-09-08 23:59:49.022545+00	localuser	\N
167	e32118f6-6640-4155-9af5-b5d25a7f421f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/11/28/ga_ls5t_ard_3-0-0_089083_1998-11-28_final.stac-item.json	2022-09-08 23:59:49.036043+00	localuser	\N
168	9c99f0a0-7eb6-4e18-84f0-33bdde356972	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/06/18/ga_ls5t_ard_3-0-0_089083_1997-06-18_final.stac-item.json	2022-09-08 23:59:49.049422+00	localuser	\N
169	06f56953-c30a-4412-a102-6ea38a4565fb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/07/17/ga_ls5t_ard_3-0-0_089083_1996-07-17_final.stac-item.json	2022-09-08 23:59:49.063335+00	localuser	\N
170	5f10baee-1fd9-4b33-bfac-a9b9ef10670d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/09/09/ga_ls5t_ard_3-0-0_089083_1998-09-09_final.stac-item.json	2022-09-08 23:59:49.076424+00	localuser	\N
171	49b7d126-f52b-4a9c-bf41-e5cdbe117c79	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/04/12/ga_ls5t_ard_3-1-0_089083_1996-04-12_final.stac-item.json	2022-09-08 23:59:49.089377+00	localuser	\N
172	c1fe2963-bce6-4ee5-9529-6e71ad909573	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/03/17/ga_ls5t_ard_3-0-0_089083_1998-03-17_final.stac-item.json	2022-09-08 23:59:49.103833+00	localuser	\N
173	59f228df-81a6-46f2-99c0-e84cbddb02b3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/08/05/ga_ls5t_ard_3-0-0_089083_1997-08-05_final.stac-item.json	2022-09-08 23:59:49.117568+00	localuser	\N
174	29f32ce6-c75d-45a3-b1c2-28e0ff7ca179	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/07/04/ga_ls5t_ard_3-0-0_089083_1997-07-04_final.stac-item.json	2022-09-08 23:59:49.132216+00	localuser	\N
175	6af4a817-0802-46c1-b9d1-b4a370bda0f4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/10/08/ga_ls5t_ard_3-0-0_089083_1997-10-08_final.stac-item.json	2022-09-08 23:59:49.144991+00	localuser	\N
176	313168ae-d359-4ab0-bbaa-13831e4cd910	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/10/11/ga_ls5t_ard_3-0-0_089083_1998-10-11_final.stac-item.json	2022-09-08 23:59:49.15821+00	localuser	\N
177	218a1a4d-988d-4d2f-be1a-914ac5289be0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/08/24/ga_ls5t_ard_3-0-0_089083_1998-08-24_final.stac-item.json	2022-09-08 23:59:49.172209+00	localuser	\N
178	a7ebae26-baa5-4f64-b6cd-e04cc6d30fbe	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/11/22/ga_ls5t_ard_3-0-0_089083_1996-11-22_final.stac-item.json	2022-09-08 23:59:49.186041+00	localuser	\N
179	4754505a-bf2d-4f0b-a65f-16c3f62cbb6e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/05/01/ga_ls5t_ard_3-0-0_089083_1997-05-01_final.stac-item.json	2022-09-08 23:59:49.20066+00	localuser	\N
180	6ca3eb1a-2182-4ac6-8a40-282e2a1b9602	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/04/02/ga_ls5t_ard_3-0-0_089083_1998-04-02_final.stac-item.json	2022-09-08 23:59:49.213689+00	localuser	\N
181	6ae54fa5-6dec-4e34-8560-fb056028ed96	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1997/08/21/ga_ls5t_ard_3-0-0_089083_1997-08-21_final.stac-item.json	2022-09-08 23:59:49.227416+00	localuser	\N
182	c4cce3c8-ddea-46d2-af07-28c7a7ae19ff	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/10/27/ga_ls5t_ard_3-0-0_089083_1998-10-27_final.stac-item.json	2022-09-08 23:59:49.240248+00	localuser	\N
183	9c0774fd-45a5-4071-9939-3c7cf1675043	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1998/01/28/ga_ls5t_ard_3-0-0_089083_1998-01-28_final.stac-item.json	2022-09-08 23:59:49.253122+00	localuser	\N
184	ba4060bf-015f-4182-b4a6-a1ef59542325	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1996/04/28/ga_ls5t_ard_3-0-0_089083_1996-04-28_final.stac-item.json	2022-09-08 23:59:49.267987+00	localuser	\N
185	28d39421-a484-4923-b2e5-92b80d033cb8	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/07/21/ga_ls5t_ard_3-0-0_089083_2003-07-21_final.stac-item.json	2022-09-08 23:59:49.281807+00	localuser	\N
186	a927b41d-4d1d-40f2-a5e5-53d836eccd58	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/01/31/ga_ls5t_ard_3-0-0_089083_2005-01-31_final.stac-item.json	2022-09-08 23:59:49.295739+00	localuser	\N
187	c655d156-3bf0-47f4-b40c-6d75daf87733	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/01/15/ga_ls5t_ard_3-0-0_089083_2005-01-15_final.stac-item.json	2022-09-08 23:59:49.308922+00	localuser	\N
188	352621d4-e891-4695-9a15-c86a6ebac85b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/05/04/ga_ls5t_ard_3-0-0_089083_2004-05-04_final.stac-item.json	2022-09-08 23:59:49.322024+00	localuser	\N
189	83d9e9b9-30c8-470d-9478-5b4d4fb48315	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/09/23/ga_ls5t_ard_3-0-0_089083_2003-09-23_final.stac-item.json	2022-09-08 23:59:49.33709+00	localuser	\N
190	92ce4467-459f-4e43-9e84-257cc1036294	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/12/28/ga_ls5t_ard_3-0-0_089083_2003-12-28_final.stac-item.json	2022-09-08 23:59:49.351327+00	localuser	\N
191	2568cb20-61e3-4643-a41e-14920503e50d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/01/13/ga_ls5t_ard_3-0-0_089083_2004-01-13_final.stac-item.json	2022-09-08 23:59:49.364405+00	localuser	\N
192	0d474389-c706-404f-a70a-e5c2041e02fb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/03/17/ga_ls5t_ard_3-0-0_089083_2004-03-17_final.stac-item.json	2022-09-08 23:59:49.377463+00	localuser	\N
193	b0203c40-04f9-43b0-83ab-577ceace15b5	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/08/08/ga_ls5t_ard_3-0-0_089083_2004-08-08_final.stac-item.json	2022-09-08 23:59:49.392482+00	localuser	\N
194	bb24f880-e48c-4dd6-8e3b-0c70bc59a364	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/03/20/ga_ls5t_ard_3-0-0_089083_2005-03-20_final.stac-item.json	2022-09-08 23:59:49.406752+00	localuser	\N
195	54049225-5e67-4c57-ad97-82cab843c307	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/03/04/ga_ls5t_ard_3-0-0_089083_2005-03-04_final.stac-item.json	2022-09-08 23:59:49.421484+00	localuser	\N
196	1b59c632-05d9-47c8-9b46-0bf493d23d1c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/09/28/ga_ls5t_ard_3-0-0_089083_1999-09-28_final.stac-item.json	2022-09-08 23:59:49.434479+00	localuser	\N
197	b1e451b3-8747-4007-bcb4-38caa94c35a9	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/08/11/ga_ls5t_ard_3-0-0_089083_1999-08-11_final.stac-item.json	2022-09-08 23:59:49.448708+00	localuser	\N
198	27461e4c-be10-4141-91d0-6a7cc66aa9dd	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/09/12/ga_ls5t_ard_3-1-0_089083_1999-09-12_final.stac-item.json	2022-09-08 23:59:49.463448+00	localuser	\N
199	fa5486d5-6560-4ba4-ab87-6bc5ca0edd2e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/05/20/ga_ls5t_ard_3-0-0_089083_2004-05-20_final.stac-item.json	2022-09-08 23:59:49.476741+00	localuser	\N
200	d32014dd-096c-48a8-b973-a93747fa9c5b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/12/12/ga_ls5t_ard_3-0-0_089083_2003-12-12_final.stac-item.json	2022-09-08 23:59:49.490971+00	localuser	\N
201	871a2621-bc7a-41e5-b6e3-211a8759a730	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/08/24/ga_ls5t_ard_3-0-0_089083_2004-08-24_final.stac-item.json	2022-09-08 23:59:49.504984+00	localuser	\N
202	138fd436-ba88-48b6-952d-7df9bed1bba7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/06/24/ga_ls5t_ard_3-0-0_089083_1999-06-24_final.stac-item.json	2022-09-08 23:59:49.518027+00	localuser	\N
203	071be47d-3eda-4e12-bd07-cb302636f08e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/07/07/ga_ls5t_ard_3-0-0_089083_2004-07-07_final.stac-item.json	2022-09-08 23:59:49.53317+00	localuser	\N
204	261a4355-59e1-4285-add7-903476afeb51	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/11/12/ga_ls5t_ard_3-0-0_089083_2004-11-12_final.stac-item.json	2022-09-08 23:59:49.546192+00	localuser	\N
205	5ca302ca-c5eb-4cb1-a2ba-1a22dd9079fc	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/07/23/ga_ls5t_ard_3-0-0_089083_2004-07-23_final.stac-item.json	2022-09-08 23:59:49.560852+00	localuser	\N
206	bf21d4e5-7235-444b-94dd-c0ed912ce657	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/12/30/ga_ls5t_ard_3-0-0_089083_2004-12-30_final.stac-item.json	2022-09-08 23:59:49.573935+00	localuser	\N
207	df85464c-da7a-4c0f-9795-e0e4699d4308	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/07/26/ga_ls5t_ard_3-0-0_089083_1999-07-26_final.stac-item.json	2022-09-08 23:59:49.588236+00	localuser	\N
208	0a2fdc57-3944-4ab1-a9c8-3f23aeaf9a51	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/07/05/ga_ls5t_ard_3-0-0_089083_2003-07-05_final.stac-item.json	2022-09-08 23:59:49.602869+00	localuser	\N
209	4a4cf4ee-3ca8-4e3e-8774-1ad42a9973c7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/04/18/ga_ls5t_ard_3-0-0_089083_2004-04-18_final.stac-item.json	2022-09-08 23:59:49.615794+00	localuser	\N
210	68b2c3d4-210d-4987-b557-4518835d4fbd	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/10/25/ga_ls5t_ard_3-0-0_089083_2003-10-25_final.stac-item.json	2022-09-08 23:59:49.629081+00	localuser	\N
211	c93a67b0-667b-4a1d-9787-e77b538aa3fc	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/11/10/ga_ls5t_ard_3-0-0_089083_2003-11-10_final.stac-item.json	2022-09-08 23:59:49.643276+00	localuser	\N
212	7f6b556d-df77-47df-b630-af3652e3674a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/02/14/ga_ls5t_ard_3-1-0_089083_2004-02-14_final.stac-item.json	2022-09-08 23:59:49.656253+00	localuser	\N
213	affe9856-debe-4c76-9716-3c403553f878	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/09/07/ga_ls5t_ard_3-0-0_089083_2003-09-07_final.stac-item.json	2022-09-08 23:59:49.67143+00	localuser	\N
214	9c984987-1dd2-4d9c-b01c-73985af52d8f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/10/09/ga_ls5t_ard_3-0-0_089083_2003-10-09_final.stac-item.json	2022-09-08 23:59:49.684301+00	localuser	\N
215	018a3222-fa94-4cae-a2c4-b3c664879c8c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/03/04/ga_ls5t_ard_3-0-0_089083_1999-03-04_final.stac-item.json	2022-09-08 23:59:49.698045+00	localuser	\N
216	93e1e9e8-ac44-496f-b197-8a87bd89f5bb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/02/16/ga_ls5t_ard_3-0-0_089083_1999-02-16_final.stac-item.json	2022-09-08 23:59:49.711911+00	localuser	\N
217	d0ef1111-a423-449e-9633-9b31a3219250	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/04/02/ga_ls5t_ard_3-0-0_089083_2004-04-02_final.stac-item.json	2022-09-08 23:59:49.72548+00	localuser	\N
218	a81414e9-f48c-4b6f-8d20-cb31244a41d2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/10/27/ga_ls5t_ard_3-0-0_089083_2004-10-27_final.stac-item.json	2022-09-08 23:59:49.740727+00	localuser	\N
219	eb939db4-9465-44d0-852a-47d7c34bb689	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/06/05/ga_ls5t_ard_3-0-0_089083_2004-06-05_final.stac-item.json	2022-09-08 23:59:49.754168+00	localuser	\N
220	87754c4a-4ec6-47ce-8695-d0711f4971b7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/09/25/ga_ls5t_ard_3-0-0_089083_2004-09-25_final.stac-item.json	2022-09-08 23:59:49.768337+00	localuser	\N
221	f5a89a4c-8bce-4dec-a133-8d5b91e94d09	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/09/09/ga_ls5t_ard_3-0-0_089083_2004-09-09_final.stac-item.json	2022-09-08 23:59:49.782459+00	localuser	\N
222	9016f317-ab0b-42f1-ac93-1200ab089ab3	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/10/11/ga_ls5t_ard_3-0-0_089083_2004-10-11_final.stac-item.json	2022-09-08 23:59:49.795569+00	localuser	\N
223	b2d86ec7-3cba-40aa-be82-478606f76fd6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/08/27/ga_ls5t_ard_3-0-0_089083_1999-08-27_final.stac-item.json	2022-09-08 23:59:49.809869+00	localuser	\N
224	2d605516-da13-45c5-966a-f876200f1cf2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/11/28/ga_ls5t_ard_3-0-0_089083_2004-11-28_final.stac-item.json	2022-09-08 23:59:49.824018+00	localuser	\N
225	fa2cf344-9bac-49c9-971d-2da44c5bd66e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/07/10/ga_ls5t_ard_3-0-0_089083_1999-07-10_final.stac-item.json	2022-09-08 23:59:49.837554+00	localuser	\N
226	9da3bb23-4972-4585-b55e-d9d5f5550e66	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/01/29/ga_ls5t_ard_3-0-0_089083_2004-01-29_final.stac-item.json	2022-09-08 23:59:49.850108+00	localuser	\N
227	eab0f59f-cef1-494a-8c0c-e303f585d275	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2004/06/21/ga_ls5t_ard_3-0-0_089083_2004-06-21_final.stac-item.json	2022-09-08 23:59:49.862988+00	localuser	\N
228	b0ac9f78-4004-4836-9301-25fee8c94cc8	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2003/11/26/ga_ls5t_ard_3-0-0_089083_2003-11-26_final.stac-item.json	2022-09-08 23:59:49.87754+00	localuser	\N
229	b363a5f7-e360-4e85-b0d8-68568995148e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/1999/04/21/ga_ls5t_ard_3-0-0_089083_1999-04-21_final.stac-item.json	2022-09-08 23:59:49.89017+00	localuser	\N
230	37ebb4e3-6f17-40a4-a597-84b6caecb592	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/09/02/ga_ls5t_ard_3-0-0_089083_2007-09-02_final.stac-item.json	2022-09-08 23:59:49.903323+00	localuser	\N
231	46731a12-af83-4f1a-b05b-0b6a2532b30a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/09/15/ga_ls5t_ard_3-0-0_089083_2006-09-15_final.stac-item.json	2022-09-08 23:59:49.917982+00	localuser	\N
232	b483b6fe-dc48-42e6-a05a-0fe4092182b8	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/07/26/ga_ls5t_ard_3-0-0_089083_2005-07-26_final.stac-item.json	2022-09-08 23:59:49.932025+00	localuser	\N
233	7ca858a9-dd83-4e6d-83c4-71783ac1dafe	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/12/20/ga_ls5t_ard_3-0-0_089083_2006-12-20_final.stac-item.json	2022-09-08 23:59:49.945676+00	localuser	\N
234	429ee5f1-115f-4bf6-b8ab-ef4a68b8350b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/09/28/ga_ls5t_ard_3-0-0_089083_2005-09-28_final.stac-item.json	2022-09-08 23:59:49.960492+00	localuser	\N
235	e8144276-4172-4df4-bb51-a2ce24244632	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/06/24/ga_ls5t_ard_3-0-0_089083_2005-06-24_final.stac-item.json	2022-09-08 23:59:49.975073+00	localuser	\N
236	5b946d48-c310-49db-906d-c8abf29e86c2	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/05/26/ga_ls5t_ard_3-0-0_089083_2006-05-26_final.stac-item.json	2022-09-08 23:59:49.988228+00	localuser	\N
237	0ac1884f-9488-4201-b4d8-2a51e4c99efb	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/04/11/ga_ls5t_ard_3-0-0_089083_2007-04-11_final.stac-item.json	2022-09-08 23:59:50.0057+00	localuser	\N
238	26189779-bf5a-47d9-b98f-a7db9845d878	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/01/05/ga_ls5t_ard_3-0-0_089083_2007-01-05_final.stac-item.json	2022-09-08 23:59:50.020953+00	localuser	\N
239	e92c00c1-6670-4c77-8210-1278efd641af	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/10/01/ga_ls5t_ard_3-0-0_089083_2006-10-01_final.stac-item.json	2022-09-08 23:59:50.035252+00	localuser	\N
240	b2677d09-1154-48fc-8e50-df4aaba570f0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/09/12/ga_ls5t_ard_3-0-0_089083_2005-09-12_final.stac-item.json	2022-09-08 23:59:50.049451+00	localuser	\N
241	cdc38321-a6f3-4455-9cd9-b12491e15722	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/03/10/ga_ls5t_ard_3-0-0_089083_2007-03-10_final.stac-item.json	2022-09-08 23:59:50.062743+00	localuser	\N
242	655eb251-de49-4c2d-b2f5-ff256d4a2cb6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/10/04/ga_ls5t_ard_3-0-0_089083_2007-10-04_final.stac-item.json	2022-09-08 23:59:50.078444+00	localuser	\N
243	c667b91d-3fb6-41bc-9f5b-1ff2db5e228b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/03/07/ga_ls5t_ard_3-0-0_089083_2006-03-07_final.stac-item.json	2022-09-08 23:59:50.091454+00	localuser	\N
244	c9fb2520-5f2b-4569-8a5a-f77a3b927634	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/11/18/ga_ls5t_ard_3-0-0_089083_2006-11-18_final.stac-item.json	2022-09-08 23:59:50.105585+00	localuser	\N
245	d58637e4-3ab4-4666-b7cc-52b38548e5b6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/05/13/ga_ls5t_ard_3-0-0_089083_2007-05-13_final.stac-item.json	2022-09-08 23:59:50.119732+00	localuser	\N
246	19ff1d95-d8b6-47ce-a4d3-d9b6d71ed88d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/06/11/ga_ls5t_ard_3-0-0_089083_2006-06-11_final.stac-item.json	2022-09-08 23:59:50.133985+00	localuser	\N
247	20b9b3d8-146a-4037-ae9c-1a218dd77e85	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/02/06/ga_ls5t_ard_3-0-0_089083_2007-02-06_final.stac-item.json	2022-09-08 23:59:50.148023+00	localuser	\N
248	09d94a7f-b3c7-4fa9-9004-f20cebc3d50f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/06/14/ga_ls5t_ard_3-0-0_089083_2007-06-14_final.stac-item.json	2022-09-08 23:59:50.162872+00	localuser	\N
249	61391623-5af6-4856-a14c-62451be0f9ca	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/04/24/ga_ls5t_ard_3-0-0_089083_2006-04-24_final.stac-item.json	2022-09-08 23:59:50.176562+00	localuser	\N
250	c99c4ab8-968f-4f0a-a9ee-7463ecb01122	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/01/21/ga_ls5t_ard_3-0-0_089083_2007-01-21_final.stac-item.json	2022-09-08 23:59:50.190066+00	localuser	\N
251	c22ed20d-7d76-4caf-b868-8527d8b99b79	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/10/17/ga_ls5t_ard_3-0-0_089083_2006-10-17_final.stac-item.json	2022-09-08 23:59:50.202954+00	localuser	\N
252	2d3e19d6-5330-4b4a-af8b-08a280f21850	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/12/04/ga_ls5t_ard_3-0-0_089083_2006-12-04_final.stac-item.json	2022-09-08 23:59:50.216514+00	localuser	\N
253	c50cedd9-ccea-4ada-ac85-3d54f6c36c49	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/08/17/ga_ls5t_ard_3-0-0_089083_2007-08-17_final.stac-item.json	2022-09-08 23:59:50.230511+00	localuser	\N
254	76ff5a5b-ac5a-40ef-88a7-963368d49107	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/07/10/ga_ls5t_ard_3-0-0_089083_2005-07-10_final.stac-item.json	2022-09-08 23:59:50.245287+00	localuser	\N
255	5e6a264d-66ec-4442-841a-ccd61076bb21	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/04/21/ga_ls5t_ard_3-0-0_089083_2005-04-21_final.stac-item.json	2022-09-08 23:59:50.259303+00	localuser	\N
256	e985d624-17cf-4b5d-a924-58579d2ac62d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/03/26/ga_ls5t_ard_3-1-0_089083_2007-03-26_final.stac-item.json	2022-09-08 23:59:50.273114+00	localuser	\N
257	043b0ad2-de0d-45e7-a187-5c5bf8888e3b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/08/11/ga_ls5t_ard_3-0-0_089083_2005-08-11_final.stac-item.json	2022-09-08 23:59:50.286418+00	localuser	\N
258	af3a3d4b-2b44-48a9-b4b3-911e3c94b430	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/05/29/ga_ls5t_ard_3-0-0_089083_2007-05-29_final.stac-item.json	2022-09-08 23:59:50.301596+00	localuser	\N
259	f9583730-becd-42e0-bc02-a1cb36fe44d0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/08/30/ga_ls5t_ard_3-0-0_089083_2006-08-30_final.stac-item.json	2022-09-08 23:59:50.314366+00	localuser	\N
260	0b081973-8c4e-4b29-88da-6259590aa042	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/05/10/ga_ls5t_ard_3-0-0_089083_2006-05-10_final.stac-item.json	2022-09-08 23:59:50.328897+00	localuser	\N
261	0c20b06b-4417-45f9-ba84-967ec3e31a32	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/07/13/ga_ls5t_ard_3-0-0_089083_2006-07-13_final.stac-item.json	2022-09-08 23:59:50.342076+00	localuser	\N
262	35265280-1f3a-4f0e-b916-7c7c7dc3ce04	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/08/27/ga_ls5t_ard_3-0-0_089083_2005-08-27_final.stac-item.json	2022-09-08 23:59:50.356949+00	localuser	\N
263	690f98d9-67ae-46c3-a5ee-aa2afc84e322	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/07/16/ga_ls5t_ard_3-0-0_089083_2007-07-16_final.stac-item.json	2022-09-08 23:59:50.371022+00	localuser	\N
264	538daefc-af42-4176-be54-068677990054	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/06/08/ga_ls5t_ard_3-0-0_089083_2005-06-08_final.stac-item.json	2022-09-08 23:59:50.383959+00	localuser	\N
265	acaaf15b-8a6d-4080-bd80-f3f679c64f2c	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/09/18/ga_ls5t_ard_3-0-0_089083_2007-09-18_final.stac-item.json	2022-09-08 23:59:50.398192+00	localuser	\N
266	a3c7777b-a073-4e57-9348-1c9c1992c061	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/04/05/ga_ls5t_ard_3-0-0_089083_2005-04-05_final.stac-item.json	2022-09-08 23:59:50.412403+00	localuser	\N
267	e73ea5d4-b644-48b5-8863-96e16dccc041	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/02/22/ga_ls5t_ard_3-0-0_089083_2007-02-22_final.stac-item.json	2022-09-08 23:59:50.426735+00	localuser	\N
268	9060d595-e598-4e43-8aae-15e93a4a942f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/08/01/ga_ls5t_ard_3-0-0_089083_2007-08-01_final.stac-item.json	2022-09-08 23:59:50.439538+00	localuser	\N
269	ab565c77-d8b4-4f0b-a658-3e6c0e7c04a0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/06/27/ga_ls5t_ard_3-0-0_089083_2006-06-27_final.stac-item.json	2022-09-08 23:59:50.454625+00	localuser	\N
270	ebc8d63b-7e38-4f50-a96c-cc2432a315a0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/07/29/ga_ls5t_ard_3-0-0_089083_2006-07-29_final.stac-item.json	2022-09-08 23:59:50.467379+00	localuser	\N
271	1a167dfa-277b-4c6d-9096-edfc10ebcfbc	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2005/05/07/ga_ls5t_ard_3-0-0_089083_2005-05-07_final.stac-item.json	2022-09-08 23:59:50.481273+00	localuser	\N
272	9ae9985b-f97f-4043-b6b9-2b09eb7e2e84	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2006/04/08/ga_ls5t_ard_3-0-0_089083_2006-04-08_final.stac-item.json	2022-09-08 23:59:50.49626+00	localuser	\N
273	2f72a827-46bb-464d-a007-6fdb4d913bea	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2007/06/30/ga_ls5t_ard_3-0-0_089083_2007-06-30_final.stac-item.json	2022-09-08 23:59:50.507468+00	localuser	\N
274	2445c6a2-6c69-4b86-80f5-fd4e4c490038	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/12/15/ga_ls5t_ard_3-0-0_089083_2010-12-15_final.stac-item.json	2022-09-08 23:59:50.52024+00	localuser	\N
275	657f9bae-6e26-468a-80bb-7d6f01f8232e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/04/19/ga_ls5t_ard_3-0-0_089083_2010-04-19_final.stac-item.json	2022-09-08 23:59:50.531452+00	localuser	\N
276	ae173e28-dff7-44e2-92c3-f4ebbc990bb4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/08/06/ga_ls5t_ard_3-0-0_089083_2009-08-06_final.stac-item.json	2022-09-08 23:59:50.54425+00	localuser	\N
277	83a1ce9c-cdb3-4542-afff-f48af0bdfe1d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/04/06/ga_ls5t_ard_3-0-0_089083_2011-04-06_final.stac-item.json	2022-09-08 23:59:50.55538+00	localuser	\N
278	ebd6e4cb-dd12-43bd-8fb1-7ee03505db96	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/09/26/ga_ls5t_ard_3-0-0_089083_2010-09-26_final.stac-item.json	2022-09-08 23:59:50.566465+00	localuser	\N
279	8c06b009-c749-40f2-8462-626e3778011f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/02/01/ga_ls5t_ard_3-0-0_089083_2011-02-01_final.stac-item.json	2022-09-08 23:59:50.577679+00	localuser	\N
280	d9b2d11b-0067-4453-8210-248d8cb2eabc	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/08/28/ga_ls5t_ard_3-0-0_089083_2011-08-28_final.stac-item.json	2022-09-08 23:59:50.58864+00	localuser	\N
281	b3e8d52c-9ad9-4d9c-b8fd-65425f1925c1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/02/09/ga_ls5t_ard_3-0-0_089083_2008-02-09_final.stac-item.json	2022-09-08 23:59:50.600192+00	localuser	\N
282	24dac294-a632-4db4-8382-7622186b3069	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/03/05/ga_ls5t_ard_3-0-0_089083_2011-03-05_final.stac-item.json	2022-09-08 23:59:50.611256+00	localuser	\N
283	6bb149b9-69eb-4bb7-a1d6-59905ce4ffa6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/03/12/ga_ls5t_ard_3-0-0_089083_2008-03-12_final.stac-item.json	2022-09-08 23:59:50.622414+00	localuser	\N
284	34684c62-7f18-4d7f-9269-d313eda437d4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/12/31/ga_ls5t_ard_3-0-0_089083_2010-12-31_final.stac-item.json	2022-09-08 23:59:50.633671+00	localuser	\N
285	42d53bbb-65e9-4e05-86e2-bfd359abe716	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/08/25/ga_ls5t_ard_3-0-0_089083_2010-08-25_final.stac-item.json	2022-09-08 23:59:50.64505+00	localuser	\N
286	3a1bb02f-ef4d-4050-82df-9ce6a08110d0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/02/14/ga_ls5t_ard_3-0-0_089083_2010-02-14_final.stac-item.json	2022-09-08 23:59:50.656886+00	localuser	\N
287	9ffa0d29-f668-479d-a3a5-b42b4850cf37	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/08/22/ga_ls5t_ard_3-0-0_089083_2009-08-22_final.stac-item.json	2022-09-08 23:59:50.66868+00	localuser	\N
288	6003644d-52d0-492c-a003-54e9232b98b4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/10/06/ga_ls5t_ard_3-0-0_089083_2008-10-06_final.stac-item.json	2022-09-08 23:59:50.680081+00	localuser	\N
289	b8334ed7-715a-4d41-a174-170fbd97619f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/12/12/ga_ls5t_ard_3-0-0_089083_2009-12-12_final.stac-item.json	2022-09-08 23:59:50.691437+00	localuser	\N
290	a3b8225b-dac4-4cc5-892e-552501d8c6c9	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/02/27/ga_ls5t_ard_3-0-0_089083_2009-02-27_final.stac-item.json	2022-09-08 23:59:50.702495+00	localuser	\N
291	ccffde25-3aa1-4926-8884-54929c7d53fe	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/11/10/ga_ls5t_ard_3-0-0_089083_2009-11-10_final.stac-item.json	2022-09-08 23:59:50.714106+00	localuser	\N
292	7cd46ce4-a161-4a25-8ced-14e7df2589bf	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/10/22/ga_ls5t_ard_3-0-0_089083_2008-10-22_final.stac-item.json	2022-09-08 23:59:50.72617+00	localuser	\N
293	f8b0c6ce-be38-49f8-ac85-ce633c20b38b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/11/23/ga_ls5t_ard_3-0-0_089083_2008-11-23_final.stac-item.json	2022-09-08 23:59:50.737866+00	localuser	\N
294	a72815c3-2f81-4ee8-863a-ea2a42fd1838	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/09/10/ga_ls5t_ard_3-0-0_089083_2010-09-10_final.stac-item.json	2022-09-08 23:59:50.749007+00	localuser	\N
295	006803b0-f6f3-4d13-882f-4937d03c101f	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/09/23/ga_ls5t_ard_3-0-0_089083_2009-09-23_final.stac-item.json	2022-09-08 23:59:50.760279+00	localuser	\N
296	bf0e32a3-7ee2-4196-ad9d-02895593e3b7	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/07/05/ga_ls5t_ard_3-0-0_089083_2009-07-05_final.stac-item.json	2022-09-08 23:59:50.772221+00	localuser	\N
297	18e1469d-5b01-40cd-895c-c61fbd8f5763	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/01/10/ga_ls5t_ard_3-0-0_089083_2009-01-10_final.stac-item.json	2022-09-08 23:59:50.783388+00	localuser	\N
298	712a9f96-bf72-4986-8529-2a4332c5e26b	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/04/16/ga_ls5t_ard_3-0-0_089083_2009-04-16_final.stac-item.json	2022-09-08 23:59:50.794714+00	localuser	\N
299	30ac2743-23e5-497d-96ba-643f5813d03a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/05/05/ga_ls5t_ard_3-0-0_089083_2010-05-05_final.stac-item.json	2022-09-08 23:59:50.806111+00	localuser	\N
300	8c201f17-8739-4025-a28f-9033fff6a7ea	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/11/13/ga_ls5t_ard_3-0-0_089083_2010-11-13_final.stac-item.json	2022-09-08 23:59:50.81726+00	localuser	\N
301	7e97a15a-c483-482d-a8a5-f534e66bbe24	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/12/09/ga_ls5t_ard_3-0-0_089083_2008-12-09_final.stac-item.json	2022-09-08 23:59:50.829129+00	localuser	\N
302	c5ba46db-1abc-473e-8ae9-2b54a625e844	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/09/07/ga_ls5t_ard_3-0-0_089083_2009-09-07_final.stac-item.json	2022-09-08 23:59:50.840472+00	localuser	\N
303	dc1455aa-5b9e-475b-8aed-c3e947ee7d5e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/03/21/ga_ls5t_ard_3-0-0_089083_2011-03-21_final.stac-item.json	2022-09-08 23:59:50.852083+00	localuser	\N
304	2562847e-1d05-4220-93e9-6fd0d3453853	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/11/26/ga_ls5t_ard_3-0-0_089083_2009-11-26_final.stac-item.json	2022-09-08 23:59:50.863285+00	localuser	\N
305	26dae527-f612-44ba-8214-6d3387379424	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/06/19/ga_ls5t_ard_3-0-0_089083_2009-06-19_final.stac-item.json	2022-09-08 23:59:50.874387+00	localuser	\N
306	fd7e1bf7-bdd1-4308-9f01-de048ddd0685	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/05/18/ga_ls5t_ard_3-0-0_089083_2009-05-18_final.stac-item.json	2022-09-08 23:59:50.885872+00	localuser	\N
307	f01ff9a6-01c6-4adc-b570-204f88edb458	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/03/15/ga_ls5t_ard_3-0-0_089083_2009-03-15_final.stac-item.json	2022-09-08 23:59:50.896869+00	localuser	\N
308	08bc7c61-41b1-4f77-889a-25ec6e9b45ff	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/09/20/ga_ls5t_ard_3-0-0_089083_2008-09-20_final.stac-item.json	2022-09-08 23:59:50.908205+00	localuser	\N
309	32d237ec-a8e9-4d1c-a88b-08515ef23ef1	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/05/02/ga_ls5t_ard_3-0-0_089083_2009-05-02_final.stac-item.json	2022-09-08 23:59:50.919136+00	localuser	\N
310	598944ad-bf3a-42a3-95c7-b14bf7a198c0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/04/22/ga_ls5t_ard_3-0-0_089083_2011-04-22_final.stac-item.json	2022-09-08 23:59:50.930254+00	localuser	\N
311	02ff8021-52c0-436c-8fe7-13471bbc7f9d	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/04/03/ga_ls5t_ard_3-0-0_089083_2010-04-03_final.stac-item.json	2022-09-08 23:59:50.941431+00	localuser	\N
312	fc4291fc-35e8-47b2-a97c-be2d0ccd629e	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/07/21/ga_ls5t_ard_3-0-0_089083_2009-07-21_final.stac-item.json	2022-09-08 23:59:50.952639+00	localuser	\N
313	3d8498d9-2387-40fe-b787-cede312f3672	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/12/25/ga_ls5t_ard_3-0-0_089083_2008-12-25_final.stac-item.json	2022-09-08 23:59:50.96407+00	localuser	\N
314	f0bcaba9-b276-4df7-8a4b-e0a1fa6562f0	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/01/16/ga_ls5t_ard_3-0-0_089083_2011-01-16_final.stac-item.json	2022-09-08 23:59:50.975252+00	localuser	\N
315	30f4b5c8-dd60-403c-9191-b929bbd1bb28	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2009/10/09/ga_ls5t_ard_3-0-0_089083_2009-10-09_final.stac-item.json	2022-09-08 23:59:50.986579+00	localuser	\N
316	dc50bc29-afe8-4760-98f7-7c6d6e507ae4	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2008/02/25/ga_ls5t_ard_3-0-0_089083_2008-02-25_final.stac-item.json	2022-09-08 23:59:50.998039+00	localuser	\N
317	c06443a0-7335-4cb6-a77b-4a2fd589f70a	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2010/03/18/ga_ls5t_ard_3-0-0_089083_2010-03-18_final.stac-item.json	2022-09-08 23:59:51.009426+00	localuser	\N
318	bc750ccd-3393-4539-80cb-6d3a284f1db6	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/10/15/ga_ls5t_ard_3-0-0_089083_2011-10-15_final.stac-item.json	2022-09-08 23:59:51.021129+00	localuser	\N
319	26abf443-dd3f-4028-a16a-9589f6ccac07	s3	//dea-public-data/baseline/ga_ls5t_ard_3/089/083/2011/09/13/ga_ls5t_ard_3-0-0_089083_2011-09-13_final.stac-item.json	2022-09-08 23:59:51.032642+00	localuser	\N
320	dd2f7a37-93b4-41b7-88b5-1e5480c0f592	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/08/05/ga_ls7e_ard_3-0-0_089083_2000-08-05_final.stac-item.json	2022-09-09 00:00:42.663847+00	localuser	\N
321	e94f16da-4fc8-498a-bd23-082c978e04c9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/09/20/ga_ls7e_ard_3-0-0_089083_1999-09-20_final.stac-item.json	2022-09-09 00:00:42.680717+00	localuser	\N
322	c4513945-a4da-4cd9-a916-bb9618f71afe	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/01/28/ga_ls7e_ard_3-0-0_089083_2001-01-28_final.stac-item.json	2022-09-09 00:00:42.69809+00	localuser	\N
323	e4c8774b-fe91-4380-84af-84b65a3fe789	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/05/17/ga_ls7e_ard_3-0-0_089083_2000-05-17_final.stac-item.json	2022-09-09 00:00:42.714096+00	localuser	\N
324	f2cbda39-31b9-440c-81a0-a8a354b54f3e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/08/03/ga_ls7e_ard_3-0-0_089083_1999-08-03_final.stac-item.json	2022-09-09 00:00:42.727793+00	localuser	\N
325	40859ba4-76fa-42a8-b8b4-851fe1bfe22f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/11/09/ga_ls7e_ard_3-0-0_089083_2000-11-09_final.stac-item.json	2022-09-09 00:00:42.742214+00	localuser	\N
326	f40a2b39-5ec1-446e-9640-504f829b8c61	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/09/04/ga_ls7e_ard_3-0-0_089083_1999-09-04_final.stac-item.json	2022-09-09 00:00:42.875992+00	localuser	\N
327	77adb44b-24b9-419d-bb0b-f0069a35de1d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/02/27/ga_ls7e_ard_3-0-0_089083_2000-02-27_final.stac-item.json	2022-09-09 00:00:42.889968+00	localuser	\N
328	ef8918ca-81fe-45ab-8651-22044d3fec49	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/08/21/ga_ls7e_ard_3-0-0_089083_2000-08-21_final.stac-item.json	2022-09-09 00:00:42.904021+00	localuser	\N
329	e6f1fe42-bc9a-47b0-81da-4b3d36f6743e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/10/06/ga_ls7e_ard_3-0-0_089083_1999-10-06_final.stac-item.json	2022-09-09 00:00:42.921277+00	localuser	\N
330	ec5520be-4577-4b56-b72a-7b59c267ef64	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/02/13/ga_ls7e_ard_3-0-0_089083_2001-02-13_final.stac-item.json	2022-09-09 00:00:42.936627+00	localuser	\N
331	22ba9ece-e156-4989-8537-02579dbeb2f2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/06/02/ga_ls7e_ard_3-0-0_089083_2000-06-02_final.stac-item.json	2022-09-09 00:00:42.952465+00	localuser	\N
332	5cf56bcc-7d88-4906-a770-ecfa7fe54df4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/11/25/ga_ls7e_ard_3-0-0_089083_2000-11-25_final.stac-item.json	2022-09-09 00:00:42.968013+00	localuser	\N
333	c34a4b19-c5e7-42dc-984a-880a93f35382	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/11/07/ga_ls7e_ard_3-0-0_089083_1999-11-07_final.stac-item.json	2022-09-09 00:00:42.997242+00	localuser	\N
334	cd1896e9-36ca-4388-aa95-c6468177e147	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/06/18/ga_ls7e_ard_3-0-0_089083_2000-06-18_final.stac-item.json	2022-09-09 00:00:43.121979+00	localuser	\N
335	e9d24117-b66e-404a-af1a-7489caaf37d4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/03/30/ga_ls7e_ard_3-0-0_089083_2000-03-30_final.stac-item.json	2022-09-09 00:00:43.137475+00	localuser	\N
336	800f189f-570a-472c-b1d9-c14d1ff5afb6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/12/11/ga_ls7e_ard_3-0-0_089083_2000-12-11_final.stac-item.json	2022-09-09 00:00:43.152271+00	localuser	\N
337	d792b51d-6bf7-4f07-82eb-d15fbadb70a3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/09/22/ga_ls7e_ard_3-0-0_089083_2000-09-22_final.stac-item.json	2022-09-09 00:00:43.168723+00	localuser	\N
338	b837f0df-4e89-4e86-af2e-3332dcf59c0f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/11/23/ga_ls7e_ard_3-0-0_089083_1999-11-23_final.stac-item.json	2022-09-09 00:00:43.185585+00	localuser	\N
339	e09e7ee4-fed0-4199-af4f-2fd40a16b4a1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/07/04/ga_ls7e_ard_3-0-0_089083_2000-07-04_final.stac-item.json	2022-09-09 00:00:43.203803+00	localuser	\N
340	ebf7eb4c-fa0a-400e-b476-8c0cddcf1bb1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/04/15/ga_ls7e_ard_3-0-0_089083_2000-04-15_final.stac-item.json	2022-09-09 00:00:43.220916+00	localuser	\N
341	8fd594b0-4b79-4106-9ea7-0bcec4e9283d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/12/27/ga_ls7e_ard_3-0-0_089083_2000-12-27_final.stac-item.json	2022-09-09 00:00:43.24094+00	localuser	\N
342	d8ad7d24-b118-4d60-8629-00ef17907ed8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/10/08/ga_ls7e_ard_3-0-0_089083_2000-10-08_final.stac-item.json	2022-09-09 00:00:43.376561+00	localuser	\N
343	f0116696-daf8-4900-87f9-957ff47c51f5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/08/19/ga_ls7e_ard_3-0-0_089083_1999-08-19_final.stac-item.json	2022-09-09 00:00:43.390355+00	localuser	\N
344	b3eebf81-0333-4ecf-ae62-48b043cfaf75	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/12/25/ga_ls7e_ard_3-0-0_089083_1999-12-25_final.stac-item.json	2022-09-09 00:00:43.403828+00	localuser	\N
345	e58cd1a5-6748-44e2-9ed2-0508d302d683	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/07/20/ga_ls7e_ard_3-0-0_089083_2000-07-20_final.stac-item.json	2022-09-09 00:00:43.41747+00	localuser	\N
346	06449dae-ae62-45c8-9c89-1de35e6cd0dd	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/05/01/ga_ls7e_ard_3-0-0_089083_2000-05-01_final.stac-item.json	2022-09-09 00:00:43.430637+00	localuser	\N
347	9726924f-a66b-436e-8bae-f7b3c7714754	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/01/12/ga_ls7e_ard_3-0-0_089083_2001-01-12_final.stac-item.json	2022-09-09 00:00:43.445077+00	localuser	\N
348	f59d185a-c336-4075-be4d-dddc775ec852	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/10/24/ga_ls7e_ard_3-0-0_089083_2000-10-24_final.stac-item.json	2022-09-09 00:00:43.459702+00	localuser	\N
349	eb6ed9d4-3f7a-4b03-b879-28ba7eb31062	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/1999/07/18/ga_ls7e_ard_3-0-0_089083_1999-07-18_final.stac-item.json	2022-09-09 00:00:43.596732+00	localuser	\N
350	afcb21d2-b5c2-45cd-8ba9-e2f2f2f26e7d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2000/01/10/ga_ls7e_ard_3-0-0_089083_2000-01-10_final.stac-item.json	2022-09-09 00:00:43.610593+00	localuser	\N
351	2df05395-6f5d-4ea0-a126-2dc56b96d52c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/04/05/ga_ls7e_ard_3-0-0_089083_2002-04-05_final.stac-item.json	2022-09-09 00:00:43.633331+00	localuser	\N
352	87f893d4-7142-4963-8d88-a52719a42664	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/08/11/ga_ls7e_ard_3-0-0_089083_2002-08-11_final.stac-item.json	2022-09-09 00:00:43.646851+00	localuser	\N
353	918d3b71-5bbc-4cd2-b224-cb1de9de27ab	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/06/24/ga_ls7e_ard_3-0-0_089083_2002-06-24_final.stac-item.json	2022-09-09 00:00:43.665829+00	localuser	\N
354	f6526748-5cd9-495e-a1a5-f23466c97c24	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/01/02/ga_ls7e_ard_3-0-0_089083_2003-01-02_final.stac-item.json	2022-09-09 00:00:43.801629+00	localuser	\N
355	e5e8c6fc-4c71-4b42-809e-73521fe03f70	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/09/09/ga_ls7e_ard_3-0-0_089083_2001-09-09_final.stac-item.json	2022-09-09 00:00:43.815797+00	localuser	\N
356	921ade60-f56c-421e-96a4-4367dd495a62	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/10/11/ga_ls7e_ard_3-0-0_089083_2001-10-11_final.stac-item.json	2022-09-09 00:00:43.82908+00	localuser	\N
357	4fd25fc5-7d19-4a01-9ed1-8582dcf8c3aa	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/08/08/ga_ls7e_ard_3-0-0_089083_2001-08-08_final.stac-item.json	2022-09-09 00:00:43.84273+00	localuser	\N
358	343e124e-f44a-45e9-828a-8d042a60205e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/08/24/ga_ls7e_ard_3-0-0_089083_2001-08-24_final.stac-item.json	2022-09-09 00:00:43.857066+00	localuser	\N
359	8a622ea7-66c4-4b39-a7e3-9487dba224fa	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/05/04/ga_ls7e_ard_3-0-0_089083_2001-05-04_final.stac-item.json	2022-09-09 00:00:43.872881+00	localuser	\N
360	9ef47500-cb6c-4053-b28c-465a297e3150	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/03/04/ga_ls7e_ard_3-0-0_089083_2002-03-04_final.stac-item.json	2022-09-09 00:00:44.007725+00	localuser	\N
361	2e18e7d4-c528-4391-9f2a-ef8ffd6c1f18	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/07/10/ga_ls7e_ard_3-0-0_089083_2002-07-10_final.stac-item.json	2022-09-09 00:00:44.021478+00	localuser	\N
362	6772824f-cabb-45bf-9efd-73fdd1466794	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/08/27/ga_ls7e_ard_3-0-0_089083_2002-08-27_final.stac-item.json	2022-09-09 00:00:44.0349+00	localuser	\N
363	29c354a9-b24c-403b-bdf2-0aef1e97b30a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/04/24/ga_ls7e_ard_3-0-0_089083_2003-04-24_final.stac-item.json	2022-09-09 00:00:44.048619+00	localuser	\N
364	0377a09a-3a38-401e-9e75-639641293f46	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/12/01/ga_ls7e_ard_3-0-0_089083_2002-12-01_final.stac-item.json	2022-09-09 00:00:44.062276+00	localuser	\N
365	f3cf1176-e79f-4ed3-b99f-0fec5e4f35f6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/01/18/ga_ls7e_ard_3-0-0_089083_2003-01-18_final.stac-item.json	2022-09-09 00:00:44.077437+00	localuser	\N
366	eb40ceef-11fa-441f-9694-8d094fcfe050	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/02/19/ga_ls7e_ard_3-0-0_089083_2003-02-19_final.stac-item.json	2022-09-09 00:00:44.091982+00	localuser	\N
367	cc213a98-bb9a-45aa-934f-b9364e3c41d7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/05/20/ga_ls7e_ard_3-0-0_089083_2001-05-20_final.stac-item.json	2022-09-09 00:00:44.226921+00	localuser	\N
368	b1d73b8d-fd53-48ba-8f2a-1d31a9e4d8b5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/03/07/ga_ls7e_ard_3-0-0_089083_2003-03-07_final.stac-item.json	2022-09-09 00:00:44.240912+00	localuser	\N
369	971339dc-045c-496b-8ab5-000db7193aa8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/07/23/ga_ls7e_ard_3-0-0_089083_2001-07-23_final.stac-item.json	2022-09-09 00:00:44.254657+00	localuser	\N
370	122043b6-7cb4-4dd5-a944-ab58ab30e7c2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/04/08/ga_ls7e_ard_3-0-0_089083_2003-04-08_final.stac-item.json	2022-09-09 00:00:44.268245+00	localuser	\N
371	a39e4fee-0410-4137-b854-15930a65e4c5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/06/05/ga_ls7e_ard_3-0-0_089083_2001-06-05_final.stac-item.json	2022-09-09 00:00:44.283073+00	localuser	\N
372	ee4a823a-a9df-4e92-9d9b-24dd92d65e5d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/09/12/ga_ls7e_ard_3-0-0_089083_2002-09-12_final.stac-item.json	2022-09-09 00:00:44.297804+00	localuser	\N
373	618a40b3-a0a0-4985-88a6-408bb0160bd6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/03/01/ga_ls7e_ard_3-0-0_089083_2001-03-01_final.stac-item.json	2022-09-09 00:00:44.31122+00	localuser	\N
374	952f27a4-c036-4e3f-9309-5de55f1d85db	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/10/27/ga_ls7e_ard_3-0-0_089083_2001-10-27_final.stac-item.json	2022-09-09 00:00:44.499321+00	localuser	\N
375	fde7f369-e9f7-4251-8939-bedc1db764f4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/10/30/ga_ls7e_ard_3-0-0_089083_2002-10-30_final.stac-item.json	2022-09-09 00:00:44.513408+00	localuser	\N
376	54973641-493a-401e-aab3-f67cbaa3b5c8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/12/30/ga_ls7e_ard_3-0-0_089083_2001-12-30_final.stac-item.json	2022-09-09 00:00:44.526863+00	localuser	\N
377	acf924d0-589a-4c95-9b5e-c25e26282604	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/05/07/ga_ls7e_ard_3-0-0_089083_2002-05-07_final.stac-item.json	2022-09-09 00:00:44.540336+00	localuser	\N
378	bb5ee9f8-8c5c-4af6-9bb7-4b7205034179	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/02/16/ga_ls7e_ard_3-0-0_089083_2002-02-16_final.stac-item.json	2022-09-09 00:00:44.554849+00	localuser	\N
379	e44ab945-bc02-4c17-ad1b-d82eded2a6c2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/06/21/ga_ls7e_ard_3-0-0_089083_2001-06-21_final.stac-item.json	2022-09-09 00:00:44.568882+00	localuser	\N
380	e9328688-a823-44fe-a9af-8735877e5e24	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/09/28/ga_ls7e_ard_3-0-0_089083_2002-09-28_final.stac-item.json	2022-09-09 00:00:44.585658+00	localuser	\N
381	35c324d9-29c1-44f9-a9ed-8ebc14950ffa	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/03/17/ga_ls7e_ard_3-0-0_089083_2001-03-17_final.stac-item.json	2022-09-09 00:00:44.688213+00	localuser	\N
382	c148cda6-f803-4b50-91bf-6d2a50759619	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/11/28/ga_ls7e_ard_3-0-0_089083_2001-11-28_final.stac-item.json	2022-09-09 00:00:44.702077+00	localuser	\N
383	13c341b3-04bf-46ff-a209-acc0735dd93c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/03/20/ga_ls7e_ard_3-0-0_089083_2002-03-20_final.stac-item.json	2022-09-09 00:00:44.715532+00	localuser	\N
384	7c47db01-b6f5-4c5a-b712-13add1307da3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/07/07/ga_ls7e_ard_3-0-0_089083_2001-07-07_final.stac-item.json	2022-09-09 00:00:44.730673+00	localuser	\N
385	9f66462d-06d4-4ac8-88f9-ac126817bb47	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/04/18/ga_ls7e_ard_3-0-0_089083_2001-04-18_final.stac-item.json	2022-09-09 00:00:44.745869+00	localuser	\N
386	883ad5e1-56cb-4085-b5b7-7a12bdc2eb79	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/06/08/ga_ls7e_ard_3-0-0_089083_2002-06-08_final.stac-item.json	2022-09-09 00:00:44.760218+00	localuser	\N
387	0c83af02-4056-4649-ab9e-151b22f1f62f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2002/10/14/ga_ls7e_ard_3-0-0_089083_2002-10-14_final.stac-item.json	2022-09-09 00:00:44.774143+00	localuser	\N
388	95d8f0b4-fee4-4a42-8d26-e7d62fc2c92d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2001/11/12/ga_ls7e_ard_3-0-0_089083_2001-11-12_final.stac-item.json	2022-09-09 00:00:44.788016+00	localuser	\N
389	36c9846e-b5b9-4174-b134-c46fe5699ffc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/05/28/ga_ls7e_ard_3-0-0_089083_2004-05-28_final.stac-item.json	2022-09-09 00:00:44.801938+00	localuser	\N
390	6d94809d-40b9-4af6-8c4d-0bd72f8c96bb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/01/21/ga_ls7e_ard_3-0-0_089083_2004-01-21_final.stac-item.json	2022-09-09 00:00:44.815432+00	localuser	\N
391	26bbfdbf-3a6f-486e-bc72-e0d512993466	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/04/13/ga_ls7e_ard_3-0-0_089083_2005-04-13_final.stac-item.json	2022-09-09 00:00:44.830185+00	localuser	\N
392	26a066a0-077f-4675-9734-2a2bac3b1e96	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/10/01/ga_ls7e_ard_3-0-0_089083_2003-10-01_final.stac-item.json	2022-09-09 00:00:44.845663+00	localuser	\N
393	e8bc5afe-21bb-488e-b544-11c4230574b6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/08/14/ga_ls7e_ard_3-0-0_089083_2003-08-14_final.stac-item.json	2022-09-09 00:00:44.860905+00	localuser	\N
394	f00edb65-fa97-44a6-a966-fef23b64fcdb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/12/20/ga_ls7e_ard_3-0-0_089083_2003-12-20_final.stac-item.json	2022-09-09 00:00:44.874194+00	localuser	\N
395	b29a1094-19fb-461b-8c97-90d8c204f8c6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/05/12/ga_ls7e_ard_3-0-0_089083_2004-05-12_final.stac-item.json	2022-09-09 00:00:44.888331+00	localuser	\N
396	5e191c1f-0057-4455-b8f3-7e8624540507	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/02/24/ga_ls7e_ard_3-0-0_089083_2005-02-24_final.stac-item.json	2022-09-09 00:00:44.90294+00	localuser	\N
397	66d23955-7dcb-4311-9413-a7d3411432ff	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/08/03/ga_ls7e_ard_3-0-0_089083_2005-08-03_final.stac-item.json	2022-09-09 00:00:44.91706+00	localuser	\N
398	2f3b9ea8-3ee3-40db-a06d-4309d7eae0a5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/06/29/ga_ls7e_ard_3-0-0_089083_2004-06-29_final.stac-item.json	2022-09-09 00:00:44.932245+00	localuser	\N
399	2d3406d8-f582-4188-99d3-244fe50d6a3b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/02/08/ga_ls7e_ard_3-0-0_089083_2005-02-08_final.stac-item.json	2022-09-09 00:00:44.945941+00	localuser	\N
400	e579b1a1-fb94-463a-ac49-4ecad93aa213	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/04/10/ga_ls7e_ard_3-0-0_089083_2004-04-10_final.stac-item.json	2022-09-09 00:00:44.959791+00	localuser	\N
401	b1bd3ddd-c37a-4e14-814d-ba18469f73f8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/10/03/ga_ls7e_ard_3-0-0_089083_2004-10-03_final.stac-item.json	2022-09-09 00:00:44.974024+00	localuser	\N
402	f0a38316-726d-4693-8c20-344465d9a600	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/05/31/ga_ls7e_ard_3-0-0_089083_2005-05-31_final.stac-item.json	2022-09-09 00:00:44.987521+00	localuser	\N
403	d916f8e4-c0a5-4d65-ab8d-198c6ebb2673	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/07/15/ga_ls7e_ard_3-0-0_089083_2004-07-15_final.stac-item.json	2022-09-09 00:00:45.002199+00	localuser	\N
404	d1da0411-d4f9-487b-a69b-8a313a492786	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/01/07/ga_ls7e_ard_3-0-0_089083_2005-01-07_final.stac-item.json	2022-09-09 00:00:45.016241+00	localuser	\N
405	960c7dea-0c46-4f20-9951-a7b83951d70a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/10/17/ga_ls7e_ard_3-0-0_089083_2003-10-17_final.stac-item.json	2022-09-09 00:00:45.033064+00	localuser	\N
406	8a121882-e2a5-4b3b-a810-5ce08ff175a8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/12/22/ga_ls7e_ard_3-0-0_089083_2004-12-22_final.stac-item.json	2022-09-09 00:00:45.046535+00	localuser	\N
407	c51468b2-dd76-4b55-a046-d0b9ce4e2dcc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/04/26/ga_ls7e_ard_3-0-0_089083_2004-04-26_final.stac-item.json	2022-09-09 00:00:45.06019+00	localuser	\N
408	e41e4bf9-0e00-4273-93a5-feb65133446c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/08/16/ga_ls7e_ard_3-0-0_089083_2004-08-16_final.stac-item.json	2022-09-09 00:00:45.074251+00	localuser	\N
409	38027b11-e705-488b-b556-c3b0f9101e9e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/07/18/ga_ls7e_ard_3-0-0_089083_2005-07-18_final.stac-item.json	2022-09-09 00:00:45.091734+00	localuser	\N
410	192ee4fd-d343-4dd9-a48f-5df1ef587174	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/09/04/ga_ls7e_ard_3-0-0_089083_2005-09-04_final.stac-item.json	2022-09-09 00:00:45.105477+00	localuser	\N
411	38facaef-3baa-402c-aa36-a3717cbd6ade	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/12/06/ga_ls7e_ard_3-0-0_089083_2004-12-06_final.stac-item.json	2022-09-09 00:00:45.121282+00	localuser	\N
412	1a01cc02-5c15-4104-8def-b2e7bbaeb23c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/05/26/ga_ls7e_ard_3-0-0_089083_2003-05-26_final.stac-item.json	2022-09-09 00:00:45.135833+00	localuser	\N
413	458114ce-dd5d-40de-aa14-4b01e995f74e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/03/28/ga_ls7e_ard_3-0-0_089083_2005-03-28_final.stac-item.json	2022-09-09 00:00:45.149776+00	localuser	\N
414	112b04e6-7d50-4710-af7f-fc3d64b95670	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/09/17/ga_ls7e_ard_3-0-0_089083_2004-09-17_final.stac-item.json	2022-09-09 00:00:45.164532+00	localuser	\N
415	af14b4db-c501-4101-a60b-996e52911c6a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/11/02/ga_ls7e_ard_3-0-0_089083_2003-11-02_final.stac-item.json	2022-09-09 00:00:45.179334+00	localuser	\N
416	8ef26f68-ebc4-49d8-89e3-efc2b5b9edd1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/01/23/ga_ls7e_ard_3-0-0_089083_2005-01-23_final.stac-item.json	2022-09-09 00:00:45.193864+00	localuser	\N
417	66b72f95-d859-4a67-b88a-e5156d7bf6a2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/11/18/ga_ls7e_ard_3-0-0_089083_2003-11-18_final.stac-item.json	2022-09-09 00:00:45.207972+00	localuser	\N
418	b47a3ff6-9098-4fbd-abe7-ee11648c4f5a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/08/30/ga_ls7e_ard_3-0-0_089083_2003-08-30_final.stac-item.json	2022-09-09 00:00:45.222212+00	localuser	\N
419	ad9df14d-29cc-4cc3-afec-c5340b5a6d3f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/07/31/ga_ls7e_ard_3-0-0_089083_2004-07-31_final.stac-item.json	2022-09-09 00:00:45.238223+00	localuser	\N
420	cf01291c-8738-4d65-80f6-7bddcd2a3ce3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/07/29/ga_ls7e_ard_3-0-0_089083_2003-07-29_final.stac-item.json	2022-09-09 00:00:45.252189+00	localuser	\N
421	f3125d47-1202-40d3-b492-5eb29061aa83	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/07/02/ga_ls7e_ard_3-0-0_089083_2005-07-02_final.stac-item.json	2022-09-09 00:00:45.267134+00	localuser	\N
422	ec5cdc79-381c-4853-8734-9477a1854929	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2003/05/10/ga_ls7e_ard_3-0-0_089083_2003-05-10_final.stac-item.json	2022-09-09 00:00:45.281938+00	localuser	\N
423	d0cdb585-bb9c-4aa0-b2fe-2a6b5dc9a11a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/08/19/ga_ls7e_ard_3-0-0_089083_2005-08-19_final.stac-item.json	2022-09-09 00:00:45.295691+00	localuser	\N
424	669242ab-a687-40eb-86b8-ba766a6e251c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/06/13/ga_ls7e_ard_3-0-0_089083_2004-06-13_final.stac-item.json	2022-09-09 00:00:45.3114+00	localuser	\N
425	f5350429-a73d-4bb1-b56a-d150212e6a86	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/03/25/ga_ls7e_ard_3-0-0_089083_2004-03-25_final.stac-item.json	2022-09-09 00:00:45.326389+00	localuser	\N
426	06e18fe7-6e72-4b9b-8102-3028228b47e9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/05/15/ga_ls7e_ard_3-0-0_089083_2005-05-15_final.stac-item.json	2022-09-09 00:00:45.340765+00	localuser	\N
427	6682ed93-eadc-4470-ad55-7450b31ac230	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/02/06/ga_ls7e_ard_3-0-0_089083_2004-02-06_final.stac-item.json	2022-09-09 00:00:45.354937+00	localuser	\N
428	370a1a2b-956c-4ccb-b10c-bf8299f42479	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2004/09/01/ga_ls7e_ard_3-0-0_089083_2004-09-01_final.stac-item.json	2022-09-09 00:00:45.3686+00	localuser	\N
429	98ed5890-79eb-450e-aa82-944c24d1c5c4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/03/12/ga_ls7e_ard_3-0-0_089083_2005-03-12_final.stac-item.json	2022-09-09 00:00:45.383523+00	localuser	\N
430	72723bee-ee56-4765-a007-5bd18a6cd3ae	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/04/29/ga_ls7e_ard_3-0-0_089083_2005-04-29_final.stac-item.json	2022-09-09 00:00:45.398355+00	localuser	\N
431	62f38dc0-42bb-4a03-a4b8-e404a9070669	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/06/16/ga_ls7e_ard_3-0-0_089083_2005-06-16_final.stac-item.json	2022-09-09 00:00:45.413947+00	localuser	\N
432	638eb39c-0c7b-4054-b94f-681d6a7b5577	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/01/10/ga_ls7e_ard_3-0-0_089083_2006-01-10_final.stac-item.json	2022-09-09 00:00:45.428+00	localuser	\N
433	a9e1094e-18bc-438b-8a26-2358cd9f158d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/04/16/ga_ls7e_ard_3-0-0_089083_2006-04-16_final.stac-item.json	2022-09-09 00:00:45.442066+00	localuser	\N
434	9e3e336c-e356-4ed6-a5f2-f3961793e6d1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/07/21/ga_ls7e_ard_3-0-0_089083_2006-07-21_final.stac-item.json	2022-09-09 00:00:45.455733+00	localuser	\N
435	f7cb3386-efcb-46fd-9664-3aae613d70ce	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/08/06/ga_ls7e_ard_3-0-0_089083_2006-08-06_final.stac-item.json	2022-09-09 00:00:45.470862+00	localuser	\N
436	20dfe56a-9de9-4a69-ab54-27df84f25712	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/09/10/ga_ls7e_ard_3-0-0_089083_2007-09-10_final.stac-item.json	2022-09-09 00:00:45.485953+00	localuser	\N
437	c3036ae3-9ea9-404d-a633-4afa20c58309	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/06/03/ga_ls7e_ard_3-0-0_089083_2006-06-03_final.stac-item.json	2022-09-09 00:00:45.499227+00	localuser	\N
438	1cc02158-a9a4-427e-b7ad-3bf415da31f7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/10/22/ga_ls7e_ard_3-0-0_089083_2005-10-22_final.stac-item.json	2022-09-09 00:00:45.512765+00	localuser	\N
439	5244877b-74d1-41e8-b349-58398ca2ef4e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/12/25/ga_ls7e_ard_3-0-0_089083_2005-12-25_final.stac-item.json	2022-09-09 00:00:45.528644+00	localuser	\N
440	6c33cb1e-1c78-4c1e-b272-2ffd8af8cb09	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/11/10/ga_ls7e_ard_3-0-0_089083_2006-11-10_final.stac-item.json	2022-09-09 00:00:45.543055+00	localuser	\N
441	7f9d105d-ad77-4ab6-ab0f-19e9167ab368	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/12/15/ga_ls7e_ard_3-0-0_089083_2007-12-15_final.stac-item.json	2022-09-09 00:00:45.55762+00	localuser	\N
442	4a6c20ab-d27c-4a4b-866c-dae64eee8c8d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/10/09/ga_ls7e_ard_3-0-0_089083_2006-10-09_final.stac-item.json	2022-09-09 00:00:45.571973+00	localuser	\N
443	cb1374b0-7e9d-4692-9a95-c3a28512f114	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/12/28/ga_ls7e_ard_3-0-0_089083_2006-12-28_final.stac-item.json	2022-09-09 00:00:45.586849+00	localuser	\N
444	27c4b186-cfe0-46a6-9ace-7940520dd513	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/07/24/ga_ls7e_ard_3-0-0_089083_2007-07-24_final.stac-item.json	2022-09-09 00:00:45.600612+00	localuser	\N
445	e82398a8-05c6-472f-9df1-3241224a176d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/01/29/ga_ls7e_ard_3-0-0_089083_2007-01-29_final.stac-item.json	2022-09-09 00:00:45.616225+00	localuser	\N
446	b3ebe4c9-91db-4fed-971c-d0242e48bda6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/01/26/ga_ls7e_ard_3-0-0_089083_2006-01-26_final.stac-item.json	2022-09-09 00:00:45.630228+00	localuser	\N
447	9d0aeadc-e3f3-4d38-b5cc-7dc0ab6070e4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/06/19/ga_ls7e_ard_3-0-0_089083_2006-06-19_final.stac-item.json	2022-09-09 00:00:45.644813+00	localuser	\N
448	2be1914d-a551-4431-9cd9-5c8e739377a9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/02/11/ga_ls7e_ard_3-0-0_089083_2006-02-11_final.stac-item.json	2022-09-09 00:00:45.659472+00	localuser	\N
449	c4cf569c-addf-405e-b1f7-a85031883947	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/09/26/ga_ls7e_ard_3-0-0_089083_2007-09-26_final.stac-item.json	2022-09-09 00:00:45.673382+00	localuser	\N
450	a931e5df-847c-4d4d-98ca-2be5c4d7dd53	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/10/12/ga_ls7e_ard_3-0-0_089083_2007-10-12_final.stac-item.json	2022-09-09 00:00:45.688898+00	localuser	\N
451	9dc5bc6f-cbec-42f6-a9a1-14c20a3d71f4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/02/14/ga_ls7e_ard_3-0-0_089083_2007-02-14_final.stac-item.json	2022-09-09 00:00:45.704464+00	localuser	\N
452	9147cc48-23da-4f4e-801f-cd81889ccdf2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/06/22/ga_ls7e_ard_3-0-0_089083_2007-06-22_final.stac-item.json	2022-09-09 00:00:45.71868+00	localuser	\N
453	f5ba561d-e4e4-4aaf-baa3-4630297c8387	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/03/31/ga_ls7e_ard_3-0-0_089083_2006-03-31_final.stac-item.json	2022-09-09 00:00:45.732174+00	localuser	\N
454	0a948487-3bbd-4423-b691-9ddc4b673901	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/05/18/ga_ls7e_ard_3-0-0_089083_2006-05-18_final.stac-item.json	2022-09-09 00:00:45.746848+00	localuser	\N
455	92cf9e50-cbf4-4e4a-b162-c0459e0253ed	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/09/20/ga_ls7e_ard_3-0-0_089083_2005-09-20_final.stac-item.json	2022-09-09 00:00:45.761421+00	localuser	\N
456	2641eb68-2711-46e4-aba4-9743d91e33ec	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/03/18/ga_ls7e_ard_3-0-0_089083_2007-03-18_final.stac-item.json	2022-09-09 00:00:45.776955+00	localuser	\N
457	7f1395e6-4060-46df-bb55-708cce0e73eb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/10/06/ga_ls7e_ard_3-0-0_089083_2005-10-06_final.stac-item.json	2022-09-09 00:00:45.790585+00	localuser	\N
458	85a75ac4-94e0-45c7-9e73-b8f9d4e34015	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/07/05/ga_ls7e_ard_3-0-0_089083_2006-07-05_final.stac-item.json	2022-09-09 00:00:45.804878+00	localuser	\N
459	a7160d13-ecaf-4514-ac6e-c5941e0f2b0d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/02/27/ga_ls7e_ard_3-0-0_089083_2006-02-27_final.stac-item.json	2022-09-09 00:00:45.819038+00	localuser	\N
460	603adbf8-a663-48d3-8cde-863631cf24f1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/09/23/ga_ls7e_ard_3-0-0_089083_2006-09-23_final.stac-item.json	2022-09-09 00:00:45.832958+00	localuser	\N
461	d6b44797-c30b-4e35-afc8-e6c8f9c8703c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/10/28/ga_ls7e_ard_3-0-0_089083_2007-10-28_final.stac-item.json	2022-09-09 00:00:45.846771+00	localuser	\N
462	0b4f43f0-4384-494d-8b57-5c33a5bdc226	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/03/02/ga_ls7e_ard_3-0-0_089083_2007-03-02_final.stac-item.json	2022-09-09 00:00:45.860677+00	localuser	\N
463	c1bec5e3-a124-4f27-b2a0-9efd4f2a1f63	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/03/15/ga_ls7e_ard_3-0-0_089083_2006-03-15_final.stac-item.json	2022-09-09 00:00:45.874198+00	localuser	\N
464	d9793ecc-d7a4-486c-8a70-546c59ad81ec	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/09/07/ga_ls7e_ard_3-0-0_089083_2006-09-07_final.stac-item.json	2022-09-09 00:00:45.88866+00	localuser	\N
465	c7c2970b-df82-456d-b4b5-b7e5dab32bcc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/04/19/ga_ls7e_ard_3-0-0_089083_2007-04-19_final.stac-item.json	2022-09-09 00:00:45.905447+00	localuser	\N
466	b970f208-2e10-40b9-982e-5687cb62f5a4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/05/05/ga_ls7e_ard_3-0-0_089083_2007-05-05_final.stac-item.json	2022-09-09 00:00:45.919727+00	localuser	\N
467	aa1ed737-04d8-4100-9825-4be9b3aa3274	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/05/02/ga_ls7e_ard_3-0-0_089083_2006-05-02_final.stac-item.json	2022-09-09 00:00:45.933915+00	localuser	\N
468	7038af49-74b1-4eae-ba1c-0fb7559fc545	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/11/13/ga_ls7e_ard_3-0-0_089083_2007-11-13_final.stac-item.json	2022-09-09 00:00:45.948693+00	localuser	\N
469	2a3d0070-1c1a-4ecf-9342-e64ec9d929d2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2005/12/09/ga_ls7e_ard_3-0-0_089083_2005-12-09_final.stac-item.json	2022-09-09 00:00:45.964178+00	localuser	\N
470	b0b5093c-a3cd-468d-bef6-948149e7f90d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2006/08/22/ga_ls7e_ard_3-0-0_089083_2006-08-22_final.stac-item.json	2022-09-09 00:00:45.978356+00	localuser	\N
471	18c44f15-11a0-4dc1-90e5-ba5a46c48488	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/04/03/ga_ls7e_ard_3-0-0_089083_2007-04-03_final.stac-item.json	2022-09-09 00:00:45.993886+00	localuser	\N
472	156cb3dd-cb6d-4fb1-8b06-b189b6473406	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/08/25/ga_ls7e_ard_3-0-0_089083_2007-08-25_final.stac-item.json	2022-09-09 00:00:46.00775+00	localuser	\N
473	00723b59-19f8-40a6-abdc-ff912aebc38d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/12/31/ga_ls7e_ard_3-0-0_089083_2007-12-31_final.stac-item.json	2022-09-09 00:00:46.02238+00	localuser	\N
474	a15b88ea-92fa-4d77-bc33-574b588fb217	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/05/21/ga_ls7e_ard_3-0-0_089083_2007-05-21_final.stac-item.json	2022-09-09 00:00:46.035739+00	localuser	\N
475	1087fa5f-ab78-4aa5-8b1e-6ccd727443f4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/08/09/ga_ls7e_ard_3-0-0_089083_2007-08-09_final.stac-item.json	2022-09-09 00:00:46.049703+00	localuser	\N
476	5f96f642-bb4e-4a33-be9c-45b6e7758198	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2007/01/13/ga_ls7e_ard_3-0-0_089083_2007-01-13_final.stac-item.json	2022-09-09 00:00:46.064266+00	localuser	\N
477	5cdfd8e7-6943-4410-adbb-48972cc80d26	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/04/08/ga_ls7e_ard_3-0-0_089083_2009-04-08_final.stac-item.json	2022-09-09 00:00:46.079204+00	localuser	\N
478	acff12a1-c40b-49d3-a6c6-19ecd562846e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/06/08/ga_ls7e_ard_3-0-0_089083_2008-06-08_final.stac-item.json	2022-09-09 00:00:46.093168+00	localuser	\N
479	a8c0bf8f-afdb-4231-9285-a8ee1bea2e02	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/12/20/ga_ls7e_ard_3-0-0_089083_2009-12-20_final.stac-item.json	2022-09-09 00:00:46.108985+00	localuser	\N
480	699ad73f-8f43-40cf-a99b-32e013b5e736	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/11/18/ga_ls7e_ard_3-0-0_089083_2009-11-18_final.stac-item.json	2022-09-09 00:00:46.123727+00	localuser	\N
481	f9a20437-970a-4f1c-8183-d60caba0d11f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/12/04/ga_ls7e_ard_3-0-0_089083_2009-12-04_final.stac-item.json	2022-09-09 00:00:46.138982+00	localuser	\N
482	459eb90f-8e31-46b0-bee3-bc9c67c4649c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/12/01/ga_ls7e_ard_3-0-0_089083_2008-12-01_final.stac-item.json	2022-09-09 00:00:46.152805+00	localuser	\N
483	bd425c3a-ebdb-4390-81cf-7f5a1fb46983	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/05/23/ga_ls7e_ard_3-0-0_089083_2008-05-23_final.stac-item.json	2022-09-09 00:00:46.167813+00	localuser	\N
484	0766b870-48a5-4b7c-8b43-c9354c6d1c77	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/06/24/ga_ls7e_ard_3-0-0_089083_2008-06-24_final.stac-item.json	2022-09-09 00:00:46.181266+00	localuser	\N
485	cef8d1df-ac23-4f1d-b8cc-9d94af5c711c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/05/10/ga_ls7e_ard_3-0-0_089083_2009-05-10_final.stac-item.json	2022-09-09 00:00:46.194889+00	localuser	\N
486	1b25db09-c12a-4768-a4fe-b060dce26289	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/07/10/ga_ls7e_ard_3-0-0_089083_2008-07-10_final.stac-item.json	2022-09-09 00:00:46.209232+00	localuser	\N
487	abf45279-f8b5-41fa-9f5a-777876a9c3fa	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/01/21/ga_ls7e_ard_3-0-0_089083_2010-01-21_final.stac-item.json	2022-09-09 00:00:46.223714+00	localuser	\N
488	8671821e-c87c-4da1-bd43-3a0fcfbbeccb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/03/10/ga_ls7e_ard_3-0-0_089083_2010-03-10_final.stac-item.json	2022-09-09 00:00:46.240133+00	localuser	\N
489	dd6d8fe1-caa6-40e8-b7ed-c8f383a0b58e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/11/02/ga_ls7e_ard_3-0-0_089083_2009-11-02_final.stac-item.json	2022-09-09 00:00:46.253594+00	localuser	\N
490	241c1812-057a-408f-8265-de59ca4aea28	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/02/22/ga_ls7e_ard_3-0-0_089083_2010-02-22_final.stac-item.json	2022-09-09 00:00:46.267723+00	localuser	\N
491	32cfa7bf-4691-43bd-a07c-4a4e89458a84	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/09/28/ga_ls7e_ard_3-0-0_089083_2008-09-28_final.stac-item.json	2022-09-09 00:00:46.284869+00	localuser	\N
492	68e253d6-8b64-49a9-b20f-425eb596aabf	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/01/18/ga_ls7e_ard_3-0-0_089083_2009-01-18_final.stac-item.json	2022-09-09 00:00:46.298619+00	localuser	\N
493	7c40892e-d1e7-4aea-a841-2ca0dbb69428	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/08/14/ga_ls7e_ard_3-0-0_089083_2009-08-14_final.stac-item.json	2022-09-09 00:00:46.313131+00	localuser	\N
494	e01fa9bf-0da2-4b6f-a4c4-fa3ecd1a5dbb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/04/24/ga_ls7e_ard_3-0-0_089083_2009-04-24_final.stac-item.json	2022-09-09 00:00:46.327984+00	localuser	\N
495	3ad724ba-49f2-46e9-a307-619eb92dbd15	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/07/13/ga_ls7e_ard_3-0-0_089083_2009-07-13_final.stac-item.json	2022-09-09 00:00:46.342328+00	localuser	\N
496	56ab27c1-2a93-4ae6-9c1a-37107bd58393	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/12/17/ga_ls7e_ard_3-0-0_089083_2008-12-17_final.stac-item.json	2022-09-09 00:00:46.356306+00	localuser	\N
497	a18370c4-217e-4c15-88f6-a8a629535c47	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/10/01/ga_ls7e_ard_3-0-0_089083_2009-10-01_final.stac-item.json	2022-09-09 00:00:46.369633+00	localuser	\N
498	34c75213-d213-451c-82b4-18e750834c71	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/03/26/ga_ls7e_ard_3-0-0_089083_2010-03-26_final.stac-item.json	2022-09-09 00:00:46.38436+00	localuser	\N
499	cf72b619-568b-431a-ad51-210fe0806ac7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/04/05/ga_ls7e_ard_3-0-0_089083_2008-04-05_final.stac-item.json	2022-09-09 00:00:46.398729+00	localuser	\N
500	da13eeec-ad76-4a50-b8a1-886312c80a9b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/07/29/ga_ls7e_ard_3-0-0_089083_2009-07-29_final.stac-item.json	2022-09-09 00:00:46.41265+00	localuser	\N
501	0f8fb89c-eb45-4455-8f50-59aad1a9d226	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/03/07/ga_ls7e_ard_3-0-0_089083_2009-03-07_final.stac-item.json	2022-09-09 00:00:46.428277+00	localuser	\N
502	b4ea6dff-edc2-4175-9595-157a4ba3d7a9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/02/19/ga_ls7e_ard_3-0-0_089083_2009-02-19_final.stac-item.json	2022-09-09 00:00:46.442657+00	localuser	\N
503	1756ff06-09ac-467a-a3aa-74b336c5e746	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/08/27/ga_ls7e_ard_3-0-0_089083_2008-08-27_final.stac-item.json	2022-09-09 00:00:46.456666+00	localuser	\N
504	b0916fed-d51e-4011-a649-c3801080fe03	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/05/07/ga_ls7e_ard_3-0-0_089083_2008-05-07_final.stac-item.json	2022-09-09 00:00:46.47218+00	localuser	\N
505	09c3d5d7-93e5-4866-b519-61382e7ed259	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/08/30/ga_ls7e_ard_3-0-0_089083_2009-08-30_final.stac-item.json	2022-09-09 00:00:46.486714+00	localuser	\N
506	65b2270e-d3c2-48f3-b4c5-cfb1a94248c2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/06/27/ga_ls7e_ard_3-0-0_089083_2009-06-27_final.stac-item.json	2022-09-09 00:00:46.500158+00	localuser	\N
507	6a895484-47b7-4cb9-aaaa-be0bf0b8484d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/03/23/ga_ls7e_ard_3-0-0_089083_2009-03-23_final.stac-item.json	2022-09-09 00:00:46.514879+00	localuser	\N
508	d664b2fa-63e2-498e-ba55-d1b39eadd6ac	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/03/04/ga_ls7e_ard_3-0-0_089083_2008-03-04_final.stac-item.json	2022-09-09 00:00:46.530331+00	localuser	\N
509	2d11cbcc-bd55-4e46-a451-6a345049f3dc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/11/15/ga_ls7e_ard_3-0-0_089083_2008-11-15_final.stac-item.json	2022-09-09 00:00:46.544975+00	localuser	\N
510	1b659a9b-4096-42b9-bd1e-bb7f2112de96	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/02/03/ga_ls7e_ard_3-0-0_089083_2009-02-03_final.stac-item.json	2022-09-09 00:00:46.558693+00	localuser	\N
511	d4f70697-7e5f-4dcc-825d-fc4462020210	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/06/11/ga_ls7e_ard_3-0-0_089083_2009-06-11_final.stac-item.json	2022-09-09 00:00:46.57416+00	localuser	\N
512	1d0effe3-e21d-47d1-9b9f-7580350b5511	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/01/05/ga_ls7e_ard_3-0-0_089083_2010-01-05_final.stac-item.json	2022-09-09 00:00:46.588816+00	localuser	\N
513	6b33e6e5-7d61-4bf3-8f6f-77b6d446d018	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/10/30/ga_ls7e_ard_3-0-0_089083_2008-10-30_final.stac-item.json	2022-09-09 00:00:46.603168+00	localuser	\N
514	423e0a71-bb09-4b9a-8d28-697fac20e637	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2009/10/17/ga_ls7e_ard_3-0-0_089083_2009-10-17_final.stac-item.json	2022-09-09 00:00:46.6166+00	localuser	\N
515	be360e41-4bd4-4f6a-9ce6-7fdf0dc3fcc2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/04/27/ga_ls7e_ard_3-0-0_089083_2010-04-27_final.stac-item.json	2022-09-09 00:00:46.631742+00	localuser	\N
516	558648bc-76b4-491f-84e2-5205653ce1cf	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/08/11/ga_ls7e_ard_3-0-0_089083_2008-08-11_final.stac-item.json	2022-09-09 00:00:46.648048+00	localuser	\N
517	37b09662-852d-4c47-8f06-686351428b7d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/07/26/ga_ls7e_ard_3-0-0_089083_2008-07-26_final.stac-item.json	2022-09-09 00:00:46.662239+00	localuser	\N
518	17c6e954-1d44-41b2-aef9-a5330cc2438c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2008/09/12/ga_ls7e_ard_3-0-0_089083_2008-09-12_final.stac-item.json	2022-09-09 00:00:46.676919+00	localuser	\N
519	e79a0161-56f7-4bc2-858d-18bad1e1f160	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/11/08/ga_ls7e_ard_3-0-0_089083_2011-11-08_final.stac-item.json	2022-09-09 00:00:46.692921+00	localuser	\N
520	4a68efc0-d7d6-464e-8269-52445e418537	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/03/15/ga_ls7e_ard_3-0-0_089083_2012-03-15_final.stac-item.json	2022-09-09 00:00:46.706717+00	localuser	\N
521	e92da0bf-11dc-4c9f-9da9-e088e7624347	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/03/31/ga_ls7e_ard_3-0-0_089083_2012-03-31_final.stac-item.json	2022-09-09 00:00:46.720318+00	localuser	\N
522	350e95ec-28ee-42bb-aadb-c933f198e7ea	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/07/05/ga_ls7e_ard_3-0-0_089083_2012-07-05_final.stac-item.json	2022-09-09 00:00:46.735741+00	localuser	\N
523	62e0d6a6-37fc-425d-8fe1-6ee7412311cf	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/06/17/ga_ls7e_ard_3-0-0_089083_2011-06-17_final.stac-item.json	2022-09-09 00:00:46.750225+00	localuser	\N
524	a27759f7-f4de-4ba5-8f3d-e3ab73d63704	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/04/30/ga_ls7e_ard_3-0-0_089083_2011-04-30_final.stac-item.json	2022-09-09 00:00:46.763742+00	localuser	\N
525	e05896bb-5149-44af-abb6-e1fafd47aa24	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/06/03/ga_ls7e_ard_3-0-0_089083_2012-06-03_final.stac-item.json	2022-09-09 00:00:46.778232+00	localuser	\N
526	18a53290-9fe1-4748-9631-1d43bd34ca94	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/08/01/ga_ls7e_ard_3-0-0_089083_2010-08-01_final.stac-item.json	2022-09-09 00:00:46.792922+00	localuser	\N
527	4680e22c-498f-4e9c-b1a2-81b7ea78750c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/06/19/ga_ls7e_ard_3-0-0_089083_2012-06-19_final.stac-item.json	2022-09-09 00:00:46.806697+00	localuser	\N
528	5836382f-80cc-4264-929e-ccafdc96836b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/06/14/ga_ls7e_ard_3-0-0_089083_2010-06-14_final.stac-item.json	2022-09-09 00:00:46.820378+00	localuser	\N
529	6e81b917-33a2-428a-b38a-67c3af0bf8c5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/08/06/ga_ls7e_ard_3-0-0_089083_2012-08-06_final.stac-item.json	2022-09-09 00:00:46.835686+00	localuser	\N
530	82763c1f-397f-48ac-b3c2-0115691333ef	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/09/21/ga_ls7e_ard_3-0-0_089083_2011-09-21_final.stac-item.json	2022-09-09 00:00:46.849584+00	localuser	\N
531	f39c3352-7be0-4378-b866-3cfee84e0d51	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/06/01/ga_ls7e_ard_3-0-0_089083_2011-06-01_final.stac-item.json	2022-09-09 00:00:46.864472+00	localuser	\N
532	fc60300e-4360-4733-b4c9-9e428981587e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/10/04/ga_ls7e_ard_3-0-0_089083_2010-10-04_final.stac-item.json	2022-09-09 00:00:46.878798+00	localuser	\N
533	d11c5bcb-44f4-43eb-a5f9-cf109061fc2b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/01/24/ga_ls7e_ard_3-0-0_089083_2011-01-24_final.stac-item.json	2022-09-09 00:00:46.892319+00	localuser	\N
534	c669c1b6-8e8f-48c9-b8f7-bc5a782776d3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/09/18/ga_ls7e_ard_3-0-0_089083_2010-09-18_final.stac-item.json	2022-09-09 00:00:46.907191+00	localuser	\N
535	78501085-25b1-4cd8-a8c8-479963fd7f0c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/01/08/ga_ls7e_ard_3-0-0_089083_2011-01-08_final.stac-item.json	2022-09-09 00:00:46.921176+00	localuser	\N
536	7aa30b06-7037-4388-b2f7-8d5eae49d27f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/02/25/ga_ls7e_ard_3-0-0_089083_2011-02-25_final.stac-item.json	2022-09-09 00:00:46.935014+00	localuser	\N
537	a0cce4b7-6776-41e4-99ab-93f77aa0d7ec	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/09/05/ga_ls7e_ard_3-0-0_089083_2011-09-05_final.stac-item.json	2022-09-09 00:00:46.949966+00	localuser	\N
538	1eed4113-c2f2-410e-8d7e-cd5863edd87d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/10/20/ga_ls7e_ard_3-0-0_089083_2010-10-20_final.stac-item.json	2022-09-09 00:00:46.964962+00	localuser	\N
539	51b51b13-7fb5-4c6b-b99d-926cd07e784b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/02/12/ga_ls7e_ard_3-0-0_089083_2012-02-12_final.stac-item.json	2022-09-09 00:00:46.979943+00	localuser	\N
540	85cda599-2d5b-48d3-9b5e-e913f38762ce	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/05/13/ga_ls7e_ard_3-0-0_089083_2010-05-13_final.stac-item.json	2022-09-09 00:00:46.99371+00	localuser	\N
541	c7c1d334-37b9-40ac-9dcd-60d882d0049e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/02/28/ga_ls7e_ard_3-0-0_089083_2012-02-28_final.stac-item.json	2022-09-09 00:00:47.009119+00	localuser	\N
542	15bb6d0b-4819-49db-a6df-34130d801c3e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/07/03/ga_ls7e_ard_3-0-0_089083_2011-07-03_final.stac-item.json	2022-09-09 00:00:47.022803+00	localuser	\N
543	ba7a1bfe-505d-4f25-a531-68eb0ba86927	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/08/17/ga_ls7e_ard_3-0-0_089083_2010-08-17_final.stac-item.json	2022-09-09 00:00:47.037709+00	localuser	\N
544	c2b03435-a50a-4bae-ace1-ca3fec027cb8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/05/29/ga_ls7e_ard_3-0-0_089083_2010-05-29_final.stac-item.json	2022-09-09 00:00:47.052721+00	localuser	\N
545	9bed4711-864e-4390-8372-bc4858cad411	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/10/07/ga_ls7e_ard_3-0-0_089083_2011-10-07_final.stac-item.json	2022-09-09 00:00:47.067265+00	localuser	\N
546	1eb3506f-c501-441c-9ef8-b541490748af	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/04/11/ga_ls7e_ard_3-0-0_089083_2010-04-11_final.stac-item.json	2022-09-09 00:00:47.081752+00	localuser	\N
547	9fecd1ab-b1c5-476c-8eff-ada6caa6f253	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/12/07/ga_ls7e_ard_3-0-0_089083_2010-12-07_final.stac-item.json	2022-09-09 00:00:47.096147+00	localuser	\N
548	d37d26f6-006d-464c-b706-aecb2a5010e8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/02/09/ga_ls7e_ard_3-0-0_089083_2011-02-09_final.stac-item.json	2022-09-09 00:00:47.10958+00	localuser	\N
549	4da447cf-6fef-42b4-b685-37b782b40467	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/01/27/ga_ls7e_ard_3-0-0_089083_2012-01-27_final.stac-item.json	2022-09-09 00:00:47.12404+00	localuser	\N
550	66e4ef1b-a206-4b9c-aa0e-35054132c335	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/05/02/ga_ls7e_ard_3-0-0_089083_2012-05-02_final.stac-item.json	2022-09-09 00:00:47.138267+00	localuser	\N
551	dd09cc2b-bfae-4691-bd7a-db6c3e8f8dbc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/08/20/ga_ls7e_ard_3-0-0_089083_2011-08-20_final.stac-item.json	2022-09-09 00:00:47.153371+00	localuser	\N
552	4e143d10-3df2-4fbd-8f55-5339a86f3e9a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/01/11/ga_ls7e_ard_3-0-0_089083_2012-01-11_final.stac-item.json	2022-09-09 00:00:47.167163+00	localuser	\N
553	c9a9eea5-a473-425f-999b-65bd68dc2ce7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/12/10/ga_ls7e_ard_3-0-0_089083_2011-12-10_final.stac-item.json	2022-09-09 00:00:47.18218+00	localuser	\N
554	680183d3-623e-4095-a57f-b9b580b2aa38	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/04/14/ga_ls7e_ard_3-0-0_089083_2011-04-14_final.stac-item.json	2022-09-09 00:00:47.196968+00	localuser	\N
555	5a058184-c764-4324-9642-a18e44df70cd	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/07/16/ga_ls7e_ard_3-0-0_089083_2010-07-16_final.stac-item.json	2022-09-09 00:00:47.211739+00	localuser	\N
556	27504aa0-443b-4d38-bb82-c4388aa6b060	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/11/21/ga_ls7e_ard_3-0-0_089083_2010-11-21_final.stac-item.json	2022-09-09 00:00:47.225168+00	localuser	\N
557	9e0b1f63-5d55-4b82-8657-f55084d90890	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/05/16/ga_ls7e_ard_3-0-0_089083_2011-05-16_final.stac-item.json	2022-09-09 00:00:47.240683+00	localuser	\N
558	db74aef4-063f-419f-8d2c-25adcef688a9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/08/04/ga_ls7e_ard_3-0-0_089083_2011-08-04_final.stac-item.json	2022-09-09 00:00:47.25404+00	localuser	\N
559	3d564cac-200e-4249-a2ec-563878d717ba	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/03/29/ga_ls7e_ard_3-0-0_089083_2011-03-29_final.stac-item.json	2022-09-09 00:00:47.268265+00	localuser	\N
560	8aa6b209-b49e-40a6-907a-14617f64bf55	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2011/10/23/ga_ls7e_ard_3-0-0_089083_2011-10-23_final.stac-item.json	2022-09-09 00:00:47.281913+00	localuser	\N
561	4e415ed0-10d8-48ad-8188-b8676b4841e0	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/05/18/ga_ls7e_ard_3-0-0_089083_2012-05-18_final.stac-item.json	2022-09-09 00:00:47.2963+00	localuser	\N
562	a90256a7-3e12-4b28-8133-5140c8c83c12	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2010/06/30/ga_ls7e_ard_3-0-0_089083_2010-06-30_final.stac-item.json	2022-09-09 00:00:47.31042+00	localuser	\N
563	38240e60-ca28-470b-b159-b65de87e1be7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/08/22/ga_ls7e_ard_3-0-0_089083_2012-08-22_final.stac-item.json	2022-09-09 00:00:47.327711+00	localuser	\N
564	6679b8f9-ce89-4625-a57f-97cb2617c51c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/01/16/ga_ls7e_ard_3-0-0_089083_2014-01-16_final.stac-item.json	2022-09-09 00:00:47.341406+00	localuser	\N
565	bfcf99a1-10fc-4393-abce-22fe2e261186	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/11/10/ga_ls7e_ard_3-0-0_089083_2012-11-10_final.stac-item.json	2022-09-09 00:00:47.357817+00	localuser	\N
566	d1ca4a43-0937-4ce6-b90f-26df89b90628	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/10/25/ga_ls7e_ard_3-0-0_089083_2012-10-25_final.stac-item.json	2022-09-09 00:00:47.373202+00	localuser	\N
567	112e6b06-ee9b-43a4-bf87-c61e4fe4e7f9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/07/24/ga_ls7e_ard_3-0-0_089083_2013-07-24_final.stac-item.json	2022-09-09 00:00:47.386735+00	localuser	\N
568	befbf9d5-5f01-4ca0-87a8-998265e6b76e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/08/09/ga_ls7e_ard_3-0-0_089083_2013-08-09_final.stac-item.json	2022-09-09 00:00:47.400264+00	localuser	\N
569	4cd488cc-c540-44a5-b7ac-e3c5e96dae9c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/05/08/ga_ls7e_ard_3-0-0_089083_2014-05-08_final.stac-item.json	2022-09-09 00:00:47.414655+00	localuser	\N
570	13474fb1-5320-4f2d-a1e5-70e0b637128a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/11/13/ga_ls7e_ard_3-0-0_089083_2013-11-13_final.stac-item.json	2022-09-09 00:00:47.429676+00	localuser	\N
571	a1387f26-4e93-4815-a250-45e12fcf1ce4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/04/22/ga_ls7e_ard_3-0-0_089083_2014-04-22_final.stac-item.json	2022-09-09 00:00:47.444411+00	localuser	\N
572	b0d5f00f-7bf7-46ed-bb66-1510951c8c1b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/07/11/ga_ls7e_ard_3-0-0_089083_2014-07-11_final.stac-item.json	2022-09-09 00:00:47.458353+00	localuser	\N
573	ce9e2258-8c06-464b-a56f-f33281c33f81	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/03/02/ga_ls7e_ard_3-0-0_089083_2013-03-02_final.stac-item.json	2022-09-09 00:00:47.472141+00	localuser	\N
574	26431eb0-db2d-43d3-b612-4089407224c7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/06/09/ga_ls7e_ard_3-0-0_089083_2014-06-09_final.stac-item.json	2022-09-09 00:00:47.485969+00	localuser	\N
575	5fe74df0-dc13-420d-a232-e7b7f0a8de00	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/07/08/ga_ls7e_ard_3-0-0_089083_2013-07-08_final.stac-item.json	2022-09-09 00:00:47.499518+00	localuser	\N
576	e610d8ce-a330-4b12-bb74-967b558faf0e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/05/21/ga_ls7e_ard_3-0-0_089083_2013-05-21_final.stac-item.json	2022-09-09 00:00:47.514855+00	localuser	\N
577	e2fcd26a-3651-45b6-8b8e-bce15e9cc702	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/03/18/ga_ls7e_ard_3-0-0_089083_2013-03-18_final.stac-item.json	2022-09-09 00:00:47.528914+00	localuser	\N
578	053fd0fc-2dee-4c1c-a0e8-713809f558d0	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/06/22/ga_ls7e_ard_3-0-0_089083_2013-06-22_final.stac-item.json	2022-09-09 00:00:47.542495+00	localuser	\N
579	57c82c69-72c4-4c15-8ce1-3feceb4e763d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/07/21/ga_ls7e_ard_3-0-0_089083_2012-07-21_final.stac-item.json	2022-09-09 00:00:47.556959+00	localuser	\N
580	a6ec514a-3746-499f-892f-4c08fc128381	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/01/13/ga_ls7e_ard_3-0-0_089083_2013-01-13_final.stac-item.json	2022-09-09 00:00:47.572152+00	localuser	\N
581	b8503805-f911-4f2a-ac24-2c51c47455d6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/11/26/ga_ls7e_ard_3-0-0_089083_2012-11-26_final.stac-item.json	2022-09-09 00:00:47.585698+00	localuser	\N
582	e1dae6f5-02db-42dc-ab7f-b11723435e3a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/09/10/ga_ls7e_ard_3-0-0_089083_2013-09-10_final.stac-item.json	2022-09-09 00:00:47.600671+00	localuser	\N
583	617af9d4-9a9e-4621-b527-524968676d28	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/10/15/ga_ls7e_ard_3-0-0_089083_2014-10-15_final.stac-item.json	2022-09-09 00:00:47.61479+00	localuser	\N
584	fb3f07f5-8835-487c-8cf2-59e00a6f3cfd	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/10/31/ga_ls7e_ard_3-0-0_089083_2014-10-31_final.stac-item.json	2022-09-09 00:00:47.630009+00	localuser	\N
585	53243335-8f75-45bd-a17f-66895b75d788	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/10/09/ga_ls7e_ard_3-0-0_089083_2012-10-09_final.stac-item.json	2022-09-09 00:00:47.643725+00	localuser	\N
586	973d5e84-4319-4fbf-b9f7-f73f7e508814	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/08/28/ga_ls7e_ard_3-0-0_089083_2014-08-28_final.stac-item.json	2022-09-09 00:00:47.657412+00	localuser	\N
587	66a84c7f-562e-4b80-b87a-b7c39eb86f79	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/05/05/ga_ls7e_ard_3-0-0_089083_2013-05-05_final.stac-item.json	2022-09-09 00:00:47.673526+00	localuser	\N
588	e18d9ea6-6f1c-49a1-86a6-09e04f315da6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/01/03/ga_ls7e_ard_3-0-0_089083_2015-01-03_final.stac-item.json	2022-09-09 00:00:47.68845+00	localuser	\N
589	6e337721-d0f7-4ad6-bef6-0f59a8d79598	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/02/01/ga_ls7e_ard_3-0-0_089083_2014-02-01_final.stac-item.json	2022-09-09 00:00:47.70284+00	localuser	\N
590	f1947080-2f71-436f-a1ff-8fc8c6bb938d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/09/29/ga_ls7e_ard_3-0-0_089083_2014-09-29_final.stac-item.json	2022-09-09 00:00:47.71689+00	localuser	\N
591	0266a090-a344-47e4-9f30-25b36469b202	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/09/26/ga_ls7e_ard_3-0-0_089083_2013-09-26_final.stac-item.json	2022-09-09 00:00:47.731979+00	localuser	\N
592	720dfb40-f963-4687-a8da-ce367a5fd9ad	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/08/25/ga_ls7e_ard_3-0-0_089083_2013-08-25_final.stac-item.json	2022-09-09 00:00:47.746593+00	localuser	\N
593	c66ec2d2-fe5d-4e15-8c93-6705b667dc4a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/12/15/ga_ls7e_ard_3-0-0_089083_2013-12-15_final.stac-item.json	2022-09-09 00:00:47.761511+00	localuser	\N
594	0a952c12-5d38-409b-87e3-23b4edfad197	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/09/23/ga_ls7e_ard_3-0-0_089083_2012-09-23_final.stac-item.json	2022-09-09 00:00:47.776239+00	localuser	\N
595	e657666e-3b8d-44bf-a56e-22482867935e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/03/21/ga_ls7e_ard_3-0-0_089083_2014-03-21_final.stac-item.json	2022-09-09 00:00:47.791076+00	localuser	\N
596	410754be-6e45-4a71-a091-a56cda9ec6d3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/10/12/ga_ls7e_ard_3-0-0_089083_2013-10-12_final.stac-item.json	2022-09-09 00:00:47.804779+00	localuser	\N
597	18e57863-0553-40f1-9fc9-76c1c8d1ac43	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2013/10/28/ga_ls7e_ard_3-0-0_089083_2013-10-28_final.stac-item.json	2022-09-09 00:00:47.818661+00	localuser	\N
598	bfc72c5f-b6c5-4a05-aa2c-eadc570627ec	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/06/25/ga_ls7e_ard_3-0-0_089083_2014-06-25_final.stac-item.json	2022-09-09 00:00:47.834093+00	localuser	\N
599	b79d709a-c5a3-4a3b-beb6-230871ac28d7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/08/12/ga_ls7e_ard_3-0-0_089083_2014-08-12_final.stac-item.json	2022-09-09 00:00:47.848663+00	localuser	\N
600	e58fa48c-81b9-4af3-9980-72d514d48c43	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/09/13/ga_ls7e_ard_3-0-0_089083_2014-09-13_final.stac-item.json	2022-09-09 00:00:47.862102+00	localuser	\N
601	9a7b907e-b02f-4f8e-a64b-aa3e3ee91981	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2012/12/12/ga_ls7e_ard_3-0-0_089083_2012-12-12_final.stac-item.json	2022-09-09 00:00:47.876346+00	localuser	\N
602	8d9ebf02-b3fa-4963-8596-9a5d8b41d481	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/12/02/ga_ls7e_ard_3-0-0_089083_2014-12-02_final.stac-item.json	2022-09-09 00:00:47.892215+00	localuser	\N
603	85f24ad1-a41c-4700-8756-be67026de0ca	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/07/27/ga_ls7e_ard_3-0-0_089083_2014-07-27_final.stac-item.json	2022-09-09 00:00:47.906879+00	localuser	\N
604	3d06b1fa-5690-480d-9913-70a7a05e9912	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/05/27/ga_ls7e_ard_3-0-0_089083_2015-05-27_final.stac-item.json	2022-09-09 00:00:47.920618+00	localuser	\N
605	3369da77-d532-4c06-a68b-e76c75c783f9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/11/16/ga_ls7e_ard_3-0-0_089083_2014-11-16_final.stac-item.json	2022-09-09 00:00:47.934781+00	localuser	\N
606	6922540d-4034-4884-b2f9-6633bf291fe8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/07/30/ga_ls7e_ard_3-0-0_089083_2015-07-30_final.stac-item.json	2022-09-09 00:00:47.949442+00	localuser	\N
607	1fe99102-bff2-47be-9fae-49104b3e6e87	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/01/06/ga_ls7e_ard_3-0-0_089083_2016-01-06_final.stac-item.json	2022-09-09 00:00:47.963711+00	localuser	\N
608	6e7e3a16-50d9-40ac-ab1f-670dbd1f5836	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2014/12/18/ga_ls7e_ard_3-0-0_089083_2014-12-18_final.stac-item.json	2022-09-09 00:00:47.977102+00	localuser	\N
609	936d33fa-119d-4169-969d-55917e6c6e4f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/04/11/ga_ls7e_ard_3-0-0_089083_2016-04-11_final.stac-item.json	2022-09-09 00:00:47.991695+00	localuser	\N
610	9dce1e71-2355-4910-9b0f-017af8f61382	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/09/16/ga_ls7e_ard_3-0-0_089083_2015-09-16_final.stac-item.json	2022-09-09 00:00:48.006074+00	localuser	\N
611	768a8223-8413-4794-b178-7a9afb9b0367	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/07/14/ga_ls7e_ard_3-0-0_089083_2015-07-14_final.stac-item.json	2022-09-09 00:00:48.022677+00	localuser	\N
612	a7a0c024-44c5-4ba5-beff-593f2da64a2b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/03/24/ga_ls7e_ard_3-0-0_089083_2015-03-24_final.stac-item.json	2022-09-09 00:00:48.037385+00	localuser	\N
613	22f14263-2db8-4acc-b2e4-004ab5799907	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/04/25/ga_ls7e_ard_3-0-0_089083_2015-04-25_final.stac-item.json	2022-09-09 00:00:48.053042+00	localuser	\N
614	3095fa69-acfb-4ccd-b2aa-e148b004be81	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/10/02/ga_ls7e_ard_3-0-0_089083_2015-10-02_final.stac-item.json	2022-09-09 00:00:48.067039+00	localuser	\N
615	c76dfcfb-64b4-4628-96d2-fd4ca30863c5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/09/02/ga_ls7e_ard_3-0-0_089083_2016-09-02_final.stac-item.json	2022-09-09 00:00:48.081773+00	localuser	\N
616	b9b94616-26f5-4ba0-9f1a-e286656d0f6c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/01/19/ga_ls7e_ard_3-0-0_089083_2015-01-19_final.stac-item.json	2022-09-09 00:00:48.095331+00	localuser	\N
617	3c130f18-392c-4d60-83c5-73154eacabd6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/05/13/ga_ls7e_ard_3-0-0_089083_2016-05-13_final.stac-item.json	2022-09-09 00:00:48.10935+00	localuser	\N
618	d20a8448-87ef-4b6c-9334-be041533deb3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/12/07/ga_ls7e_ard_3-0-0_089083_2016-12-07_final.stac-item.json	2022-09-09 00:00:48.1242+00	localuser	\N
619	b174393e-d4fe-4cb5-8dd9-7e80e009ef07	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/11/21/ga_ls7e_ard_3-0-0_089083_2016-11-21_final.stac-item.json	2022-09-09 00:00:48.139391+00	localuser	\N
620	60d60ee7-5d2b-4074-808c-22563cff072c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/02/04/ga_ls7e_ard_3-0-0_089083_2015-02-04_final.stac-item.json	2022-09-09 00:00:48.153153+00	localuser	\N
621	20a93de3-4672-494b-9b36-7bcce74531fc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/08/15/ga_ls7e_ard_3-0-0_089083_2015-08-15_final.stac-item.json	2022-09-09 00:00:48.167434+00	localuser	\N
622	db4f36c0-dd0b-46a1-9197-cda3a802bff9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/02/23/ga_ls7e_ard_3-0-0_089083_2016-02-23_final.stac-item.json	2022-09-09 00:00:48.182596+00	localuser	\N
623	b52b58c5-8aee-4ac6-a4a4-d92b83e8bda9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/06/30/ga_ls7e_ard_3-0-0_089083_2016-06-30_final.stac-item.json	2022-09-09 00:00:48.197789+00	localuser	\N
624	0a906204-e876-4337-9cc7-68874074f0c2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/04/09/ga_ls7e_ard_3-0-0_089083_2015-04-09_final.stac-item.json	2022-09-09 00:00:48.212645+00	localuser	\N
625	595ede19-94ca-4743-8fc2-7459d2a04255	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/05/11/ga_ls7e_ard_3-0-0_089083_2015-05-11_final.stac-item.json	2022-09-09 00:00:48.226329+00	localuser	\N
626	bf264bc5-c83f-4d88-891c-f902e8a456e5	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/03/26/ga_ls7e_ard_3-0-0_089083_2016-03-26_final.stac-item.json	2022-09-09 00:00:48.242025+00	localuser	\N
627	9e2daacd-22e0-477f-a4dd-26c366394433	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/12/05/ga_ls7e_ard_3-0-0_089083_2015-12-05_final.stac-item.json	2022-09-09 00:00:48.25604+00	localuser	\N
628	32dde7ea-ad1c-4bbb-8de6-84804d3faf3e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/02/07/ga_ls7e_ard_3-0-0_089083_2016-02-07_final.stac-item.json	2022-09-09 00:00:48.269918+00	localuser	\N
629	22d640fc-5e7e-4915-96e5-b6d1327edfc9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/08/31/ga_ls7e_ard_3-0-0_089083_2015-08-31_final.stac-item.json	2022-09-09 00:00:48.28647+00	localuser	\N
630	234698f3-16c6-48fc-9eba-c6b3d32e122e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/03/08/ga_ls7e_ard_3-0-0_089083_2015-03-08_final.stac-item.json	2022-09-09 00:00:48.299965+00	localuser	\N
631	8fe5dc1a-8475-46c2-aff2-2e4e3abf7e70	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/09/18/ga_ls7e_ard_3-0-0_089083_2016-09-18_final.stac-item.json	2022-09-09 00:00:48.314185+00	localuser	\N
632	b375a868-9277-4399-be2a-834053a515d2	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/07/16/ga_ls7e_ard_3-0-0_089083_2016-07-16_final.stac-item.json	2022-09-09 00:00:48.328666+00	localuser	\N
633	e276abda-6ba2-4ee4-82f4-7b3d0add7a30	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/04/27/ga_ls7e_ard_3-0-0_089083_2016-04-27_final.stac-item.json	2022-09-09 00:00:48.343185+00	localuser	\N
634	cb019632-7fbb-41b4-be6a-f621bb03220d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/06/28/ga_ls7e_ard_3-0-0_089083_2015-06-28_final.stac-item.json	2022-09-09 00:00:48.357015+00	localuser	\N
635	73c0954e-6227-440c-a78d-e69bd1cb9cf8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/10/18/ga_ls7e_ard_3-0-0_089083_2015-10-18_final.stac-item.json	2022-09-09 00:00:48.371771+00	localuser	\N
636	3196e736-d896-48a2-a3f2-334a8f8400fd	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/03/10/ga_ls7e_ard_3-0-0_089083_2016-03-10_final.stac-item.json	2022-09-09 00:00:48.385617+00	localuser	\N
637	3aba9934-9e4f-452e-beb2-a56d11a1e455	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/11/05/ga_ls7e_ard_3-0-0_089083_2016-11-05_final.stac-item.json	2022-09-09 00:00:48.400164+00	localuser	\N
638	6c8eb242-cfd2-41bf-97ca-d8a213f61a3f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/02/09/ga_ls7e_ard_3-0-0_089083_2017-02-09_final.stac-item.json	2022-09-09 00:00:48.413739+00	localuser	\N
639	79e5970c-ae2b-4aed-9f1e-48d2ab61fe0b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/01/22/ga_ls7e_ard_3-0-0_089083_2016-01-22_final.stac-item.json	2022-09-09 00:00:48.428657+00	localuser	\N
640	59d575bf-5d6a-44b9-b3f8-b1082eb7b697	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/08/17/ga_ls7e_ard_3-0-0_089083_2016-08-17_final.stac-item.json	2022-09-09 00:00:48.442211+00	localuser	\N
641	529b1546-09a4-4fcf-803c-d3f95eb939f8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2015/11/19/ga_ls7e_ard_3-0-0_089083_2015-11-19_final.stac-item.json	2022-09-09 00:00:48.456393+00	localuser	\N
642	4c0694da-8d89-48a9-b1f2-a32138bb4552	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/10/20/ga_ls7e_ard_3-0-0_089083_2016-10-20_final.stac-item.json	2022-09-09 00:00:48.472341+00	localuser	\N
643	999ea929-8b79-4fa2-8cf7-90602897c274	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/03/13/ga_ls7e_ard_3-0-0_089083_2017-03-13_final.stac-item.json	2022-09-09 00:00:48.48658+00	localuser	\N
644	0cb04101-f13f-4e86-a4e6-50ee7fdfbf20	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/10/04/ga_ls7e_ard_3-0-0_089083_2016-10-04_final.stac-item.json	2022-09-09 00:00:48.500785+00	localuser	\N
645	f2e0b372-7767-44ca-bff4-0c7aa0f3d256	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/02/25/ga_ls7e_ard_3-0-0_089083_2017-02-25_final.stac-item.json	2022-09-09 00:00:48.515378+00	localuser	\N
646	9ad3f068-1fb3-405d-8d08-4e8a89710475	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/05/29/ga_ls7e_ard_3-0-0_089083_2016-05-29_final.stac-item.json	2022-09-09 00:00:48.531226+00	localuser	\N
647	fac0970c-807e-4751-972a-b4bf38c65c0d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2016/12/23/ga_ls7e_ard_3-0-0_089083_2016-12-23_final.stac-item.json	2022-09-09 00:00:48.547213+00	localuser	\N
648	c23aaf65-cdc5-4715-b5d4-da9f2d7850f4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/10/07/ga_ls7e_ard_3-0-0_089083_2017-10-07_final.stac-item.json	2022-09-09 00:00:48.563336+00	localuser	\N
649	4f1929e3-527b-4cf8-bb44-72bb9d09b191	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/01/11/ga_ls7e_ard_3-0-0_089083_2018-01-11_final.stac-item.json	2022-09-09 00:00:48.577838+00	localuser	\N
650	e609b430-743d-420c-bdb9-c9a8d537a57d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/05/22/ga_ls7e_ard_3-0-0_089083_2019-05-22_final.stac-item.json	2022-09-09 00:00:48.591727+00	localuser	\N
651	afc862ac-2fac-490c-935f-df01bd150229	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/05/03/ga_ls7e_ard_3-0-0_089083_2018-05-03_final.stac-item.json	2022-09-09 00:00:48.60735+00	localuser	\N
652	e66b57ec-1eb2-4aa6-892b-7063c2545d99	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/10/23/ga_ls7e_ard_3-0-0_089083_2017-10-23_final.stac-item.json	2022-09-09 00:00:48.621699+00	localuser	\N
653	f5418acc-a91a-4f8b-9a56-fd5eda6e7b01	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/04/20/ga_ls7e_ard_3-0-0_089083_2019-04-20_final.stac-item.json	2022-09-09 00:00:48.635734+00	localuser	\N
654	21b18aaf-61c9-4368-8567-69e6d284351a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/08/04/ga_ls7e_ard_3-0-0_089083_2017-08-04_final.stac-item.json	2022-09-09 00:00:48.652186+00	localuser	\N
655	decd585c-92a6-4bb6-a8a9-687f5ef33211	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/01/30/ga_ls7e_ard_3-0-0_089083_2019-01-30_final.stac-item.json	2022-09-09 00:00:48.667132+00	localuser	\N
656	655dd968-6516-444e-968c-975ed1cc7ab7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/05/16/ga_ls7e_ard_3-0-0_089083_2017-05-16_final.stac-item.json	2022-09-09 00:00:48.681818+00	localuser	\N
657	b5eb9671-caa1-4903-8421-3f951b07116f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/03/19/ga_ls7e_ard_3-1-0_089083_2019-03-19_final.stac-item.json	2022-09-09 00:00:48.695812+00	localuser	\N
658	adc90dba-abd2-4ff9-b167-acd0ba7d25c7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/10/26/ga_ls7e_ard_3-0-0_089083_2018-10-26_final.stac-item.json	2022-09-09 00:00:48.709825+00	localuser	\N
659	65fe794e-fd75-4da7-abb4-69937487c942	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/11/24/ga_ls7e_ard_3-0-0_089083_2017-11-24_final.stac-item.json	2022-09-09 00:00:48.729877+00	localuser	\N
660	bd3bc8cb-5e31-4055-b901-cb36fa56916e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/07/06/ga_ls7e_ard_3-0-0_089083_2018-07-06_final.stac-item.json	2022-09-09 00:00:48.74374+00	localuser	\N
661	f60a854f-d119-4bc5-b03b-e42ae37edadb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/06/17/ga_ls7e_ard_3-0-0_089083_2017-06-17_final.stac-item.json	2022-09-09 00:00:48.758434+00	localuser	\N
662	079f61c8-d1cc-45ce-8cf0-b772639f02c3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/09/08/ga_ls7e_ard_3-0-0_089083_2018-09-08_final.stac-item.json	2022-09-09 00:00:48.772353+00	localuser	\N
663	61173082-e25b-4d7e-8b98-cd99fefd2d0e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/07/19/ga_ls7e_ard_3-0-0_089083_2017-07-19_final.stac-item.json	2022-09-09 00:00:48.788635+00	localuser	\N
664	104fe229-20fe-425b-bfe2-153a94a2ff67	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/01/27/ga_ls7e_ard_3-0-0_089083_2018-01-27_final.stac-item.json	2022-09-09 00:00:48.802413+00	localuser	\N
665	adec604c-622e-4d0c-9115-41494786a977	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/07/22/ga_ls7e_ard_3-0-0_089083_2018-07-22_final.stac-item.json	2022-09-09 00:00:48.816265+00	localuser	\N
666	7760cd7f-ed6f-4534-b5eb-0f57654aca08	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/09/21/ga_ls7e_ard_3-0-0_089083_2017-09-21_final.stac-item.json	2022-09-09 00:00:48.831732+00	localuser	\N
667	5b1126db-d6a0-44c5-b7e2-014335e8319a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/11/08/ga_ls7e_ard_3-0-0_089083_2017-11-08_final.stac-item.json	2022-09-09 00:00:48.846421+00	localuser	\N
668	4fbcb49d-921a-44b6-9117-e59e794649b4	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/07/03/ga_ls7e_ard_3-0-0_089083_2017-07-03_final.stac-item.json	2022-09-09 00:00:48.861003+00	localuser	\N
669	ff0e2235-eac0-4fb6-8222-b261075898df	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/08/07/ga_ls7e_ard_3-0-0_089083_2018-08-07_final.stac-item.json	2022-09-09 00:00:48.875684+00	localuser	\N
670	cc2eec14-c141-4881-bc75-2cd795ae42a8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/09/24/ga_ls7e_ard_3-0-0_089083_2018-09-24_final.stac-item.json	2022-09-09 00:00:48.890883+00	localuser	\N
671	bb980f2a-d3ed-45b3-9fd9-44c9a6f3e7d9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/05/06/ga_ls7e_ard_3-0-0_089083_2019-05-06_final.stac-item.json	2022-09-09 00:00:48.90489+00	localuser	\N
672	de6348a9-bb2f-449f-90c6-99bbd6ac0a9e	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/04/30/ga_ls7e_ard_3-0-0_089083_2017-04-30_final.stac-item.json	2022-09-09 00:00:48.918068+00	localuser	\N
673	a406be2b-acdc-4eea-bfbc-cea63f7ccca6	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/07/25/ga_ls7e_ard_3-0-0_089083_2019-07-25_final.stac-item.json	2022-09-09 00:00:48.933525+00	localuser	\N
674	444648c9-1060-43ac-a725-162533c7126d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/02/28/ga_ls7e_ard_3-0-0_089083_2018-02-28_final.stac-item.json	2022-09-09 00:00:48.948808+00	localuser	\N
675	024e2b5e-69bc-4b82-bad0-09d0a9620460	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/09/05/ga_ls7e_ard_3-0-0_089083_2017-09-05_final.stac-item.json	2022-09-09 00:00:48.962822+00	localuser	\N
676	f96e9367-b563-4f6f-a080-48cf44e1e2ab	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/08/10/ga_ls7e_ard_3-0-0_089083_2019-08-10_final.stac-item.json	2022-09-09 00:00:48.977714+00	localuser	\N
677	c3c83b6f-c1a4-4264-a5b3-59c3d17e3b4f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/08/23/ga_ls7e_ard_3-0-0_089083_2018-08-23_final.stac-item.json	2022-09-09 00:00:48.993158+00	localuser	\N
678	889f0880-3b43-4bb6-b21e-436c1ba58016	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/12/10/ga_ls7e_ard_3-0-0_089083_2017-12-10_final.stac-item.json	2022-09-09 00:00:49.008018+00	localuser	\N
679	54bb15b9-188f-4e4d-b893-d571f658111a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/03/03/ga_ls7e_ard_3-1-0_089083_2019-03-03_final.stac-item.json	2022-09-09 00:00:49.021809+00	localuser	\N
680	d542a582-a642-436c-9377-8c2213996df0	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/07/09/ga_ls7e_ard_3-0-0_089083_2019-07-09_final.stac-item.json	2022-09-09 00:00:49.035995+00	localuser	\N
681	650569c3-0562-476e-99c0-29e18128910b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/04/01/ga_ls7e_ard_3-0-0_089083_2018-04-01_final.stac-item.json	2022-09-09 00:00:49.049982+00	localuser	\N
682	21a018a1-38fd-4dd9-b82d-b06c78db1333	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/06/01/ga_ls7e_ard_3-0-0_089083_2017-06-01_final.stac-item.json	2022-09-09 00:00:49.06372+00	localuser	\N
683	56256a81-d6af-45f3-8743-870e6dd7ede8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/03/16/ga_ls7e_ard_3-0-0_089083_2018-03-16_final.stac-item.json	2022-09-09 00:00:49.079097+00	localuser	\N
684	510665da-e478-42ed-825b-da553d16e9bb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/12/26/ga_ls7e_ard_3-0-0_089083_2017-12-26_final.stac-item.json	2022-09-09 00:00:49.096231+00	localuser	\N
685	17b955cb-9eb8-4891-846d-14f48fd06d74	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/01/14/ga_ls7e_ard_3-0-0_089083_2019-01-14_final.stac-item.json	2022-09-09 00:00:49.11057+00	localuser	\N
686	74e33c16-7070-447a-9021-fd3078513cee	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2017/04/14/ga_ls7e_ard_3-0-0_089083_2017-04-14_final.stac-item.json	2022-09-09 00:00:49.126453+00	localuser	\N
687	cdd58927-fcc9-4f7b-926d-a766bc9cbacc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/02/15/ga_ls7e_ard_3-1-0_089083_2019-02-15_final.stac-item.json	2022-09-09 00:00:49.13908+00	localuser	\N
688	1a807fbb-1a80-48fa-afa0-02836b4d72de	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/02/12/ga_ls7e_ard_3-0-0_089083_2018-02-12_final.stac-item.json	2022-09-09 00:00:49.151237+00	localuser	\N
689	626fc57d-f842-4870-b5d5-d9a18938861b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/12/29/ga_ls7e_ard_3-0-0_089083_2018-12-29_final.stac-item.json	2022-09-09 00:00:49.163221+00	localuser	\N
690	ae4805c6-3d0e-4a4f-a7c0-fc6074dcf882	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/08/26/ga_ls7e_ard_3-1-0_089083_2019-08-26_final.stac-item.json	2022-09-09 00:00:49.176962+00	localuser	\N
691	f2a827c1-d4c9-46aa-a4a2-25cdb3e520c3	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/11/11/ga_ls7e_ard_3-0-0_089083_2018-11-11_final.stac-item.json	2022-09-09 00:00:49.191107+00	localuser	\N
692	59fb1908-fee1-4585-9fa1-3f5f397b759c	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2018/05/19/ga_ls7e_ard_3-0-0_089083_2018-05-19_final.stac-item.json	2022-09-09 00:00:49.204981+00	localuser	\N
693	db115e4e-3225-4bc6-b716-3b2f98f81442	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/07/14/ga_ls7e_ard_3-2-0_089083_2021-07-14_final.stac-item.json	2022-09-09 00:00:49.217274+00	localuser	\N
694	982068e5-e601-413f-84dd-a2d8ec6edcab	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/05/27/ga_ls7e_ard_3-2-0_089083_2021-05-27_final.stac-item.json	2022-09-09 00:00:49.229503+00	localuser	\N
695	b1ec20f8-cf2f-4299-9656-18339fa554ca	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2022/01/22/ga_ls7e_ard_3-2-1_089083_2022-01-22_final.stac-item.json	2022-09-09 00:00:49.24114+00	localuser	\N
696	7d97794c-9e7b-490b-a1ac-6452f7b9f699	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/06/28/ga_ls7e_ard_3-2-0_089083_2021-06-28_final.stac-item.json	2022-09-09 00:00:49.253297+00	localuser	\N
697	e326c910-2293-419c-a0f7-d967f711e8bb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/09/11/ga_ls7e_ard_3-1-0_089083_2019-09-11_final.stac-item.json	2022-09-09 00:00:49.265894+00	localuser	\N
698	ce4f1a8d-d748-43f9-be3c-aea614ad9acf	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/10/31/ga_ls7e_ard_3-1-0_089083_2020-10-31_final.stac-item.json	2022-09-09 00:00:49.277898+00	localuser	\N
699	cb606825-5ec8-4688-b5ef-26a26b8050aa	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/09/13/ga_ls7e_ard_3-1-0_089083_2020-09-13_final.stac-item.json	2022-09-09 00:00:49.290322+00	localuser	\N
700	1a526ea8-72cb-47f2-92e5-77de261bf4a0	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/06/12/ga_ls7e_ard_3-2-0_089083_2021-06-12_final.stac-item.json	2022-09-09 00:00:49.302249+00	localuser	\N
701	5a090a6d-c2cc-4464-9e4f-1f4c492094cb	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/07/30/ga_ls7e_ard_3-2-0_089083_2021-07-30_final.stac-item.json	2022-09-09 00:00:49.314419+00	localuser	\N
702	4b0e93a5-d86c-434d-a52e-a4a8a456633b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/08/28/ga_ls7e_ard_3-1-0_089083_2020-08-28_final.stac-item.json	2022-09-09 00:00:49.3266+00	localuser	\N
703	2d277a4a-eef2-42bf-9e45-6725413a06b0	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2022/02/07/ga_ls7e_ard_3-2-1_089083_2022-02-07_final.stac-item.json	2022-09-09 00:00:49.338622+00	localuser	\N
704	2df8eb53-6ddb-4b49-97a8-b58193659af8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2022/03/11/ga_ls7e_ard_3-2-1_089083_2022-03-11_final.stac-item.json	2022-09-09 00:00:49.350104+00	localuser	\N
705	f866ecc7-0e3d-4afd-ba40-7208c0a55f2f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/08/15/ga_ls7e_ard_3-2-0_089083_2021-08-15_final.stac-item.json	2022-09-09 00:00:49.361613+00	localuser	\N
706	1c4dabdc-b8db-43ad-9e62-8f178f4bd74b	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/05/11/ga_ls7e_ard_3-2-0_089083_2021-05-11_final.stac-item.json	2022-09-09 00:00:49.373307+00	localuser	\N
707	a3c44c9a-1283-4bec-8e92-77113a8c8156	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/02/04/ga_ls7e_ard_3-2-0_089083_2021-02-04_final.stac-item.json	2022-09-09 00:00:49.385167+00	localuser	\N
708	3d4bbb0a-892d-4aa7-9bb5-9441119698b8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/03/21/ga_ls7e_ard_3-1-0_089083_2020-03-21_final.stac-item.json	2022-09-09 00:00:49.396776+00	localuser	\N
709	dc77555e-0479-4168-b485-b681b545845f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/09/29/ga_ls7e_ard_3-1-0_089083_2020-09-29_final.stac-item.json	2022-09-09 00:00:49.409027+00	localuser	\N
710	68a19813-7ece-422e-94e6-5b7cff817731	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/10/02/ga_ls7e_ard_3-2-0_089083_2021-10-02_final.stac-item.json	2022-09-09 00:00:49.420728+00	localuser	\N
711	d3ef73e5-4314-4d93-afda-46cf823b4f63	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/04/25/ga_ls7e_ard_3-2-0_089083_2021-04-25_final.stac-item.json	2022-09-09 00:00:49.432805+00	localuser	\N
712	bc0e3d0d-9e7f-4f05-b879-092f5d8bd9f7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/03/24/ga_ls7e_ard_3-2-0_089083_2021-03-24_final.stac-item.json	2022-09-09 00:00:49.445184+00	localuser	\N
713	2292d19c-5349-49cf-831b-3b284576f56f	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/02/20/ga_ls7e_ard_3-2-0_089083_2021-02-20_final.stac-item.json	2022-09-09 00:00:49.457075+00	localuser	\N
714	aaec0ace-741c-4b34-beac-a6924b6649a9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/07/11/ga_ls7e_ard_3-1-0_089083_2020-07-11_final.stac-item.json	2022-09-09 00:00:49.468759+00	localuser	\N
715	9eac7ee0-afb1-44ce-b478-80aa2682b96d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/03/05/ga_ls7e_ard_3-1-0_089083_2020-03-05_final.stac-item.json	2022-09-09 00:00:49.481291+00	localuser	\N
716	ff1c83f9-34eb-4474-9828-ffa47889b1dc	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2022/03/27/ga_ls7e_ard_3-2-1_089083_2022-03-27_final.stac-item.json	2022-09-09 00:00:49.493317+00	localuser	\N
717	d5237936-c300-4d02-b5fc-b2dd4f6b22b8	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/06/25/ga_ls7e_ard_3-1-0_089083_2020-06-25_final.stac-item.json	2022-09-09 00:00:49.505734+00	localuser	\N
718	78481a00-d41b-4a6b-b8ed-55a8a029f265	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/11/14/ga_ls7e_ard_3-1-0_089083_2019-11-14_final.stac-item.json	2022-09-09 00:00:49.51738+00	localuser	\N
719	17d63bf3-95dd-4f77-9025-b72db5613739	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/10/18/ga_ls7e_ard_3-2-0_089083_2021-10-18_final.stac-item.json	2022-09-09 00:00:49.530895+00	localuser	\N
720	50058590-f053-4d2a-9af2-e3de1d3e55ef	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/04/22/ga_ls7e_ard_3-1-0_089083_2020-04-22_final.stac-item.json	2022-09-09 00:00:49.54288+00	localuser	\N
721	d4664ef3-f0af-4866-8271-9fc0c27caeaf	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/01/03/ga_ls7e_ard_3-1-0_089083_2021-01-03_final.stac-item.json	2022-09-09 00:00:49.554914+00	localuser	\N
722	8f160453-e576-4e02-8367-12661fbba311	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/12/16/ga_ls7e_ard_3-1-0_089083_2019-12-16_final.stac-item.json	2022-09-09 00:00:49.567687+00	localuser	\N
723	290b7afa-4d6e-492f-bff1-6e3bad4a14ca	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/08/12/ga_ls7e_ard_3-1-0_089083_2020-08-12_final.stac-item.json	2022-09-09 00:00:49.58013+00	localuser	\N
724	e56a8a5e-f4e1-4989-83d2-5285caa3e1e9	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/05/08/ga_ls7e_ard_3-1-0_089083_2020-05-08_final.stac-item.json	2022-09-09 00:00:49.5928+00	localuser	\N
725	9e98bb57-b638-4bb8-abc9-69d058f58fca	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/03/08/ga_ls7e_ard_3-2-0_089083_2021-03-08_final.stac-item.json	2022-09-09 00:00:49.605431+00	localuser	\N
726	57f8cd22-b5a3-46da-89bf-be3e654be694	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/09/27/ga_ls7e_ard_3-1-0_089083_2019-09-27_final.stac-item.json	2022-09-09 00:00:49.618286+00	localuser	\N
727	0cda5ef2-f4d3-4788-b2c0-d13b63572097	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/08/31/ga_ls7e_ard_3-2-0_089083_2021-08-31_final.stac-item.json	2022-09-09 00:00:49.631149+00	localuser	\N
728	2b6eed25-4c1c-44af-a794-354743d47e7d	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/12/21/ga_ls7e_ard_3-2-1_089083_2021-12-21_final.stac-item.json	2022-09-09 00:00:49.64418+00	localuser	\N
729	fab20782-fc38-4034-adfa-ea4626c98ac1	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/02/18/ga_ls7e_ard_3-1-0_089083_2020-02-18_final.stac-item.json	2022-09-09 00:00:49.657255+00	localuser	\N
730	cc8edf1a-8168-49a3-bc8e-ffcd9feef91a	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/09/16/ga_ls7e_ard_3-2-0_089083_2021-09-16_final.stac-item.json	2022-09-09 00:00:49.670182+00	localuser	\N
731	b0b8346f-3b66-48a3-83c3-51f1c2566dbd	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2021/04/09/ga_ls7e_ard_3-2-0_089083_2021-04-09_final.stac-item.json	2022-09-09 00:00:49.682719+00	localuser	\N
732	09c8748c-ac45-432a-836b-70b9df035734	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2019/10/29/ga_ls7e_ard_3-1-0_089083_2019-10-29_final.stac-item.json	2022-09-09 00:00:49.694773+00	localuser	\N
733	df3e846a-2939-474b-8b0c-3966d65d67e7	s3	//dea-public-data/baseline/ga_ls7e_ard_3/089/083/2020/11/16/ga_ls7e_ard_3-1-0_089083_2020-11-16_final.stac-item.json	2022-09-09 00:00:49.706887+00	localuser	\N
734	0ffd6315-c509-4ed3-b3be-969b2b5e847d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/12/23/ga_ls8c_ard_3-0-0_089083_2013-12-23_final.stac-item.json	2022-09-09 00:01:20.212748+00	localuser	\N
735	55d5ad73-8e27-41f2-97a0-93ea7e97ad8d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/09/02/ga_ls8c_ard_3-0-0_089083_2013-09-02_final.stac-item.json	2022-09-09 00:01:20.228645+00	localuser	\N
736	d041dc17-4f0c-4c01-9cf2-6520598d62a5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/08/17/ga_ls8c_ard_3-0-0_089083_2013-08-17_final.stac-item.json	2022-09-09 00:01:20.246568+00	localuser	\N
737	f08db610-2ecf-4eaa-b631-4861d51579c8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/10/04/ga_ls8c_ard_3-0-0_089083_2013-10-04_final.stac-item.json	2022-09-09 00:01:20.266134+00	localuser	\N
738	2dfc689f-e600-41ed-b2d9-19ba5e59ab53	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/06/14/ga_ls8c_ard_3-0-0_089083_2013-06-14_final.stac-item.json	2022-09-09 00:01:20.281302+00	localuser	\N
739	9dd176e4-66e9-4a3e-bfd9-282e694ab691	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/11/21/ga_ls8c_ard_3-0-0_089083_2013-11-21_final.stac-item.json	2022-09-09 00:01:20.296161+00	localuser	\N
740	42c8ffb0-42ff-4aad-a8d7-27e12b3edf36	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/08/01/ga_ls8c_ard_3-0-0_089083_2013-08-01_final.stac-item.json	2022-09-09 00:01:20.311085+00	localuser	\N
741	25071798-0c31-4e9d-bf5a-f13d805ca61d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/03/13/ga_ls8c_ard_3-0-0_089083_2014-03-13_final.stac-item.json	2022-09-09 00:01:20.33703+00	localuser	\N
742	62ed9bae-ac81-425f-a90c-94dfd04e87d4	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/12/26/ga_ls8c_ard_3-0-0_089083_2014-12-26_final.stac-item.json	2022-09-09 00:01:20.473103+00	localuser	\N
743	0a0288a9-db68-495e-af44-7ac1fd40d43e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/12/07/ga_ls8c_ard_3-0-0_089083_2013-12-07_final.stac-item.json	2022-09-09 00:01:20.48794+00	localuser	\N
744	5cf87b72-15d9-4bee-a6e1-2b975c5b8edd	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/09/05/ga_ls8c_ard_3-0-0_089083_2014-09-05_final.stac-item.json	2022-09-09 00:01:20.501699+00	localuser	\N
745	eee9369e-b3cb-4f63-ba84-9c0d62c9c121	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/06/17/ga_ls8c_ard_3-0-0_089083_2014-06-17_final.stac-item.json	2022-09-09 00:01:20.516116+00	localuser	\N
746	3ba573d9-9d17-45e9-b3f7-be612180d9ca	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/02/28/ga_ls8c_ard_3-0-0_089083_2015-02-28_final.stac-item.json	2022-09-09 00:01:20.53127+00	localuser	\N
747	4c623562-1d95-4338-849b-743e1545e5d6	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/07/16/ga_ls8c_ard_3-0-0_089083_2013-07-16_final.stac-item.json	2022-09-09 00:01:20.54585+00	localuser	\N
748	0fbe4240-0fd1-4a7d-ae1b-89c78df6a2e0	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/03/29/ga_ls8c_ard_3-0-0_089083_2014-03-29_final.stac-item.json	2022-09-09 00:01:20.561863+00	localuser	\N
749	36b23987-e55a-4090-80be-4d6bd5c60a4f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/01/11/ga_ls8c_ard_3-0-0_089083_2015-01-11_final.stac-item.json	2022-09-09 00:01:20.692998+00	localuser	\N
750	a4cf9175-1e04-4741-9b92-cb0c8dcb8b34	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/09/21/ga_ls8c_ard_3-0-0_089083_2014-09-21_final.stac-item.json	2022-09-09 00:01:20.707142+00	localuser	\N
751	35848948-1648-42d7-9909-7e4ab99b4e5a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/10/07/ga_ls8c_ard_3-0-0_089083_2014-10-07_final.stac-item.json	2022-09-09 00:01:20.724349+00	localuser	\N
752	7687e299-f662-4db4-80a8-cd400c191613	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/04/01/ga_ls8c_ard_3-0-0_089083_2015-04-01_final.stac-item.json	2022-09-09 00:01:20.739738+00	localuser	\N
753	225085e0-337c-4a5c-993d-abab0b1a1a79	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/04/11/ga_ls8c_ard_3-0-0_089083_2013-04-11_final.stac-item.json	2022-09-09 00:01:20.754869+00	localuser	\N
754	3da3589a-6244-464c-9bfa-589e36c64f1a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/10/20/ga_ls8c_ard_3-0-0_089083_2013-10-20_final.stac-item.json	2022-09-09 00:01:20.770761+00	localuser	\N
755	d58a91cc-5201-4cb0-9ff1-33de226518b5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/07/03/ga_ls8c_ard_3-0-0_089083_2014-07-03_final.stac-item.json	2022-09-09 00:01:20.784868+00	localuser	\N
756	c85b24d2-df49-42d4-a1f0-bd61e76cd9e0	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/04/14/ga_ls8c_ard_3-0-0_089083_2014-04-14_final.stac-item.json	2022-09-09 00:01:20.917208+00	localuser	\N
757	aeaf3296-d053-4f31-a8ea-1eb6fd16c682	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/04/27/ga_ls8c_ard_3-0-0_089083_2013-04-27_final.stac-item.json	2022-09-09 00:01:20.931197+00	localuser	\N
758	a5d59994-697c-4d5f-b29e-fb7d6909e6d3	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/10/23/ga_ls8c_ard_3-0-0_089083_2014-10-23_final.stac-item.json	2022-09-09 00:01:20.945292+00	localuser	\N
759	1cb800c6-d029-40e7-b1a1-0a0376e9c345	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/01/24/ga_ls8c_ard_3-0-0_089083_2014-01-24_final.stac-item.json	2022-09-09 00:01:20.959249+00	localuser	\N
760	963764dd-a86b-4d8d-bfd2-c326a9bdb138	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/11/08/ga_ls8c_ard_3-0-0_089083_2014-11-08_final.stac-item.json	2022-09-09 00:01:20.973117+00	localuser	\N
761	41aac90a-88d0-4651-81b4-5b4a0d6cd0e2	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/06/30/ga_ls8c_ard_3-0-0_089083_2013-06-30_final.stac-item.json	2022-09-09 00:01:20.988608+00	localuser	\N
762	4cd0f221-5d2e-494a-9ecd-dec0d5252e9e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/07/19/ga_ls8c_ard_3-0-0_089083_2014-07-19_final.stac-item.json	2022-09-09 00:01:21.079383+00	localuser	\N
763	6713cb3f-c9cd-4038-ab69-c6d886c4fb4c	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/04/17/ga_ls8c_ard_3-0-0_089083_2015-04-17_final.stac-item.json	2022-09-09 00:01:21.093808+00	localuser	\N
764	27408512-62d4-4c4c-af21-67acb5a55122	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/02/09/ga_ls8c_ard_3-0-0_089083_2014-02-09_final.stac-item.json	2022-09-09 00:01:21.107942+00	localuser	\N
765	ebb60cf2-c8b9-42ff-a6d8-f59845aac410	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/11/24/ga_ls8c_ard_3-0-0_089083_2014-11-24_final.stac-item.json	2022-09-09 00:01:21.122815+00	localuser	\N
766	57a29840-1d21-47a2-afc9-0864e77e94f1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/11/05/ga_ls8c_ard_3-0-0_089083_2013-11-05_final.stac-item.json	2022-09-09 00:01:21.136588+00	localuser	\N
767	ad314118-94cf-4441-a7c4-d7939077c930	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/08/04/ga_ls8c_ard_3-0-0_089083_2014-08-04_final.stac-item.json	2022-09-09 00:01:21.150409+00	localuser	\N
768	bde2c702-c22f-4bcc-94c6-a9b3c5b20e76	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/05/16/ga_ls8c_ard_3-0-0_089083_2014-05-16_final.stac-item.json	2022-09-09 00:01:21.165242+00	localuser	\N
769	e22f9977-c741-491e-ba6c-583570461cc1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/01/27/ga_ls8c_ard_3-0-0_089083_2015-01-27_final.stac-item.json	2022-09-09 00:01:21.18232+00	localuser	\N
770	d44e2deb-e75a-4c01-9e09-0490ab515509	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/02/25/ga_ls8c_ard_3-0-0_089083_2014-02-25_final.stac-item.json	2022-09-09 00:01:21.196289+00	localuser	\N
771	1a052e5b-562f-4a2f-88f1-006069fd7221	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/02/12/ga_ls8c_ard_3-0-0_089083_2015-02-12_final.stac-item.json	2022-09-09 00:01:21.211537+00	localuser	\N
772	38549b53-a6c2-4f6f-86bb-dcacc3a0c953	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/03/16/ga_ls8c_ard_3-0-0_089083_2015-03-16_final.stac-item.json	2022-09-09 00:01:21.225275+00	localuser	\N
773	85f63960-f363-4ade-ac98-af4b6a258da8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/12/10/ga_ls8c_ard_3-0-0_089083_2014-12-10_final.stac-item.json	2022-09-09 00:01:21.239035+00	localuser	\N
774	9c83f403-58d1-4383-a9e9-b32931f0805b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/08/20/ga_ls8c_ard_3-0-0_089083_2014-08-20_final.stac-item.json	2022-09-09 00:01:21.253992+00	localuser	\N
775	60727603-8a40-4348-9309-7f55fc38c666	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2014/06/01/ga_ls8c_ard_3-0-0_089083_2014-06-01_final.stac-item.json	2022-09-09 00:01:21.270561+00	localuser	\N
776	d7f99953-8018-4926-a397-aa3c67c99af5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2013/09/18/ga_ls8c_ard_3-0-0_089083_2013-09-18_final.stac-item.json	2022-09-09 00:01:21.284596+00	localuser	\N
777	b1167416-5ef3-4286-a44f-a9e067aa3149	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/02/15/ga_ls8c_ard_3-0-0_089083_2016-02-15_final.stac-item.json	2022-09-09 00:01:21.303733+00	localuser	\N
778	3737c0dc-c79e-42f6-a0cf-f91196fff3aa	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/02/01/ga_ls8c_ard_3-0-0_089083_2017-02-01_final.stac-item.json	2022-09-09 00:01:21.317716+00	localuser	\N
779	ed8f0d9c-f42a-4e4c-a2a7-c5d8ff4f9848	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/10/10/ga_ls8c_ard_3-0-0_089083_2015-10-10_final.stac-item.json	2022-09-09 00:01:21.333006+00	localuser	\N
780	946183ca-bebd-463f-8c0d-d2490b073347	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/11/11/ga_ls8c_ard_3-0-0_089083_2015-11-11_final.stac-item.json	2022-09-09 00:01:21.347127+00	localuser	\N
781	befb55d8-fcd3-48a7-b341-d9a4c5a157c1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/06/20/ga_ls8c_ard_3-0-0_089083_2015-06-20_final.stac-item.json	2022-09-09 00:01:21.362156+00	localuser	\N
782	0beef117-7b02-4519-aee6-e9abecbbfd47	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/01/14/ga_ls8c_ard_3-0-0_089083_2016-01-14_final.stac-item.json	2022-09-09 00:01:21.377844+00	localuser	\N
783	aee9c00b-6f94-42cd-9328-bfbc684bf649	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/05/21/ga_ls8c_ard_3-0-0_089083_2016-05-21_final.stac-item.json	2022-09-09 00:01:21.393315+00	localuser	\N
784	7850a75d-56e0-438a-bc3d-e347ffa15586	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/12/15/ga_ls8c_ard_3-0-0_089083_2016-12-15_final.stac-item.json	2022-09-09 00:01:21.407056+00	localuser	\N
785	0f62283c-466d-47bc-af2e-5c989081ba0f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/04/03/ga_ls8c_ard_3-0-0_089083_2016-04-03_final.stac-item.json	2022-09-09 00:01:21.421035+00	localuser	\N
786	2c8a8e31-dba3-43db-be43-8f0804d7a62c	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/02/17/ga_ls8c_ard_3-0-0_089083_2017-02-17_final.stac-item.json	2022-09-09 00:01:21.436144+00	localuser	\N
787	eea54e0c-5938-4eb1-a9f9-087de8b5c5f2	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/12/13/ga_ls8c_ard_3-0-0_089083_2015-12-13_final.stac-item.json	2022-09-09 00:01:21.449895+00	localuser	\N
788	46de9e6a-0198-4e03-bca4-64b04684a515	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/06/22/ga_ls8c_ard_3-0-0_089083_2016-06-22_final.stac-item.json	2022-09-09 00:01:21.466706+00	localuser	\N
789	8c437776-f6d0-4278-b7d7-11e3fa325447	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/11/13/ga_ls8c_ard_3-0-0_089083_2016-11-13_final.stac-item.json	2022-09-09 00:01:21.48061+00	localuser	\N
790	a2132765-7dd3-4e0b-b044-d68174440814	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/03/21/ga_ls8c_ard_3-0-0_089083_2017-03-21_final.stac-item.json	2022-09-09 00:01:21.495687+00	localuser	\N
791	bff9c884-2d3b-4b4f-97ca-3d63b5e04e41	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/09/10/ga_ls8c_ard_3-0-0_089083_2016-09-10_final.stac-item.json	2022-09-09 00:01:21.509936+00	localuser	\N
792	aa78a3bf-d652-453c-a88b-b62f02cdc70e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/12/31/ga_ls8c_ard_3-0-0_089083_2016-12-31_final.stac-item.json	2022-09-09 00:01:21.523964+00	localuser	\N
793	99d7dd02-b840-4740-8c74-e4340e57ace8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/01/16/ga_ls8c_ard_3-0-0_089083_2017-01-16_final.stac-item.json	2022-09-09 00:01:21.53969+00	localuser	\N
794	05456032-1c6b-4721-b0dd-2313d10b8d89	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/08/23/ga_ls8c_ard_3-0-0_089083_2015-08-23_final.stac-item.json	2022-09-09 00:01:21.553678+00	localuser	\N
795	aa4f7ee3-0099-4ef7-bcba-d856ac58177f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/01/30/ga_ls8c_ard_3-0-0_089083_2016-01-30_final.stac-item.json	2022-09-09 00:01:21.568686+00	localuser	\N
796	9d763c33-aee1-4012-ab88-6bfa0eb8672d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/05/05/ga_ls8c_ard_3-0-0_089083_2016-05-05_final.stac-item.json	2022-09-09 00:01:21.584168+00	localuser	\N
797	57714b64-11f3-44f2-8108-90b48b2b0698	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/05/03/ga_ls8c_ard_3-0-0_089083_2015-05-03_final.stac-item.json	2022-09-09 00:01:21.599451+00	localuser	\N
798	782e7ae7-42e0-4afa-a532-d4f58a052a3f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/03/02/ga_ls8c_ard_3-0-0_089083_2016-03-02_final.stac-item.json	2022-09-09 00:01:21.613565+00	localuser	\N
799	fe415c8e-8708-4bd7-afff-98ef58c87f27	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/11/29/ga_ls8c_ard_3-0-0_089083_2016-11-29_final.stac-item.json	2022-09-09 00:01:21.629377+00	localuser	\N
800	895c1b46-8487-4105-b594-bc247d52b689	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/03/18/ga_ls8c_ard_3-0-0_089083_2016-03-18_final.stac-item.json	2022-09-09 00:01:21.645367+00	localuser	\N
801	8e800939-284d-4f76-acf1-7c7767b8c9b8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/10/26/ga_ls8c_ard_3-0-0_089083_2015-10-26_final.stac-item.json	2022-09-09 00:01:21.659341+00	localuser	\N
802	3c0f283b-3e9e-47de-b86e-dd17e73865a6	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/07/22/ga_ls8c_ard_3-0-0_089083_2015-07-22_final.stac-item.json	2022-09-09 00:01:21.67386+00	localuser	\N
803	82498ee2-a605-44c9-9cf4-43383f1904b2	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/03/05/ga_ls8c_ard_3-0-0_089083_2017-03-05_final.stac-item.json	2022-09-09 00:01:21.688895+00	localuser	\N
804	e4905306-d452-4b2a-8216-5f7c3312fb63	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/10/12/ga_ls8c_ard_3-0-0_089083_2016-10-12_final.stac-item.json	2022-09-09 00:01:21.704202+00	localuser	\N
805	c8f52e2e-8be4-4f57-9474-cb38db4d406e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/05/19/ga_ls8c_ard_3-0-0_089083_2015-05-19_final.stac-item.json	2022-09-09 00:01:21.719132+00	localuser	\N
806	665ed6c6-94f9-4981-8afa-872c34485594	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/08/09/ga_ls8c_ard_3-0-0_089083_2016-08-09_final.stac-item.json	2022-09-09 00:01:21.733814+00	localuser	\N
807	db4ab367-4fbe-4579-9f9a-538ed6207ec9	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/09/24/ga_ls8c_ard_3-0-0_089083_2015-09-24_final.stac-item.json	2022-09-09 00:01:21.748278+00	localuser	\N
808	609cc8af-b478-4d0b-b18f-907d2468c5f1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/07/06/ga_ls8c_ard_3-0-0_089083_2015-07-06_final.stac-item.json	2022-09-09 00:01:21.76347+00	localuser	\N
809	49e9b3e5-c8c2-450b-8371-335c4d7b2723	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/07/24/ga_ls8c_ard_3-0-0_089083_2016-07-24_final.stac-item.json	2022-09-09 00:01:21.778598+00	localuser	\N
810	dbedd02b-bb01-45fc-9a0c-21a83c3f0a94	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/09/26/ga_ls8c_ard_3-0-0_089083_2016-09-26_final.stac-item.json	2022-09-09 00:01:21.7931+00	localuser	\N
811	f03bd234-a734-4fb8-9bb1-e006805e283d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/06/06/ga_ls8c_ard_3-0-0_089083_2016-06-06_final.stac-item.json	2022-09-09 00:01:21.807956+00	localuser	\N
812	cfa319bd-fa6c-4643-a3c7-f2d42e571fd5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/11/27/ga_ls8c_ard_3-0-0_089083_2015-11-27_final.stac-item.json	2022-09-09 00:01:21.8219+00	localuser	\N
813	fb13c511-5b69-4d77-be9d-1319e06f3cfa	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/04/19/ga_ls8c_ard_3-0-0_089083_2016-04-19_final.stac-item.json	2022-09-09 00:01:21.83649+00	localuser	\N
814	33f9e00d-701d-4d1c-a148-1ec4c40d726e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/08/25/ga_ls8c_ard_3-0-0_089083_2016-08-25_final.stac-item.json	2022-09-09 00:01:21.850635+00	localuser	\N
815	46ce6b0e-98f5-4254-a212-58a44ad3427c	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/12/29/ga_ls8c_ard_3-0-0_089083_2015-12-29_final.stac-item.json	2022-09-09 00:01:21.865108+00	localuser	\N
816	1d542415-bb7d-4e25-ab3c-759d54aeec9a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/10/28/ga_ls8c_ard_3-0-0_089083_2016-10-28_final.stac-item.json	2022-09-09 00:01:21.879956+00	localuser	\N
817	2413ea9e-44d3-4e4e-a7e0-4eb8ad2fa780	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/06/04/ga_ls8c_ard_3-0-0_089083_2015-06-04_final.stac-item.json	2022-09-09 00:01:21.893953+00	localuser	\N
818	3a88d083-e275-4617-adc9-88e2d67637f2	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2016/07/08/ga_ls8c_ard_3-0-0_089083_2016-07-08_final.stac-item.json	2022-09-09 00:01:21.908951+00	localuser	\N
819	15909e4f-5a96-4519-9a7d-20fb67f5fd2e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/09/08/ga_ls8c_ard_3-0-0_089083_2015-09-08_final.stac-item.json	2022-09-09 00:01:21.92455+00	localuser	\N
820	66fddf75-d029-405c-9071-3cea9761b089	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2015/08/07/ga_ls8c_ard_3-0-0_089083_2015-08-07_final.stac-item.json	2022-09-09 00:01:21.939948+00	localuser	\N
821	177d6f88-02f9-4707-b9fe-720955f80916	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/05/24/ga_ls8c_ard_3-0-0_089083_2017-05-24_final.stac-item.json	2022-09-09 00:01:21.954278+00	localuser	\N
822	99dcdfb2-b916-4693-98cb-429bc7edbbac	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/09/13/ga_ls8c_ard_3-0-0_089083_2017-09-13_final.stac-item.json	2022-09-09 00:01:21.968389+00	localuser	\N
823	12cbe585-5036-4036-be83-3c3be31bbdf9	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/07/11/ga_ls8c_ard_3-0-0_089083_2017-07-11_final.stac-item.json	2022-09-09 00:01:21.983949+00	localuser	\N
824	bd4b9776-1875-4224-a942-dc97df00306d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/10/31/ga_ls8c_ard_3-0-0_089083_2017-10-31_final.stac-item.json	2022-09-09 00:01:21.998279+00	localuser	\N
825	cac326df-7634-4a3e-8572-4721ffaf2a62	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/02/20/ga_ls8c_ard_3-0-0_089083_2018-02-20_final.stac-item.json	2022-09-09 00:01:22.013514+00	localuser	\N
826	ce968f70-4c8d-4eff-881e-c891b364d833	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/05/08/ga_ls8c_ard_3-0-0_089083_2017-05-08_final.stac-item.json	2022-09-09 00:01:22.027686+00	localuser	\N
827	ddd03c09-33fd-40a8-943f-d7fc96034ed5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/09/29/ga_ls8c_ard_3-0-0_089083_2017-09-29_final.stac-item.json	2022-09-09 00:01:22.042958+00	localuser	\N
828	7c07c8cd-721c-4289-b355-dfd7214ffa12	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/05/27/ga_ls8c_ard_3-0-0_089083_2018-05-27_final.stac-item.json	2022-09-09 00:01:22.058067+00	localuser	\N
829	6bda0136-2df2-472b-b10b-583c1c73c487	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/07/27/ga_ls8c_ard_3-0-0_089083_2017-07-27_final.stac-item.json	2022-09-09 00:01:22.073843+00	localuser	\N
830	b3607489-6650-427b-9330-b89915ab13d3	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/12/21/ga_ls8c_ard_3-0-0_089083_2018-12-21_final.stac-item.json	2022-09-09 00:01:22.08962+00	localuser	\N
831	d27b6737-c32a-4388-b65e-e98a9c0d9bab	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/01/06/ga_ls8c_ard_3-0-0_089083_2019-01-06_final.stac-item.json	2022-09-09 00:01:22.105793+00	localuser	\N
832	460516d1-b6fc-4338-b8ab-a5f95d6e871e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/02/07/ga_ls8c_ard_3-0-0_089083_2019-02-07_final.stac-item.json	2022-09-09 00:01:22.122748+00	localuser	\N
833	1b0eacdc-7dec-468c-9582-f60a4bd48964	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/08/15/ga_ls8c_ard_3-0-0_089083_2018-08-15_final.stac-item.json	2022-09-09 00:01:22.138185+00	localuser	\N
834	3cdb8601-c59a-4e12-a250-1f1c948cb731	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/01/22/ga_ls8c_ard_3-0-0_089083_2019-01-22_final.stac-item.json	2022-09-09 00:01:22.152211+00	localuser	\N
835	0fe2ee59-8fc8-46fe-ae37-d0ce65cdb758	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/02/04/ga_ls8c_ard_3-0-0_089083_2018-02-04_final.stac-item.json	2022-09-09 00:01:22.166937+00	localuser	\N
836	62a38b1f-8538-4c68-9bd2-ace7e5964206	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/04/06/ga_ls8c_ard_3-0-0_089083_2017-04-06_final.stac-item.json	2022-09-09 00:01:22.181587+00	localuser	\N
837	fdbeac80-77d1-4f5a-959d-bff487eb592e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/04/22/ga_ls8c_ard_3-0-0_089083_2017-04-22_final.stac-item.json	2022-09-09 00:01:22.195694+00	localuser	\N
838	f4316eae-d359-4300-adfc-8f915f3b6f08	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/01/19/ga_ls8c_ard_3-0-0_089083_2018-01-19_final.stac-item.json	2022-09-09 00:01:22.210249+00	localuser	\N
839	b3181ff7-a56d-4308-9193-96af92c81504	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/11/16/ga_ls8c_ard_3-0-0_089083_2017-11-16_final.stac-item.json	2022-09-09 00:01:22.225769+00	localuser	\N
840	1e5c0364-4420-438f-a1ea-5dd0bd8e5e78	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/03/24/ga_ls8c_ard_3-0-0_089083_2018-03-24_final.stac-item.json	2022-09-09 00:01:22.240987+00	localuser	\N
841	f7c16149-142a-4254-ad7e-740582d31875	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/01/03/ga_ls8c_ard_3-0-0_089083_2018-01-03_final.stac-item.json	2022-09-09 00:01:22.256855+00	localuser	\N
842	2578aff2-6e9d-4783-b960-a0ff17462c8a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/02/23/ga_ls8c_ard_3-0-0_089083_2019-02-23_final.stac-item.json	2022-09-09 00:01:22.27168+00	localuser	\N
843	42bfd38b-f04f-4ab6-8070-813806e55089	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/11/03/ga_ls8c_ard_3-0-0_089083_2018-11-03_final.stac-item.json	2022-09-09 00:01:22.285393+00	localuser	\N
844	97859ee6-be37-4ab7-a3be-3332d8c3eda8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/10/15/ga_ls8c_ard_3-0-0_089083_2017-10-15_final.stac-item.json	2022-09-09 00:01:22.298719+00	localuser	\N
845	2d260a8b-8412-4b09-9aee-9f4cbf622526	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/08/31/ga_ls8c_ard_3-0-0_089083_2018-08-31_final.stac-item.json	2022-09-09 00:01:22.314429+00	localuser	\N
846	4bfc6107-4b09-46d9-ae06-456f58dccadc	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/06/09/ga_ls8c_ard_3-0-0_089083_2017-06-09_final.stac-item.json	2022-09-09 00:01:22.328266+00	localuser	\N
847	5442359c-f50d-409d-ac14-b427d60b7b58	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/03/08/ga_ls8c_ard_3-0-0_089083_2018-03-08_final.stac-item.json	2022-09-09 00:01:22.342611+00	localuser	\N
848	72eb68e7-c710-4ceb-bbbd-5d4c0c9da426	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/09/16/ga_ls8c_ard_3-0-0_089083_2018-09-16_final.stac-item.json	2022-09-09 00:01:22.358538+00	localuser	\N
849	4a1f7e94-962e-4cc2-acdc-8a3467ca4056	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/07/14/ga_ls8c_ard_3-0-0_089083_2018-07-14_final.stac-item.json	2022-09-09 00:01:22.372416+00	localuser	\N
850	bd1b1254-142c-483c-97b2-c08ffef5a1be	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/05/11/ga_ls8c_ard_3-0-0_089083_2018-05-11_final.stac-item.json	2022-09-09 00:01:22.387174+00	localuser	\N
851	b00e30ea-6164-4625-8fcc-6663e34e6d65	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/07/30/ga_ls8c_ard_3-0-0_089083_2018-07-30_final.stac-item.json	2022-09-09 00:01:22.400939+00	localuser	\N
852	f13e117d-59b4-41e7-ba16-c059a174bc85	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/06/25/ga_ls8c_ard_3-0-0_089083_2017-06-25_final.stac-item.json	2022-09-09 00:01:22.415672+00	localuser	\N
853	4883d813-1750-4415-9fe7-1a1ec1cc01e0	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/12/05/ga_ls8c_ard_3-0-0_089083_2018-12-05_final.stac-item.json	2022-09-09 00:01:22.429609+00	localuser	\N
854	c024b588-7acc-4189-9223-8a245748c002	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/12/18/ga_ls8c_ard_3-0-0_089083_2017-12-18_final.stac-item.json	2022-09-09 00:01:22.446793+00	localuser	\N
855	e9e19289-b63d-47f4-86c3-3db2845fc56a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/08/12/ga_ls8c_ard_3-0-0_089083_2017-08-12_final.stac-item.json	2022-09-09 00:01:22.461182+00	localuser	\N
856	1e8bae22-99ad-4e7a-8a37-54f1ccb4349f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/06/12/ga_ls8c_ard_3-0-0_089083_2018-06-12_final.stac-item.json	2022-09-09 00:01:22.474985+00	localuser	\N
857	eb57116e-58c0-46bc-b0b2-b4be4b28b05c	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/10/18/ga_ls8c_ard_3-0-0_089083_2018-10-18_final.stac-item.json	2022-09-09 00:01:22.49015+00	localuser	\N
858	6095646b-b0aa-4572-91dc-13cf5864a9f1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/04/25/ga_ls8c_ard_3-0-0_089083_2018-04-25_final.stac-item.json	2022-09-09 00:01:22.505623+00	localuser	\N
859	4028f928-64c5-4597-9e18-57a7713708ce	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/08/28/ga_ls8c_ard_3-0-0_089083_2017-08-28_final.stac-item.json	2022-09-09 00:01:22.520831+00	localuser	\N
860	20b7b860-5ce7-4fc3-bdc1-f922a9ec6d10	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/06/28/ga_ls8c_ard_3-0-0_089083_2018-06-28_final.stac-item.json	2022-09-09 00:01:22.537351+00	localuser	\N
861	f3fd4aeb-f1c7-417c-9fbe-8e9f2fdb3804	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/04/09/ga_ls8c_ard_3-0-0_089083_2018-04-09_final.stac-item.json	2022-09-09 00:01:22.551549+00	localuser	\N
862	915716f0-0293-4a58-b936-5a4eb54a0673	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/10/02/ga_ls8c_ard_3-0-0_089083_2018-10-02_final.stac-item.json	2022-09-09 00:01:22.566877+00	localuser	\N
863	4793fbc3-4533-4680-8f7e-a8ecc189a265	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2017/12/02/ga_ls8c_ard_3-0-0_089083_2017-12-02_final.stac-item.json	2022-09-09 00:01:22.582262+00	localuser	\N
864	a5487bd1-a3ae-4fb9-bdee-f9fd355242f8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2018/11/19/ga_ls8c_ard_3-0-0_089083_2018-11-19_final.stac-item.json	2022-09-09 00:01:22.596319+00	localuser	\N
865	c9bae9f7-4625-400e-b91d-8862c8becb2b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/09/03/ga_ls8c_ard_3-1-0_089083_2019-09-03_final.stac-item.json	2022-09-09 00:01:22.611693+00	localuser	\N
866	55e0483f-5439-47f1-9ac9-702cb9f5b7ab	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/03/11/ga_ls8c_ard_3-1-0_089083_2019-03-11_final.stac-item.json	2022-09-09 00:01:22.626154+00	localuser	\N
867	899d0309-8db0-4df7-8f65-cde2f39e48e5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/02/10/ga_ls8c_ard_3-1-0_089083_2020-02-10_final.stac-item.json	2022-09-09 00:01:22.641239+00	localuser	\N
868	ad9bb3a9-8e63-4a77-9dac-1becd2ed2365	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/09/19/ga_ls8c_ard_3-1-0_089083_2019-09-19_final.stac-item.json	2022-09-09 00:01:22.655712+00	localuser	\N
869	11fc6380-4af4-4d6c-96c7-84fab1c61df1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/09/05/ga_ls8c_ard_3-1-0_089083_2020-09-05_final.stac-item.json	2022-09-09 00:01:22.670163+00	localuser	\N
870	4cb06b18-8801-45d3-a88b-ff15bd9c567e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/01/25/ga_ls8c_ard_3-1-0_089083_2020-01-25_final.stac-item.json	2022-09-09 00:01:22.68555+00	localuser	\N
871	8fdfb3df-87f3-4d30-a07f-bb5cbe910c49	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/02/26/ga_ls8c_ard_3-1-0_089083_2020-02-26_final.stac-item.json	2022-09-09 00:01:22.701508+00	localuser	\N
872	f092e593-babb-4c31-a7dc-7ea3694d55be	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/03/29/ga_ls8c_ard_3-1-0_089083_2020-03-29_final.stac-item.json	2022-09-09 00:01:22.715341+00	localuser	\N
873	fbf2c89b-b2e3-4e14-881d-d57a9ed68b89	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/07/03/ga_ls8c_ard_3-1-0_089083_2020-07-03_final.stac-item.json	2022-09-09 00:01:22.731217+00	localuser	\N
874	8a39a2cf-f46b-4f34-a205-2f62262863c0	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/07/19/ga_ls8c_ard_3-1-0_089083_2020-07-19_final.stac-item.json	2022-09-09 00:01:22.745425+00	localuser	\N
875	fe731c85-2915-4e32-b293-e9a908939ddb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/01/11/ga_ls8c_ard_3-2-0_089083_2021-01-11_final.stac-item.json	2022-09-09 00:01:22.762646+00	localuser	\N
876	ddbcbccc-bc25-4478-b4da-8b425f5bf078	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/11/24/ga_ls8c_ard_3-1-0_089083_2020-11-24_final.stac-item.json	2022-09-09 00:01:22.776863+00	localuser	\N
877	d1d1d73a-e2f0-4eca-857d-e81416aa477b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/10/05/ga_ls8c_ard_3-1-0_089083_2019-10-05_final.stac-item.json	2022-09-09 00:01:22.792234+00	localuser	\N
878	93793d72-37d5-4e38-bcb0-ea113c898cc8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/10/21/ga_ls8c_ard_3-1-0_089083_2019-10-21_final.stac-item.json	2022-09-09 00:01:22.806407+00	localuser	\N
879	21a05d30-1c8e-4be6-8467-45cbab4912bf	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/04/30/ga_ls8c_ard_3-1-0_089083_2020-04-30_final.stac-item.json	2022-09-09 00:01:22.821643+00	localuser	\N
880	894863df-a644-45b6-ae77-860b0ecc4517	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/10/07/ga_ls8c_ard_3-1-0_089083_2020-10-07_final.stac-item.json	2022-09-09 00:01:22.835983+00	localuser	\N
881	73a57da4-12ec-485e-8d6c-4c8f7f8022ab	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/01/09/ga_ls8c_ard_3-1-0_089083_2020-01-09_final.stac-item.json	2022-09-09 00:01:22.853775+00	localuser	\N
882	0dc21035-a604-42ee-9ed0-5b428d196ee7	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/03/27/ga_ls8c_ard_3-1-0_089083_2019-03-27_final.stac-item.json	2022-09-09 00:01:22.868994+00	localuser	\N
883	8ea4dfae-fdaa-4099-9576-224904d58623	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/06/01/ga_ls8c_ard_3-1-0_089083_2020-06-01_final.stac-item.json	2022-09-09 00:01:22.884612+00	localuser	\N
884	5f402ec0-5b3f-4dcf-b14d-235ab9161dff	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/12/24/ga_ls8c_ard_3-1-0_089083_2019-12-24_final.stac-item.json	2022-09-09 00:01:22.898595+00	localuser	\N
885	f442d3a3-95d6-4c0e-bb12-74233bba9e48	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/05/16/ga_ls8c_ard_3-1-0_089083_2020-05-16_final.stac-item.json	2022-09-09 00:01:22.914472+00	localuser	\N
886	12abcf82-7c75-4c29-b237-1c7a165aa39f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/06/17/ga_ls8c_ard_3-1-0_089083_2020-06-17_final.stac-item.json	2022-09-09 00:01:22.928625+00	localuser	\N
887	61e5eec2-d0ae-4725-8718-03d8bd2709d7	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/12/26/ga_ls8c_ard_3-2-0_089083_2020-12-26_final.stac-item.json	2022-09-09 00:01:22.943673+00	localuser	\N
888	14cda632-d37a-4d16-a88e-64bd80cae74b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/04/14/ga_ls8c_ard_3-1-0_089083_2020-04-14_final.stac-item.json	2022-09-09 00:01:22.958607+00	localuser	\N
889	3cb52c11-f9ef-48dd-8c03-21c7ef5db84e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/03/13/ga_ls8c_ard_3-1-0_089083_2020-03-13_final.stac-item.json	2022-09-09 00:01:22.975163+00	localuser	\N
890	b0c04fc8-5367-4119-a80e-14607f907690	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/08/18/ga_ls8c_ard_3-1-0_089083_2019-08-18_final.stac-item.json	2022-09-09 00:01:22.989461+00	localuser	\N
891	5355e741-ae97-4ab9-a392-506929baa5a3	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/12/08/ga_ls8c_ard_3-1-0_089083_2019-12-08_final.stac-item.json	2022-09-09 00:01:23.00331+00	localuser	\N
892	0b3ff022-8eef-4d65-9b83-43c765cbef1e	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/04/28/ga_ls8c_ard_3-0-0_089083_2019-04-28_final.stac-item.json	2022-09-09 00:01:23.017558+00	localuser	\N
893	1c39c542-b7ce-4050-87c8-6de08cf8e04c	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/07/01/ga_ls8c_ard_3-1-0_089083_2019-07-01_final.stac-item.json	2022-09-09 00:01:23.033322+00	localuser	\N
894	cd1db0af-5002-4107-b748-013df5142775	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/05/14/ga_ls8c_ard_3-0-0_089083_2019-05-14_final.stac-item.json	2022-09-09 00:01:23.048395+00	localuser	\N
895	940eda50-4601-4e6a-ab21-22f7b7e8eb18	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/11/06/ga_ls8c_ard_3-1-0_089083_2019-11-06_final.stac-item.json	2022-09-09 00:01:23.062589+00	localuser	\N
896	48d57921-6688-445b-9384-5bc3b883c534	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/06/15/ga_ls8c_ard_3-1-0_089083_2019-06-15_final.stac-item.json	2022-09-09 00:01:23.078396+00	localuser	\N
897	1ccf9b03-fdde-4790-ac11-49d2503e10fb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/10/23/ga_ls8c_ard_3-1-0_089083_2020-10-23_final.stac-item.json	2022-09-09 00:01:23.091351+00	localuser	\N
898	49dbba22-122b-4f37-8ff3-9f0f9b58b7ff	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/12/10/ga_ls8c_ard_3-1-0_089083_2020-12-10_final.stac-item.json	2022-09-09 00:01:23.104432+00	localuser	\N
899	cb8369e2-35b7-4ef0-95ad-d494fd64188b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/11/22/ga_ls8c_ard_3-1-0_089083_2019-11-22_final.stac-item.json	2022-09-09 00:01:23.116919+00	localuser	\N
900	97e2f2d0-a40e-4ade-a400-2c6392e7f9f7	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/08/04/ga_ls8c_ard_3-1-0_089083_2020-08-04_final.stac-item.json	2022-09-09 00:01:23.130708+00	localuser	\N
901	90683fb4-3450-4a0e-938e-8ed1998a6a27	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/08/20/ga_ls8c_ard_3-1-0_089083_2020-08-20_final.stac-item.json	2022-09-09 00:01:23.142561+00	localuser	\N
902	29485b4c-6c99-4cf3-ae10-d258dcb4fc7a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/07/17/ga_ls8c_ard_3-1-0_089083_2019-07-17_final.stac-item.json	2022-09-09 00:01:23.15499+00	localuser	\N
903	e2d132c3-f49c-4a03-b1a8-7c7cf1b4ce09	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/08/02/ga_ls8c_ard_3-1-0_089083_2019-08-02_final.stac-item.json	2022-09-09 00:01:23.1669+00	localuser	\N
904	a8b204a8-b820-44bd-bc6b-feb24e8184b7	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2020/09/21/ga_ls8c_ard_3-1-0_089083_2020-09-21_final.stac-item.json	2022-09-09 00:01:23.178597+00	localuser	\N
905	64dc4657-507e-4608-8e55-54d72d71ef25	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/04/12/ga_ls8c_ard_3-1-0_089083_2019-04-12_final.stac-item.json	2022-09-09 00:01:23.190591+00	localuser	\N
906	ab1cd7d5-4325-4dc4-bced-0fa2f802ef99	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2019/05/30/ga_ls8c_ard_3-0-0_089083_2019-05-30_final.stac-item.json	2022-09-09 00:01:23.202229+00	localuser	\N
907	839430b4-778f-493f-8025-001042b9d08a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/06/20/ga_ls8c_ard_3-2-0_089083_2021-06-20_final.stac-item.json	2022-09-09 00:01:23.215027+00	localuser	\N
908	f37e40c6-bc3a-49f4-bdea-7dd166f147d4	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/08/10/ga_ls8c_ard_3-2-1_089083_2022-08-10_final.stac-item.json	2022-09-09 00:01:23.22711+00	localuser	\N
909	33bf5fe1-3ca0-4240-9492-345e1c51bea3	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/03/19/ga_ls8c_ard_3-2-1_089083_2022-03-19_final.stac-item.json	2022-09-09 00:01:23.238919+00	localuser	\N
910	60bfde99-cebc-48b4-94a2-719eb0028fd8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/07/09/ga_ls8c_ard_3-2-1_089083_2022-07-09_final.stac-item.json	2022-09-09 00:01:23.251251+00	localuser	\N
911	2b1cad5a-573f-4f3a-b49d-8f7b96c08738	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/04/04/ga_ls8c_ard_3-2-1_089083_2022-04-04_final.stac-item.json	2022-09-09 00:01:23.263246+00	localuser	\N
912	a9ec7772-9e5c-4b91-90bb-a0d03b43784f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/06/23/ga_ls8c_ard_3-2-1_089083_2022-06-23_final.stac-item.json	2022-09-09 00:01:23.275932+00	localuser	\N
913	233a51f2-fdfe-4257-820e-ebc5a2ff7403	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/09/08/ga_ls8c_ard_3-2-0_089083_2021-09-08_final.stac-item.json	2022-09-09 00:01:23.288176+00	localuser	\N
914	f7a01c8a-ee9f-4ef0-bb58-d63ae45e2655	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/10/26/ga_ls8c_ard_3-2-0_089083_2021-10-26_final.stac-item.json	2022-09-09 00:01:23.300163+00	localuser	\N
915	bdcbe5f6-344c-49de-af96-5e2cf526852a	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/01/14/ga_ls8c_ard_3-2-1_089083_2022-01-14_final.stac-item.json	2022-09-09 00:01:23.312259+00	localuser	\N
916	eff45f18-ebce-4631-8d96-45c61241ddb1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/11/27/ga_ls8c_ard_3-2-0_089083_2021-11-27_final.stac-item.json	2022-09-09 00:01:23.324157+00	localuser	\N
917	cc7c918c-c20d-45ac-8cf6-256e14de8888	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/05/06/ga_ls8c_ard_3-2-1_089083_2022-05-06_final.stac-item.json	2022-09-09 00:01:23.336328+00	localuser	\N
918	85afa59f-d1d6-4050-9036-b5b936eb83cb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/06/04/ga_ls8c_ard_3-2-0_089083_2021-06-04_final.stac-item.json	2022-09-09 00:01:23.34817+00	localuser	\N
919	6c8cf32d-958a-43d6-b937-c087d112b7b5	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/02/12/ga_ls8c_ard_3-2-0_089083_2021-02-12_final.stac-item.json	2022-09-09 00:01:23.360153+00	localuser	\N
920	52c4247b-c6fd-4951-81c6-bd9fc2ac26e8	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/12/29/ga_ls8c_ard_3-2-1_089083_2021-12-29_final.stac-item.json	2022-09-09 00:01:23.372176+00	localuser	\N
921	cef1251b-4eeb-4764-a388-373474b57eb6	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/09/24/ga_ls8c_ard_3-2-0_089083_2021-09-24_final.stac-item.json	2022-09-09 00:01:23.38457+00	localuser	\N
922	53450b82-a767-4fc0-b1a5-caf4c19032a1	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/07/22/ga_ls8c_ard_3-2-0_089083_2021-07-22_final.stac-item.json	2022-09-09 00:01:23.39676+00	localuser	\N
923	6d14e986-c979-4fb9-9771-a6258c5f24e9	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/03/16/ga_ls8c_ard_3-2-0_089083_2021-03-16_final.stac-item.json	2022-09-09 00:01:23.408535+00	localuser	\N
924	465c0688-21c8-413b-b1f5-fb117203a804	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/08/07/ga_ls8c_ard_3-2-0_089083_2021-08-07_final.stac-item.json	2022-09-09 00:01:23.420272+00	localuser	\N
925	36e93501-5936-4db5-821b-ec7b01f76a20	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/05/03/ga_ls8c_ard_3-2-0_089083_2021-05-03_final.stac-item.json	2022-09-09 00:01:23.432254+00	localuser	\N
926	9acb5461-afdf-4f98-83f0-d598b2275acb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/07/06/ga_ls8c_ard_3-2-0_089083_2021-07-06_final.stac-item.json	2022-09-09 00:01:23.444582+00	localuser	\N
927	1ed84c17-2d6c-4691-8208-878ec3750de0	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/01/30/ga_ls8c_ard_3-2-1_089083_2022-01-30_final.stac-item.json	2022-09-09 00:01:23.456819+00	localuser	\N
928	1b28c7e3-f9da-4a1a-9797-17c5fdce7e5d	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/02/28/ga_ls8c_ard_3-2-0_089083_2021-02-28_final.stac-item.json	2022-09-09 00:01:23.46857+00	localuser	\N
929	730401f6-af80-4894-9b3f-a8747f7f15e3	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/07/25/ga_ls8c_ard_3-2-1_089083_2022-07-25_final.stac-item.json	2022-09-09 00:01:23.480587+00	localuser	\N
930	3f87b762-3031-414d-8a8d-77752ffc435b	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/04/17/ga_ls8c_ard_3-2-0_089083_2021-04-17_final.stac-item.json	2022-09-09 00:01:23.492789+00	localuser	\N
931	485835ce-4a47-41b4-aeb7-8d82a8c414bc	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/04/01/ga_ls8c_ard_3-2-0_089083_2021-04-01_final.stac-item.json	2022-09-09 00:01:23.504973+00	localuser	\N
932	5b25eb05-dcd5-4646-9794-3143a016888f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/12/13/ga_ls8c_ard_3-2-1_089083_2021-12-13_final.stac-item.json	2022-09-09 00:01:23.517378+00	localuser	\N
933	1a690c95-4274-427f-bbd0-0e83b7850e09	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/06/07/ga_ls8c_ard_3-2-1_089083_2022-06-07_final.stac-item.json	2022-09-09 00:01:23.529242+00	localuser	\N
934	4f84649b-0192-49fa-b55e-a98ab93bd888	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/05/22/ga_ls8c_ard_3-2-1_089083_2022-05-22_final.stac-item.json	2022-09-09 00:01:23.541252+00	localuser	\N
935	da565a1b-73e7-425d-b642-523a27c5f099	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/01/27/ga_ls8c_ard_3-2-0_089083_2021-01-27_final.stac-item.json	2022-09-09 00:01:23.553108+00	localuser	\N
936	0b0267e8-a0cd-4219-bc36-a15b61a3093f	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/10/10/ga_ls8c_ard_3-2-0_089083_2021-10-10_final.stac-item.json	2022-09-09 00:01:23.564986+00	localuser	\N
937	794d867f-d1d1-4a34-b803-0fcdbb0850cc	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/04/20/ga_ls8c_ard_3-2-1_089083_2022-04-20_final.stac-item.json	2022-09-09 00:01:23.577217+00	localuser	\N
938	3fc7b628-7737-4f40-9edd-aa9135ea2aa4	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/11/11/ga_ls8c_ard_3-2-0_089083_2021-11-11_final.stac-item.json	2022-09-09 00:01:23.588936+00	localuser	\N
939	6ca062aa-a07b-416c-b1c6-ac9e9265fdc2	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/08/23/ga_ls8c_ard_3-2-0_089083_2021-08-23_final.stac-item.json	2022-09-09 00:01:23.600708+00	localuser	\N
940	8d032a77-da86-4ec5-b32e-cfd52e1543bb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/03/03/ga_ls8c_ard_3-2-1_089083_2022-03-03_final.stac-item.json	2022-09-09 00:01:23.612585+00	localuser	\N
941	2052d3b4-cff5-4b98-8af2-8215930df176	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2022/02/15/ga_ls8c_ard_3-2-1_089083_2022-02-15_final.stac-item.json	2022-09-09 00:01:23.624762+00	localuser	\N
942	08058df8-371a-4e0e-b26e-d33c3f6731cb	s3	//dea-public-data/baseline/ga_ls8c_ard_3/089/083/2021/05/19/ga_ls8c_ard_3-2-0_089083_2021-05-19_final.stac-item.json	2022-09-09 00:01:23.63689+00	localuser	\N
943	70336d0b-2d9f-4c42-840f-515b7021c8c7	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2021/12/05/ga_ls9c_ard_3-2-1_089083_2021-12-05_final.odc-metadata.yaml	2022-11-08 03:02:42.731718+00	odcuser	\N
944	ea69faae-0900-4940-9718-3665fad029ee	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/01/22/ga_ls9c_ard_3-2-1_089083_2022-01-22_final.odc-metadata.yaml	2022-11-08 03:02:42.744734+00	odcuser	\N
945	57d197db-c3ea-40d0-87ff-2ff67ddccbd2	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/04/28/ga_ls9c_ard_3-2-1_089083_2022-04-28_final.odc-metadata.yaml	2022-11-08 03:02:42.761596+00	odcuser	\N
946	ff4a7f5d-2a2d-477b-9827-0e5b6a34fe75	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/02/23/ga_ls9c_ard_3-2-1_089083_2022-02-23_final.odc-metadata.yaml	2022-11-08 03:02:42.770353+00	odcuser	\N
947	1b230567-aa83-4177-a482-330916ee68b6	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/04/12/ga_ls9c_ard_3-2-1_089083_2022-04-12_final.odc-metadata.yaml	2022-11-08 03:02:42.779854+00	odcuser	\N
948	de49adaf-5412-4638-ac27-402448a2fe1b	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/03/27/ga_ls9c_ard_3-2-1_089083_2022-03-27_final.odc-metadata.yaml	2022-11-08 03:02:42.790918+00	odcuser	\N
949	15f5150e-3d0d-4911-aa5e-b63b35e7c2e7	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/02/07/ga_ls9c_ard_3-2-1_089083_2022-02-07_final.odc-metadata.yaml	2022-11-08 03:02:42.800217+00	odcuser	\N
950	6f95a6d9-28a5-452f-a034-9ddb72d24871	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/01/06/ga_ls9c_ard_3-2-1_089083_2022-01-06_final.odc-metadata.yaml	2022-11-08 03:02:42.808495+00	odcuser	\N
951	2455937d-74e8-4019-a0e4-e88417f7ac4d	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2021/12/21/ga_ls9c_ard_3-2-1_089083_2021-12-21_final.odc-metadata.yaml	2022-11-08 03:02:42.816642+00	odcuser	\N
952	ca3bc105-5368-4cfb-8530-1104906e20f9	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/07/17/ga_ls9c_ard_3-2-1_089083_2022-07-17_final.odc-metadata.yaml	2022-11-08 03:02:42.824646+00	odcuser	\N
953	7a157161-0180-425c-8651-fafa60fdc944	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/05/14/ga_ls9c_ard_3-2-1_089083_2022-05-14_final.odc-metadata.yaml	2022-11-08 03:02:42.832618+00	odcuser	\N
954	a9a00b5a-f763-4b43-9a9b-bc0c11237cb9	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/06/15/ga_ls9c_ard_3-2-1_089083_2022-06-15_final.odc-metadata.yaml	2022-11-08 03:02:42.840536+00	odcuser	\N
955	f615455c-5f45-4df6-97ea-40f0fe4f932b	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/08/18/ga_ls9c_ard_3-2-1_089083_2022-08-18_final.odc-metadata.yaml	2022-11-08 03:02:42.84829+00	odcuser	\N
956	7cec40be-736d-4387-b3f6-5565f6cf57c6	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/08/02/ga_ls9c_ard_3-2-1_089083_2022-08-02_final.odc-metadata.yaml	2022-11-08 03:02:42.85603+00	odcuser	\N
957	0872a08c-b262-4104-8ffb-b5c197f98bf0	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/10/05/ga_ls9c_ard_3-2-1_089083_2022-10-05_final.odc-metadata.yaml	2022-11-08 03:02:42.863896+00	odcuser	\N
958	18c3d875-326a-4540-b04a-1faa56bca383	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/09/19/ga_ls9c_ard_3-2-1_089083_2022-09-19_final.odc-metadata.yaml	2022-11-08 03:02:42.871617+00	odcuser	\N
959	d26f05bb-6619-4cb3-94b0-37079412f687	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/07/01/ga_ls9c_ard_3-2-1_089083_2022-07-01_final.odc-metadata.yaml	2022-11-08 03:02:42.87943+00	odcuser	\N
960	0ddeb9c8-9d52-442a-8060-d0075f00fb1c	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/09/03/ga_ls9c_ard_3-2-1_089083_2022-09-03_final.odc-metadata.yaml	2022-11-08 03:02:42.887248+00	odcuser	\N
961	f960765c-94e4-4f22-a647-12f60bebd96d	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/05/30/ga_ls9c_ard_3-2-1_089083_2022-05-30_final.odc-metadata.yaml	2022-11-08 03:02:42.895032+00	odcuser	\N
962	e63c05be-04e7-44db-b1de-804c30695371	s3	//dea-public-data/baseline/ga_ls9c_ard_3/089/083/2022/03/11/ga_ls9c_ard_3-2-1_089083_2022-03-11_final.odc-metadata.yaml	2022-11-08 03:02:42.903197+00	odcuser	\N
\.


--
-- Data for Name: dataset_source; Type: TABLE DATA; Schema: agdc; Owner: odcuser
--

COPY agdc.dataset_source (dataset_ref, classifier, source_dataset_ref) FROM stdin;
\.


--
-- Data for Name: dataset_type; Type: TABLE DATA; Schema: agdc; Owner: odcuser
--

COPY agdc.dataset_type (id, name, metadata, metadata_type_ref, definition, added, added_by, updated) FROM stdin;
1	ga_ls5t_ard_3	{"product": {"name": "ga_ls5t_ard_3"}, "properties": {"eo:platform": "landsat-5", "odc:producer": "ga.gov.au", "eo:instrument": "TM", "odc:product_family": "ard"}}	4	{"name": "ga_ls5t_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_ls5t_ard_3"}, "properties": {"eo:platform": "landsat-5", "odc:producer": "ga.gov.au", "eo:instrument": "TM", "odc:product_family": "ard"}}, "description": "Geoscience Australia Landsat 5 Thematic Mapper Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "red"]}, {"name": "nbart_nir", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "nir"]}, {"name": "nbart_swir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "swir_1", "swir1"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "swir_2", "swir2"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}], "metadata_type": "eo3_landsat_ard"}	2022-09-08 23:59:29.76661+00	localuser	\N
2	ga_ls7e_ard_3	{"product": {"name": "ga_ls7e_ard_3"}, "properties": {"eo:platform": "landsat-7", "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "odc:product_family": "ard"}}	4	{"name": "ga_ls7e_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_ls7e_ard_3"}, "properties": {"eo:platform": "landsat-7", "odc:producer": "ga.gov.au", "eo:instrument": "ETM", "odc:product_family": "ard"}}, "description": "Geoscience Australia Landsat 7 Enhanced Thematic Mapper Plus Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "red"]}, {"name": "nbart_nir", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "nir"]}, {"name": "nbart_swir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "swir_1", "swir1"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "swir_2", "swir2"]}, {"name": "nbart_panchromatic", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band08", "panchromatic"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}], "metadata_type": "eo3_landsat_ard"}	2022-09-09 00:00:24.571791+00	localuser	\N
3	ga_ls8c_ard_3	{"product": {"name": "ga_ls8c_ard_3"}, "properties": {"eo:platform": "landsat-8", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "odc:product_family": "ard"}}	4	{"name": "ga_ls8c_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_ls8c_ard_3"}, "properties": {"eo:platform": "landsat-8", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "odc:product_family": "ard"}}, "description": "Geoscience Australia Landsat 8 Operational Land Imager and Thermal Infra-Red Scanner Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_coastal_aerosol", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "coastal_aerosol"]}, {"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "red"]}, {"name": "nbart_nir", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "nir"]}, {"name": "nbart_swir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band06", "swir_1", "swir1"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "swir_2", "swir2"]}, {"name": "nbart_panchromatic", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band08", "panchromatic"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}], "metadata_type": "eo3_landsat_ard"}	2022-09-09 00:00:55.740252+00	localuser	\N
4	ga_ls9c_ard_3	{"product": {"name": "ga_ls9c_ard_3"}, "properties": {"eo:platform": "landsat-9", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "odc:product_family": "ard"}}	4	{"name": "ga_ls9c_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_ls9c_ard_3"}, "properties": {"eo:platform": "landsat-9", "odc:producer": "ga.gov.au", "eo:instrument": "OLI_TIRS", "odc:product_family": "ard"}}, "description": "Geoscience Australia Landsat 9 Operational Land Imager and Thermal Infra-Red Scanner Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_coastal_aerosol", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "coastal_aerosol"]}, {"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "red"]}, {"name": "nbart_nir", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "nir"]}, {"name": "nbart_swir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band06", "swir_1", "swir1"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "swir_2", "swir2"]}, {"name": "nbart_panchromatic", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band08", "panchromatic"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}], "metadata_type": "eo3_landsat_ard"}	2022-11-08 02:58:14.43762+00	odcuser	\N
\.


--
-- Data for Name: metadata_type; Type: TABLE DATA; Schema: agdc; Owner: odcuser
--

COPY agdc.metadata_type (id, name, definition, added, added_by, updated) FROM stdin;
1	eo3	{"name": "eo3", "dataset": {"id": ["id"], "label": ["label"], "format": ["properties", "odc:file_format"], "sources": ["lineage", "source_datasets"], "creation_dt": ["properties", "odc:processing_datetime"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["measurements"], "search_fields": {"lat": {"type": "double-range", "max_offset": [["extent", "lat", "end"]], "min_offset": [["extent", "lat", "begin"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "lon", "end"]], "min_offset": [["extent", "lon", "begin"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["properties", "dtr:end_datetime"], ["properties", "datetime"]], "min_offset": [["properties", "dtr:start_datetime"], ["properties", "datetime"]], "description": "Acquisition time range"}, "platform": {"offset": ["properties", "eo:platform"], "indexed": false, "description": "Platform code"}, "instrument": {"offset": ["properties", "eo:instrument"], "indexed": false, "description": "Instrument name"}, "cloud_cover": {"type": "double", "offset": ["properties", "eo:cloud_cover"], "indexed": false, "description": "Cloud cover percentage [0, 100]"}, "region_code": {"offset": ["properties", "odc:region_code"], "description": "Spatial reference code from the provider. For Landsat region_code is a scene path row:\\n        '{:03d}{:03d}.format(path,row)'.\\nFor Sentinel it is MGRS code. In general it is a unique string identifier that datasets covering roughly the same spatial region share.\\n"}, "product_family": {"offset": ["properties", "odc:product_family"], "indexed": false, "description": "Product family code"}, "dataset_maturity": {"offset": ["properties", "dea:dataset_maturity"], "indexed": false, "description": "One of - final|interim|nrt  (near real time)"}}}, "description": "Default EO3 with no custom fields"}	2022-09-08 23:57:27.934903+00	localuser	\N
2	eo	{"name": "eo", "dataset": {"id": ["id"], "label": ["ga_label"], "format": ["format", "name"], "sources": ["lineage", "source_datasets"], "creation_dt": ["creation_dt"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["image", "bands"], "search_fields": {"lat": {"type": "double-range", "max_offset": [["extent", "coord", "ur", "lat"], ["extent", "coord", "lr", "lat"], ["extent", "coord", "ul", "lat"], ["extent", "coord", "ll", "lat"]], "min_offset": [["extent", "coord", "ur", "lat"], ["extent", "coord", "lr", "lat"], ["extent", "coord", "ul", "lat"], ["extent", "coord", "ll", "lat"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "coord", "ul", "lon"], ["extent", "coord", "ur", "lon"], ["extent", "coord", "ll", "lon"], ["extent", "coord", "lr", "lon"]], "min_offset": [["extent", "coord", "ul", "lon"], ["extent", "coord", "ur", "lon"], ["extent", "coord", "ll", "lon"], ["extent", "coord", "lr", "lon"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["extent", "to_dt"], ["extent", "center_dt"]], "min_offset": [["extent", "from_dt"], ["extent", "center_dt"]], "description": "Acquisition time"}, "platform": {"offset": ["platform", "code"], "description": "Platform code"}, "instrument": {"offset": ["instrument", "name"], "description": "Instrument name"}, "product_type": {"offset": ["product_type"], "description": "Product code"}}}, "description": "Earth Observation datasets.\\n\\nExpected metadata structure produced by the eodatasets library, as used internally at GA.\\n\\nhttps://github.com/GeoscienceAustralia/eo-datasets\\n"}	2022-09-08 23:57:27.967731+00	localuser	\N
3	telemetry	{"name": "telemetry", "dataset": {"id": ["id"], "label": ["ga_label"], "sources": ["lineage", "source_datasets"], "creation_dt": ["creation_dt"], "search_fields": {"gsi": {"offset": ["acquisition", "groundstation", "code"], "indexed": false, "description": "Ground Station Identifier (eg. ASA)"}, "time": {"type": "datetime-range", "max_offset": [["acquisition", "los"]], "min_offset": [["acquisition", "aos"]], "description": "Acquisition time"}, "orbit": {"type": "integer", "offset": ["acquisition", "platform_orbit"], "description": "Orbit number"}, "sat_row": {"type": "integer-range", "max_offset": [["image", "satellite_ref_point_end", "y"], ["image", "satellite_ref_point_start", "y"]], "min_offset": [["image", "satellite_ref_point_start", "y"]], "description": "Landsat row"}, "platform": {"offset": ["platform", "code"], "description": "Platform code"}, "sat_path": {"type": "integer-range", "max_offset": [["image", "satellite_ref_point_end", "x"], ["image", "satellite_ref_point_start", "x"]], "min_offset": [["image", "satellite_ref_point_start", "x"]], "description": "Landsat path"}, "instrument": {"offset": ["instrument", "name"], "description": "Instrument name"}, "product_type": {"offset": ["product_type"], "description": "Product code"}}}, "description": "Satellite telemetry datasets.\\n\\nExpected metadata structure produced by telemetry datasets from the eodatasets library, as used internally at GA.\\n\\nhttps://github.com/GeoscienceAustralia/eo-datasets\\n"}	2022-09-08 23:57:27.997407+00	localuser	\N
4	eo3_landsat_ard	{"name": "eo3_landsat_ard", "dataset": {"id": ["id"], "label": ["label"], "format": ["properties", "odc:file_format"], "sources": ["lineage", "source_datasets"], "creation_dt": ["properties", "odc:processing_datetime"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["measurements"], "search_fields": {"gqa": {"type": "double", "offset": ["properties", "gqa:cep90"], "description": "GQA Circular error probable (90%)"}, "lat": {"type": "double-range", "max_offset": [["extent", "lat", "end"]], "min_offset": [["extent", "lat", "begin"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "lon", "end"]], "min_offset": [["extent", "lon", "begin"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["properties", "dtr:end_datetime"], ["properties", "datetime"]], "min_offset": [["properties", "dtr:start_datetime"], ["properties", "datetime"]], "description": "Acquisition time range"}, "eo_gsd": {"type": "double", "offset": ["properties", "eo:gsd"], "indexed": false, "description": "Ground sample distance, meters"}, "crs_raw": {"offset": ["crs"], "indexed": false, "description": "The raw CRS string as it appears in metadata"}, "platform": {"offset": ["properties", "eo:platform"], "indexed": false, "description": "Platform code"}, "gqa_abs_x": {"type": "double", "offset": ["properties", "gqa:abs_x"], "indexed": false, "description": "TODO: <gqa:abs_x>"}, "gqa_abs_y": {"type": "double", "offset": ["properties", "gqa:abs_y"], "indexed": false, "description": "TODO: <gqa:abs_y>"}, "gqa_cep90": {"type": "double", "offset": ["properties", "gqa:cep90"], "indexed": false, "description": "TODO: <gqa:cep90>"}, "fmask_snow": {"type": "double", "offset": ["properties", "fmask:snow"], "indexed": false, "description": "TODO: <fmask:snow>"}, "gqa_abs_xy": {"type": "double", "offset": ["properties", "gqa:abs_xy"], "indexed": false, "description": "TODO: <gqa:abs_xy>"}, "gqa_mean_x": {"type": "double", "offset": ["properties", "gqa:mean_x"], "indexed": false, "description": "TODO: <gqa:mean_x>"}, "gqa_mean_y": {"type": "double", "offset": ["properties", "gqa:mean_y"], "indexed": false, "description": "TODO: <gqa:mean_y>"}, "instrument": {"offset": ["properties", "eo:instrument"], "indexed": false, "description": "Instrument name"}, "cloud_cover": {"type": "double", "offset": ["properties", "eo:cloud_cover"], "description": "Cloud cover percentage [0, 100]"}, "fmask_clear": {"type": "double", "offset": ["properties", "fmask:clear"], "indexed": false, "description": "TODO: <fmask:clear>"}, "fmask_water": {"type": "double", "offset": ["properties", "fmask:water"], "indexed": false, "description": "TODO: <fmask:water>"}, "gqa_mean_xy": {"type": "double", "offset": ["properties", "gqa:mean_xy"], "indexed": false, "description": "TODO: <gqa:mean_xy>"}, "region_code": {"offset": ["properties", "odc:region_code"], "description": "Spatial reference code from the provider. For Landsat region_code is a scene path row:\\n        '{:03d}{:03d}.format(path,row)'\\nFor Sentinel it is MGRS code. In general it is a unique string identifier that datasets covering roughly the same spatial region share.\\n"}, "gqa_stddev_x": {"type": "double", "offset": ["properties", "gqa:stddev_x"], "indexed": false, "description": "TODO: <gqa:stddev_x>"}, "gqa_stddev_y": {"type": "double", "offset": ["properties", "gqa:stddev_y"], "indexed": false, "description": "TODO: <gqa:stddev_y>"}, "gqa_stddev_xy": {"type": "double", "offset": ["properties", "gqa:stddev_xy"], "indexed": false, "description": "TODO: <gqa:stddev_xy>"}, "eo_sun_azimuth": {"type": "double", "offset": ["properties", "eo:sun_azimuth"], "indexed": false, "description": "TODO: <eo:sun_azimuth>"}, "product_family": {"offset": ["properties", "odc:product_family"], "indexed": false, "description": "Product family code"}, "dataset_maturity": {"offset": ["properties", "dea:dataset_maturity"], "description": "One of - final|interim|nrt  (near real time)"}, "eo_sun_elevation": {"type": "double", "offset": ["properties", "eo:sun_elevation"], "indexed": false, "description": "TODO: <eo:sun_elevation>"}, "landsat_scene_id": {"offset": ["properties", "landsat:landsat_scene_id"], "indexed": false, "description": "Landsat Scene ID"}, "fmask_cloud_shadow": {"type": "double", "offset": ["properties", "fmask:cloud_shadow"], "indexed": false, "description": "TODO: <fmask:cloud_shadow>"}, "landsat_product_id": {"offset": ["properties", "landsat:landsat_product_id"], "indexed": false, "description": "Landsat Product ID"}, "gqa_iterative_mean_x": {"type": "double", "offset": ["properties", "gqa:iterative_mean_x"], "indexed": false, "description": "TODO: <gqa:iterative_mean_x>"}, "gqa_iterative_mean_y": {"type": "double", "offset": ["properties", "gqa:iterative_mean_y"], "indexed": false, "description": "TODO: <gqa:iterative_mean_y>"}, "gqa_iterative_mean_xy": {"type": "double", "offset": ["properties", "gqa:iterative_mean_xy"], "indexed": false, "description": "TODO: <gqa:iterative_mean_xy>"}, "gqa_iterative_stddev_x": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_x"], "indexed": false, "description": "TODO: <gqa:iterative_stddev_x>"}, "gqa_iterative_stddev_y": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_y"], "indexed": false, "description": "TODO: <gqa:iterative_stddev_y>"}, "gqa_iterative_stddev_xy": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_xy"], "indexed": false, "description": "TODO: <gqa:iterative_stddev_xy>"}, "gqa_abs_iterative_mean_x": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_x"], "indexed": false, "description": "TODO: <gqa:abs_iterative_mean_x>"}, "gqa_abs_iterative_mean_y": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_y"], "indexed": false, "description": "TODO: <gqa:abs_iterative_mean_y>"}, "gqa_abs_iterative_mean_xy": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_xy"], "indexed": false, "description": "TODO: <gqa:abs_iterative_mean_xy>"}}}, "description": "EO3 for ARD Landsat Collection 3"}	2022-09-08 23:59:27.2657+00	localuser	\N
\.


--
-- Data for Name: job; Type: TABLE DATA; Schema: cron; Owner: postgres
--

COPY cron.job (jobid, schedule, command, nodename, nodeport, database, username, active, jobname) FROM stdin;
\.


--
-- Data for Name: job_run_details; Type: TABLE DATA; Schema: cron; Owner: postgres
--

COPY cron.job_run_details (jobid, runid, job_pid, database, username, command, status, return_message, start_time, end_time) FROM stdin;
\.


--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.


--
-- Data for Name: geocode_settings; Type: TABLE DATA; Schema: tiger; Owner: odcuser
--

COPY tiger.geocode_settings (name, setting, unit, category, short_desc) FROM stdin;
\.


--
-- Data for Name: pagc_gaz; Type: TABLE DATA; Schema: tiger; Owner: odcuser
--

COPY tiger.pagc_gaz (id, seq, word, stdword, token, is_custom) FROM stdin;
\.


--
-- Data for Name: pagc_lex; Type: TABLE DATA; Schema: tiger; Owner: odcuser
--

COPY tiger.pagc_lex (id, seq, word, stdword, token, is_custom) FROM stdin;
\.


--
-- Data for Name: pagc_rules; Type: TABLE DATA; Schema: tiger; Owner: odcuser
--

COPY tiger.pagc_rules (id, rule, is_custom) FROM stdin;
\.


--
-- Data for Name: topology; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.topology (id, name, srid, "precision", hasz) FROM stdin;
\.


--
-- Data for Name: layer; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM stdin;
\.


--
-- Name: dataset_location_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: odcuser
--

SELECT pg_catalog.setval('agdc.dataset_location_id_seq', 962, true);


--
-- Name: dataset_type_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: odcuser
--

SELECT pg_catalog.setval('agdc.dataset_type_id_seq', 4, true);


--
-- Name: metadata_type_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: odcuser
--

SELECT pg_catalog.setval('agdc.metadata_type_id_seq', 4, true);


--
-- Name: jobid_seq; Type: SEQUENCE SET; Schema: cron; Owner: postgres
--

SELECT pg_catalog.setval('cron.jobid_seq', 1, false);


--
-- Name: runid_seq; Type: SEQUENCE SET; Schema: cron; Owner: postgres
--

SELECT pg_catalog.setval('cron.runid_seq', 1, false);


--
-- Name: dataset pk_dataset; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT pk_dataset PRIMARY KEY (id);


--
-- Name: dataset_location pk_dataset_location; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT pk_dataset_location PRIMARY KEY (id);


--
-- Name: dataset_source pk_dataset_source; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT pk_dataset_source PRIMARY KEY (dataset_ref, classifier);


--
-- Name: dataset_type pk_dataset_type; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT pk_dataset_type PRIMARY KEY (id);


--
-- Name: metadata_type pk_metadata_type; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.metadata_type
    ADD CONSTRAINT pk_metadata_type PRIMARY KEY (id);


--
-- Name: dataset_location uq_dataset_location_uri_scheme; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT uq_dataset_location_uri_scheme UNIQUE (uri_scheme, uri_body, dataset_ref);


--
-- Name: dataset_source uq_dataset_source_source_dataset_ref; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT uq_dataset_source_source_dataset_ref UNIQUE (source_dataset_ref, dataset_ref);


--
-- Name: dataset_type uq_dataset_type_name; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT uq_dataset_type_name UNIQUE (name);


--
-- Name: metadata_type uq_metadata_type_name; Type: CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.metadata_type
    ADD CONSTRAINT uq_metadata_type_name UNIQUE (name);


--
-- Name: dix_ga_ls5t_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls5t_ard_3_dataset_maturity; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_dataset_maturity ON agdc.dataset USING btree (((metadata #>> '{properties,dea:dataset_maturity}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls5t_ard_3_gqa; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_gqa ON agdc.dataset USING btree ((((metadata #>> '{properties,gqa:cep90}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls5t_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls5t_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls5t_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls5t_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_ls7e_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls7e_ard_3_dataset_maturity; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_dataset_maturity ON agdc.dataset USING btree (((metadata #>> '{properties,dea:dataset_maturity}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls7e_ard_3_gqa; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_gqa ON agdc.dataset USING btree ((((metadata #>> '{properties,gqa:cep90}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls7e_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls7e_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls7e_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls7e_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_ls8c_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls8c_ard_3_dataset_maturity; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_dataset_maturity ON agdc.dataset USING btree (((metadata #>> '{properties,dea:dataset_maturity}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls8c_ard_3_gqa; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_gqa ON agdc.dataset USING btree ((((metadata #>> '{properties,gqa:cep90}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls8c_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls8c_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls8c_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls8c_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 3));


--
-- Name: dix_ga_ls9c_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: dix_ga_ls9c_ard_3_dataset_maturity; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_dataset_maturity ON agdc.dataset USING btree (((metadata #>> '{properties,dea:dataset_maturity}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: dix_ga_ls9c_ard_3_gqa; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_gqa ON agdc.dataset USING btree ((((metadata #>> '{properties,gqa:cep90}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: dix_ga_ls9c_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: dix_ga_ls9c_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: dix_ga_ls9c_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX dix_ga_ls9c_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 4));


--
-- Name: ix_agdc_dataset_dataset_type_ref; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX ix_agdc_dataset_dataset_type_ref ON agdc.dataset USING btree (dataset_type_ref);


--
-- Name: ix_agdc_dataset_location_dataset_ref; Type: INDEX; Schema: agdc; Owner: odcuser
--

CREATE INDEX ix_agdc_dataset_location_dataset_ref ON agdc.dataset_location USING btree (dataset_ref);


--
-- Name: dataset row_update_time_dataset; Type: TRIGGER; Schema: agdc; Owner: odcuser
--

CREATE TRIGGER row_update_time_dataset BEFORE UPDATE ON agdc.dataset FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: dataset_type row_update_time_dataset_type; Type: TRIGGER; Schema: agdc; Owner: odcuser
--

CREATE TRIGGER row_update_time_dataset_type BEFORE UPDATE ON agdc.dataset_type FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: metadata_type row_update_time_metadata_type; Type: TRIGGER; Schema: agdc; Owner: odcuser
--

CREATE TRIGGER row_update_time_metadata_type BEFORE UPDATE ON agdc.metadata_type FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: dataset fk_dataset_dataset_type_ref_dataset_type; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT fk_dataset_dataset_type_ref_dataset_type FOREIGN KEY (dataset_type_ref) REFERENCES agdc.dataset_type(id);


--
-- Name: dataset_location fk_dataset_location_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT fk_dataset_location_dataset_ref_dataset FOREIGN KEY (dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset fk_dataset_metadata_type_ref_metadata_type; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT fk_dataset_metadata_type_ref_metadata_type FOREIGN KEY (metadata_type_ref) REFERENCES agdc.metadata_type(id);


--
-- Name: dataset_source fk_dataset_source_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT fk_dataset_source_dataset_ref_dataset FOREIGN KEY (dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset_source fk_dataset_source_source_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT fk_dataset_source_source_dataset_ref_dataset FOREIGN KEY (source_dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset_type fk_dataset_type_metadata_type_ref_metadata_type; Type: FK CONSTRAINT; Schema: agdc; Owner: odcuser
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT fk_dataset_type_metadata_type_ref_metadata_type FOREIGN KEY (metadata_type_ref) REFERENCES agdc.metadata_type(id);


--
-- Name: job cron_job_policy; Type: POLICY; Schema: cron; Owner: postgres
--

CREATE POLICY cron_job_policy ON cron.job USING ((username = CURRENT_USER));


--
-- Name: job_run_details cron_job_run_details_policy; Type: POLICY; Schema: cron; Owner: postgres
--

CREATE POLICY cron_job_run_details_policy ON cron.job_run_details USING ((username = CURRENT_USER));


--
-- Name: job; Type: ROW SECURITY; Schema: cron; Owner: postgres
--

ALTER TABLE cron.job ENABLE ROW LEVEL SECURITY;

--
-- Name: job_run_details; Type: ROW SECURITY; Schema: cron; Owner: postgres
--

ALTER TABLE cron.job_run_details ENABLE ROW LEVEL SECURITY;

--
-- Name: DEFAULT PRIVILEGES FOR TABLES; Type: DEFAULT ACL; Schema: public; Owner: odcuser
--

ALTER DEFAULT PRIVILEGES FOR ROLE odcuser IN SCHEMA public GRANT SELECT ON TABLES  TO replicator;


--
-- PostgreSQL database dump complete
--

